# UB2030 | Innovatie Universiteitsbibliotheek 2030
UB2030 is een podcast over de innovatie van de universiteitsbibliotheek door technologische veranderingen en verschuivingen in onderzoek en onderwijs. 

**Beluister op** [**SoundCloud**](https://soundcloud.com/vu-library-live/sets/ub2030-the-future-of-research-libraries), [**Spotify**](https://open.spotify.com/show/7dgTKn69lE3cnvs7CKv59v), of je favourite [(open)](https://antennapod.org/) podcast app

Auteurs: Maurice Vanderfeesten, David Oldenhof \
Opdrachtgever: Joeri Both\
Ogranisatie: [Universiteitsbibliotheek, Vrije Universiteit Amsterdam](https://vu.nl/nl/over-de-vu/diensten/universiteitsbibliotheek)
Datum: 2023-05-19

[![DOI](https://zenodo.org/badge/679753673.svg)](https://zenodo.org/doi/10.5281/zenodo.10666049) 

[Project Page](https://ubvu.github.io/ub2030/) | [Listen on SoundCloud](https://soundcloud.com/vu-library-live/sets/ub2030-the-future-of-research-libraries) | [Podcast RSS](https://feeds.soundcloud.com/users/soundcloud:users:527805591/sounds.rss) | [Listener Feedback](https://forms.office.com/e/KX08BEenpu)

<iframe width="100%" height="450" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/playlists/1723517676&color=%230077b3&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true"></iframe><div style="font-size: 10px; color: #cccccc;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/vu-library-live" title="VU Library Live" target="_blank" style="color: #cccccc; text-decoration: none;">VU Library Live</a> · <a href="https://soundcloud.com/vu-library-live/sets/ub2030-the-future-of-research-libraries" title="UB2030 - The Future of Research Libraries" target="_blank" style="color: #cccccc; text-decoration: none;">UB2030 - The Future of Research Libraries</a></div>

![Library shaped in eco style, with a landing pad for drones delivering books, with futuristic ev's passing by. Generated by https://beta.dreamstudio.ai/ ](ub2030-00-cover_image.png)

## Aanleiding (Waarom nu)
De wereld blijft snel veranderen op technologisch gebied, rond AI, blockchain (nft's), en linked data. Als bibliotheek wil je relevant blijven voor state of the art onderzoek en onderwijs. Hierbij moeten we niet alleen bestaande trajecten implementeren, maar ook de horizon verkennen van welke kansen en bedreigingen ons te wachten staan. Opdrachtgever voor dit project is Joeri Both.

## Project Doel (Waarom en Hoe)
-	Dit project biedt input voor het volgende meerjarenplan. Daarmee werken we aan een  roadmap met een horizon tot 2030. 
-	Met dit project willen we o.a. het kennisniveau van de UB verhogen, door belangrijke innovatieve/disruptieve ontwikkelingen te inventariseren, om zo volwaardig gesprekspartner te worden voor aanbieders van (nieuwe) technologische toepassingen. 
-	Vandaaruit maken we de vertaalstap van innovatieve ontwikkelingen / trend naar UB praktijk in hoofdlijnen. We geven suggesties voor werkbare / realistische pilot projecten die bijdragen aan de UB ambities voor onderzoekers.
-	De aanpak is om elke maand, een innovatie deelrapport op te leveren inclusief podcast aflevering; met het doel om innovatie een actief besproken onderwerp te maken binnen de UB.
-	Hiermee geven we het MT inzicht in de brede scala aan mogelijkheden en ontwikkelingen, waarbinnen zij een strategische keuze kan maken voor het opstarten van pilots, en hoe het innovatieproces beter verankerd kan worden in de organisatie.
Project Scope (Wat wel/niet)
Middels interviews halen we informatie en ideeën op bij elke afdeling, en bij experts daarbuiten. Deze informatie is gekoppeld aan de ambitie-thema’s in het meerjarenplan, waarbij we ons met name focussen op de technologische ontwikkelingen en hoe deze effect hebben op onze werkprocessen en producten- en dienstenaanbod. De opgehaalde informatie komt beschikbaar in de vorm van een audio-opname/podcast en interview verslag.
Voor afdeling Research Support worden deze ideeën verder uitgewerkt tot pilotvoorstellen op drie implementatieniveaus : de korte, middel- en lange termijn. 
De interviews zijn per afdeling gepland, onderverdeeld in de onderwerpen van de ambities in het meerjarenplan. 


## Afleveringen

- [**Opname 01 -- Introductie**](./ub2030-01-introductie/)
- [**Opname 02 -- Toekomst van Research Data Management en Research Software Management**](./ub2030-02-rdm/)
- [**Opname 03 -- Toekomst van Research Intelligence**](./ub2030-03-research_intelligence/)
- [**Opname 04 -- Toekomst van Open Science**](./ub2030-04-open_science/)
- [**Opname 05 -- Toekomst van Research Support**](./ub2030-05-research_support/)
- [**Opname 06 -- Toekomst van Digital Services and Infrastructures**](./ub2030-06-digital_services_and_infrastructures/)
- [**Opname 07 -- Toekomst van Education Support**](./ub2030-07-education_support/)
- [**Opname 08 -- Toekomst van Special Collections**](./ub2030-08-special_collections/)
- [**Opname 09 -- Toekomst van Information Services (niet publiek)**](./ub2030-09-information_services/)
- [**Opname 10 -- Toekomst van Library Desk Services**](./ub2030-10-library_desk_services/)
- [**Opname 11 -- Toekomst van Aquisition and Metadata (geannuleerd)**](./ub2030-11-aquisition_and_metadata/)
- [**Opname 12 -- Toekomst van Bibliotheek in de Maatschappij**](./ub2030-12-society/)
- [**Opname 13 -- BONUS DeSci: Toekomst van Open Science Ecosystems**](./ub2030-bonus-01-desci/)

# Voorlopige resultaten: Overzicht van Gedeelde Doelen en Overlappende Perspectieven

Hieronder volgt een georganiseerd overzicht van de doelen en perspectieven die gedeeld worden tussen verschillende afleveringen van de reeks. Deze zijn gesorteerd op basis van de mate van overlap, beginnend met de doelen met de meeste overlap.

## 1. Bevordering van Openheid en Samenwerking
*Openheid en samenwerking vormen de kern van wetenschappelijk onderzoek en innovatie. Deze elementen zijn cruciaal om kennis te delen, samen te werken aan gemeenschappelijke doelen en een cultuur van transparantie en gezamenlijke groei te bevorderen.*
- **Aflevering 02 (Research Data Management):** Bevordering van samenwerking en data-uitwisseling. *_Hier ligt de nadruk op hoe het effectief beheren en delen van onderzoeksdata kan bijdragen aan een betere samenwerking tussen wetenschappers en instellingen, wat leidt tot versnelde wetenschappelijke vooruitgang._*
- **Aflevering 04 (Open Science):** Openheid en innovatie. *_Deze aflevering bespreekt hoe open wetenschap bijdraagt aan een transparanter en toegankelijker wetenschappelijk ecosysteem, wat op zijn beurt innovatie stimuleert._*
- **Aflevering 06 (Digital Services Infrastructure):** Omarmen van openheid en samenwerking op verschillende niveaus. *_Hier wordt benadrukt hoe digitale diensten en infrastructuren kunnen worden ingericht om openheid en samenwerking in de wetenschap te ondersteunen en te bevorderen._*

## 2. Verbetering en Aanpassing van Data en Software Management
*Data en software zijn essentiële onderdelen van het moderne wetenschappelijke proces, en het is belangrijk dat deze efficiënt en veilig worden beheerd. Door continue verbetering en aanpassing zorgen we voor een robuust en flexibel systeem dat klaar is voor toekomstige uitdagingen.*
- **Aflevering 02 (Research Data Management):** Geavanceerd data en software management. *_Focust op de noodzaak van geavanceerde managementpraktijken om de integriteit, toegankelijkheid en bruikbaarheid van onderzoeksdata en software te waarborgen._*
- **Aflevering 05 (Research Support):** Beheer van onderzoeksdatagegevens. *_Belicht hoe ondersteunende diensten kunnen helpen bij het optimaliseren van het beheer van onderzoeksdata en software, wat leidt tot efficiëntere onderzoeksprocessen._*
- **Aflevering 06 (Digital Services Infrastructure):** Aanpassing van diensten voor effectieve ondersteuning. *_Legt uit hoe digitale diensten en infrastructuren zich moeten aanpassen om effectieve ondersteuning te bieden voor geavanceerd data- en softwarebeheer._*

## 3. Verantwoordelijkheid en Transparantie
*In een wereld waarin data een steeds grotere rol speelt, is het essentieel dat we verantwoordelijk en transparant omgaan met deze informatie. Dit omvat zowel de wijze waarop we data verzamelen en verwerken als hoe we de resultaten van ons werk delen met de bredere gemeenschap.*
- **Aflevering 02 (Research Data Management):** Verantwoordelijkheid in omgang met onderzoeksdata en -processen; Transparantie in AI. *_Beschrijft het belang van verantwoordelijk omgaan met onderzoeksdata en het waarborgen van transparantie in AI-gedreven processen._*
- **Aflevering 03 (Research Intelligence):** Transparantie in dataverzameling, -verwerking en -analyse. *_Focus op het belang van transparantie in alle fasen van het onderzoeksproces, van dataverzameling tot -analyse._*
- **Aflevering 04 (Open Science):** Bewustzijn van data-gedreven trends en risico's. *_Stimuleert een cultuur van bewustzijn rond de invloed van data-gedreven trends in de wetenschap en benadrukt het belang van verantwoordelijkheid en transparantie._*

## 4. Ontwikkeling van Digitale en Computationele Vaardigheden
*De digitale revolutie heeft de vaardigheden die nodig zijn in de academische wereld en daarbuiten veranderd. Door het ontwikkelen van digitale en computationele vaardigheden zorgen we ervoor dat onderzoekers, studenten en medewerkers voorbereid zijn op de toekomst.*
- **Aflevering 02 (Research Data Management):** Ontwikkeling van digitale en computationele vaardigheden. *_Bespreekt hoe het ontwikkelen van digitale en computationele vaardigheden essentieel is voor het efficiënt omgaan met onderzoeksdata en software._*
- **Aflevering 05 (Research Support):** Bijbrengen van moderne vaardigheden zoals codering. *_Gaat in op de rol van ondersteunende diensten bij het onderwijzen van moderne vaardigheden, zoals codering, aan onderzoekers en studenten._*

## 5. Vermindering van Administratieve Lasten
*Administratieve taken kunnen veel tijd in beslag nemen en de efficiëntie van onderzoeksprocessen verminderen. Door deze lasten te verminderen, kunnen we meer tijd en middelen vrijmaken voor het daadwerkelijke onderzoek en innovatie.*
- **Aflevering 02 (Research Data Management):** Vermindering van administratieve lasten door automatisering. *_Legt uit hoe automatisering kan bijdragen aan het verminderen van administratieve lasten, waardoor wetenschappers meer tijd hebben voor hun onderzoek._*
- **Aflevering 03 (Research Intelligence):** Verminderde afhankelijkheid van commerciële data- en toolaanbieders, mogelijk ook verminderend administratief werk. *_Beschrijft hoe het verminderen van afhankelijkheid van commerciële aanbieders kan leiden tot efficiëntere processen en mogelijk ook tot een afname van administratieve taken._*

## 6. Centrale Rol voor Bibliotheek- en Informatiediensten
*Bibliotheek- en informatiediensten spelen een sleutelrol in de academische wereld, door te

 fungeren als centrale hubs voor kennis, middelen en ondersteuning. Door hun functie en diensten te blijven ontwikkelen, kunnen ze een cruciale rol spelen in het ondersteunen van onderzoek en onderwijs.*
- **Aflevering 02 (Research Data Management):** Bibliotheek als partner in research data management. *_Gaat dieper in op hoe bibliotheken kunnen fungeren als partners in het beheer van onderzoeksdata, waardoor ze een nog centralere rol spelen in het academische proces._*
- **Aflevering 05 (Research Support):** De bibliotheek als katalysator voor nieuwe vaardigheden en kennis. *_Benadrukt de rol van de bibliotheek in het bevorderen van nieuwe vaardigheden en kennis, en positioneert de bibliotheek als centrum van nieuwe vaardigheden en expertise._*

## 7. Ecologische Duurzaamheid en Bewustzijn
*Ecologische duurzaamheid is een dringende prioriteit in alle sectoren, inclusief het academisch domein. Door bewust te zijn van onze impact op het milieu, kunnen we werken aan oplossingen die zowel de wetenschap als de planeet ten goede komen.*
- **Aflevering 02 (Research Data Management):** Ecologische duurzaamheid, vooral in relatie tot dataopslag. *_Hier ligt de focus op hoe we dataopslagpraktijken kunnen verbeteren en optimaliseren om onze ecologische voetafdruk te verminderen._*
- **Aflevering 04 en 06 (Open Science & Digital Services Infrastructure):** Hoewel niet direct genoemd, is duurzaamheid een intrinsiek deel van open wetenschap en het streven naar een verantwoordelijke digitale bibliotheek. *_Beide afleveringen impliceren dat een duurzame benadering van wetenschap en digitale dienstverlening niet alleen voordelig is voor de wetenschappelijke gemeenschap, maar ook een positieve impact heeft op de wereldwijde duurzaamheidsdoelstellingen._*

## 8. Erkenning en Beloning
*Erkenning en beloning zijn cruciale factoren om talent aan te trekken en te behouden, en om een cultuur van uitmuntendheid en innovatie te bevorderen. Het is belangrijk dat deze aspecten eerlijk en transparant zijn, en de diversiteit van rollen en bijdragen in de academische wereld erkennen.*
- **Aflevering 02 (Research Data Management):** Verbeterde beloning en erkenning; Herziening van beloningssystemen. *_Deze aflevering pleit voor een herziening van de huidige beloningssystemen om ervoor te zorgen dat ze de diversiteit van bijdragen en rollen in de academische wereld eerlijk en adequaat erkennen._*
- **Aflevering 04 (Open Science):** Erkenning van diverse rollen binnen de academie. *_Benadrukt het belang van het erkennen en waarderen van de verschillende rollen binnen de academische gemeenschap, en pleit voor een breder begrip van wat als waardevolle bijdrage wordt beschouwd._*

## 9. Proactieve Ondersteuning en Dienstverlening
*In een snel veranderende wereld is het essentieel dat ondersteunende diensten en faciliteiten proactief zijn, anticiperen op toekomstige behoeften en trends, en flexibel genoeg zijn om zich aan te passen aan nieuwe uitdagingen.*
- **Aflevering 02 (Research Data Management):** Proactieve ondersteuning door intelligente tools en AI-assistenten. *_Legt uit hoe intelligente tools en AI-assistenten kunnen worden ingezet om proactieve ondersteuning te bieden en het onderzoeksproces te stroomlijnen._*
- **Aflevering 05 (Research Support):** Bibliotheken als ondersteunende entiteiten in een complexer wordend onderzoekslandschap. *_Bespreekt hoe bibliotheken zich kunnen positioneren als centrale ondersteunende entiteiten om onderzoekers te helpen navigeren in een steeds complexer wordend onderzoekslandschap._*

## 10. Standaardisatie en Interoperabiliteit
*Standaardisatie en interoperabiliteit zijn essentieel om een naadloze integratie van verschillende systemen en tools mogelijk te maken, wat leidt tot een efficiënter en toegankelijker wetenschappelijk ecosysteem.*
- **Aflevering 02 (Research Data Management):** Standaardisatie en interoperabiliteit van data. *_Focus op het belang van het standaardiseren van dataformaten en -protocollen om interoperabiliteit en efficiënte uitwisseling van gegevens te bevorderen._*
- **Aflevering 06 (Digital Services Infrastructure):** Streven naar een gemeenschappelijk openbaar domein voor zowel gegevens als diensten. *_Legt uit hoe het creëren van een gemeenschappelijk openbaar domein kan bijdragen aan een betere integratie en samenwerking tussen verschillende digitale diensten en gegevensbronnen._*

# Conclusie

Dit overzicht toont duidelijk aan dat er veel overlapping en synergie is tussen de verschillende perspectieven en doelen die in de afleveringen worden besproken. Openheid, samenwerking, digitalisering, verantwoordelijkheid, en de centrale rol van bibliotheken en informatie-diensten staan centraal in de toekomstvisies van deze afleveringen. Het benadrukken van deze gedeelde doelen kan helpen bij het creëren van een coherente en effectieve strategie voor de toekomst van academische dienstverlening en onderzoeksondersteuning.
