# Aflevering 02 -- Toekomst van Research Data Management en Research Software Management

## Samenvatting

**Management Samenvatting**

De podcast Aflevering 02 "Toekomst van Research Data Management en Research Software Management" biedt een uitgebreide blik op de huidige staat, uitdagingen en toekomstige richtingen van RDM en RSM. Met bijdragen van experts op dit gebied wordt benadrukt hoe essentieel RDM en RSM zijn voor de integriteit, transparantie en efficiëntie van wetenschappelijk onderzoek. 

De discussie maakt duidelijk dat universiteiten en andere onderzoeksinstellingen moeten innoveren en aanpassen aan de snel veranderende technologische en maatschappelijke omstandigheden. Er wordt gesproken over de impact van digitale transformatie, het belang van het beheren van onderzoeksdata en -software, en de noodzaak van het ontwikkelen van digitale vaardigheden onder onderzoekers. De rol van AI, open science, kennisveiligheid, en ecologische duurzaamheid worden ook uitgelicht.

De discussie over het heden benadrukt de diverse invloeden die RDM en RSM ondergaan, variërend van politieke beslissingen en technologische ontwikkelingen tot verwachtingen van gebruikers en de noodzaak van samenwerking. Er wordt aangegeven dat proactieve ondersteuning, standaardisatie, en het herzien van beloningssystemen cruciaal zijn voor de toekomst.

Vanuit een historisch perspectief wordt erop gewezen dat het leren van het verleden, het behouden van oude data, en het delen van kennis en ervaringen onmisbaar zijn voor toekomstige successen op het gebied van RDM en RSM.

In essentie roept deze aflevering op tot een collectieve inspanning van de academische gemeenschap om de benodigde aanpassingen en innovaties te realiseren, om zo de integriteit en effectiviteit van wetenschappelijk onderzoek te waarborgen in het tijdperk van digitale transformatie.


## Introductie
- **Welkom en Introductie**: Maurice Vanderfeesten en David Oldenhof introduceren de podcast en het onderwerp van de dag: de toekomst van Research Data Management (RDM) en Research Software Management (RSM).
- **De veranderende omgeving**: Er wordt benadrukt dat de universiteitsbibliotheek moet innoveren vanwege snelle technologische ontwikkelingen en veranderingen binnen onderzoek en onderwijs.
- **Centrale Vragen**: Er worden belangrijke vragen gesteld over hoe het ideale toekomstbeeld voor RDM en RSM eruitziet, welke factoren verandering teweegbrengen, wat verandering moeilijk maakt vanuit het verleden, en wat er nodig is om naar de toekomst toe te werken.
- **Gasten**: De gasten voor de aflevering worden geïntroduceerd: Tim Pinchetti (enterprise architect), Meron Vermaas (coördinator RSM), en Marcel Ras (coördinator RDM netwerk).
  
Concluderend richt deze introductie zich op het verkennen van de toekomstige ontwikkelingen en uitdagingen op het gebied van Research Data Management en Research Software Management, met een duidelijke focus op innovatie en aanpassing aan veranderende omstandigheden. De betrokkenheid van experts op dit gebied benadrukt het belang van het onderwerp en zet de toon voor een informatieve discussie.

## Wat is Research Data Management?
Hieronder volgt een puntsgewijze samenvatting van de sectie "Wat is Research Data Management?":

- **Definitie van RDM en RSM**: Marcel legt uit dat Research Data Management gaat over het organiseren, documenteren, opslaan, archiveren en delen van onderzoeksdata. Voor Research Software Management geldt in principe hetzelfde, maar dan met een focus op software in plaats van data.
  
- **Belang en Ontstaan van RDM/RSM aan de VU**: RDM is belangrijker geworden naarmate het onderzoeksproces digitaler werd. De VU heeft een grootschalig programma, Research Data Support, opgezet om infrastructuur en dienstverleningen te ontwikkelen ter ondersteuning van onderzoekers. Dit helpt hen bij het maken van keuzes, het veilig opslaan en delen van data, en draagt bij aan hergebruik en transparantie van onderzoek.
  
- **Impact van Fraudegevallen**: Marcel wijst op de impact van fraudegevallen, zoals de Stapel-affaire, die de behoefte aan goed RDM in een stroomversnelling bracht. Goed RDM draagt bij aan de betrouwbaarheid en reproduceerbaarheid van onderzoek.
  
- **Reductie van Administratieve Last**: Goed RDM kan de administratieve last voor onderzoekers verminderen, en het is belangrijk dat zij daarbij ondersteund worden.

- **Integriteit en Transparantie**: Tim benadrukt het belang van integriteit en transparantie in onderzoek, niet alleen voor reproduceerbaarheid, maar ook voor het maatschappelijk belang en het vertrouwen in de wetenschap.

- **Unieke Uitdagingen van Software Management**: Meron benoemt de unieke uitdagingen van software management, waaronder het feit dat software 'levend' is en voortdurend onderhoud vereist, en dat het intellectuele eigendomsrechten en een creatief proces omvat.

- **Economische Aspecten**: Er wordt aangestipt dat goed RDM en RSM ook economische voordelen kunnen hebben, zoals het versnellen van wetenschappelijk onderzoek en het voorkomen van dubbel werk.

Concluderend benadrukt deze sectie het cruciale belang van Research Data Management en Research Software Management voor de integriteit, transparantie, en efficiëntie van wetenschappelijk onderzoek, en onderlijnt het de rol die universiteiten en subsidieverstrekkers spelen in het bevorderen van goede praktijken op dit gebied.

## Toekomst driehoek
Om de toekomst van research data management en research software management te schetsen, wordt gebruik gemaakt van The Futures Triangle. Hier is een puntsgewijze samenvatting van dit concept:

- **De Toekomst driehoek**: Een instrument ontwikkeld door Sohail Inayatullah om het verleden, heden, en toekomst in kaart te brengen en de ruimte van de waarschijnlijke toekomst te verkennen.
  
- **Drie dimensies**: De toekomst wordt het meest waarschijnlijk vormgegeven door drie dimensies: het gewicht van het verleden, de druk van het heden, en de aantrekkingskracht van de toekomst.
  
- **Interactie tussen krachten**: De spanning en interactie tussen deze drie krachten binnen de driehoek creëert de ruimte waarbinnen de meest waarschijnlijke toekomst zich kan afspelen.

Concluderend, The Futures Triangle is een nuttig instrument om de complexe dynamiek tussen het verleden, heden en toekomst te begrijpen en om inzicht te krijgen in hoe deze factoren de toekomst van research data management en research software management kunnen beïnvloeden.

## Druk van het Heden
**Druk van het heden op Research Data Management**: Maurice bespreekt de invloed van sociaal, technologisch, economisch, en politiek factoren op research data management in het heden en vraagt naar trends en veranderende factoren.

**Politieke Veranderfactoren**: Maurice illustreert met het voorbeeld van Kennedy’s besluit om een man naar de maan te sturen hoe politieke beslissingen grote veranderingen kunnen teweegbrengen.

**Open Science en Kennisveiligheid**: Er is een dialoog over de balans tussen open science en kennisveiligheid, mede beïnvloed door de geopolitieke situatie en technologische ontwikkelingen zoals AI en ChatGPT.

**Invloed van AI op Workflow**: Meron benadrukt de positieve impact van AI op de workflow van onderzoekers, en hoe dit op lange termijn voordelen biedt ondanks initiële weerstand.

**Verwachting van Gebruiksvriendelijkheid**: Er wordt opgemerkt dat er een hoge verwachting is voor de gebruiksvriendelijkheid van tools voor research data management, vergelijkbaar met apps op telefoons.

**Beloningen en Erkenning**: Er wordt gesproken over het belang van beloningen en erkenning voor het gebruik van goede praktijken in codering en softwareontwikkeling.

**Data-eigenaarschap en Regelgeving**: Tim bespreekt de trend van data-eigenaarschap bij individuen, voornamelijk in de medische sector, en de complexiteiten die dit met zich meebrengt.

**Samenwerking en Digitalisering**: Marcel benadrukt de toegenomen mogelijkheden voor samenwerking in onderzoek, zowel lokaal als internationaal, door digitalisering en netwerkisering.

Samenvattend benadrukt de sectie de vele facetten van verandering en uitdagingen in het huidige landschap van research data management, met een speciale focus op de invloed van technologie, de verwachtingen van gebruikers, en de noodzaak van aanpassing in beleid en samenwerkingsverbanden.

## Aantrekkingskracht van de toekomst

- **Aanpak van recognition rewards en team science**: Er wordt erkend dat er een verschuiving moet plaatsvinden richting het belonen van alle tussenstappen in het wetenschappelijke kenniscreatieproces.
  
- **Toekomstvisie voor research data en software management**: Er wordt besproken hoe research data management en research software management diensten eruit zouden moeten zien in 2030, met een focus op het vereenvoudigen en automatiseren van processen voor onderzoekers.

- **Automatisering en vermindering van administratieve lasten**: Marcel benadrukt het belang van het zo veel mogelijk automatiseren en vereenvoudigen van research data management om administratieve handelingen voor onderzoekers te verminderen.

- **Behoud van onderzoekersverantwoordelijkheid**: Ondanks de noodzaak van automatisering en ondersteuning, wordt benadrukt dat onderzoekers nog steeds een verantwoordelijkheid hebben om zorgvuldig na te denken over hun onderzoeksdata en -processen.

- **Proactieve in plaats van reactieve ondersteuning**: Er wordt gesuggereerd dat er een verschuiving moet plaatsvinden van reactieve naar proactieve ondersteuning, waarbij intelligente tools en AI-assistenten een rol spelen in het helpen van onderzoekers.

- **Verbetering van samenwerking en data-uitwisseling**: Er wordt besproken hoe goed research data management samenwerking tussen onderzoekers kan faciliteren en versterken, zowel lokaal als wereldwijd.

- **Standaardisatie en interoperabiliteit**: Het belang van standaardisatie van data-interoperabiliteit wordt benadrukt om samenwerking en data-uitwisseling te versnellen.

- **Beloningssystemen herzien**: Er wordt aangegeven dat er behoefte is aan een herziening van beloningssystemen om onderzoekers aan te moedigen tot goede data-managementpraktijken en data-uitwisseling.

Deze sectie benadrukt dus het belang van het vereenvoudigen en automatiseren van research data management processen, het behouden van de verantwoordelijkheid van de onderzoekers, het verschuiven naar een proactievere ondersteuning, en het herzien van beloningssystemen om samenwerking en kennisdeling te bevorderen.

**- Belang van Digitale en Computationele Vaardigheden**: Meron benadrukt de noodzaak om digitale en computationele vaardigheden te bevorderen onder onderzoekers. Hij gelooft dat het aanleren van nieuwe technologieën, zoals versiebeheer, essentieel is om het werkproces van wetenschappers te verbeteren.

**- Ondersteuning en Groei in Open en Fair Research Software**: Er is een groeiende behoefte aan ondersteuningsstructuren voor open en fair research software. Het delen van kennis en ervaringen tussen universiteiten is cruciaal, en er is nog veel ruimte voor groei en ontwikkeling op dit gebied.

**- Risico’s en Verantwoordelijkheden van AI**: Er zijn talloze risico's verbonden aan AI, waaronder het genereren van valse inhoud en het nemen van beslissingen op basis van AI-algoritmes. Universiteiten moeten verantwoordelijkheid nemen en transparant zijn over hoe beslissingen worden genomen.

**- Ecologische Duurzaamheid en Dataopslag**: Marcel en Meron brengen het belang van ecologische duurzaamheid ter sprake, met name in relatie tot de opslag en toegankelijkheid van onderzoeksdata. Er moet kritisch worden nagedacht over welke data openbaar gemaakt wordt en hoe dit impact heeft op het milieu.

**- Dilemma's in Data Behoud**: Het constant bewaren van data brengt ecologische en ethische dilemma's met zich mee. Er moet een balans worden gevonden tussen het beschikbaar maken van data voor onderzoek en het bewaken van ecologische duurzaamheid.

Concluderend benadrukt deze sectie het belang van het ontwikkelen van digitale vaardigheden onder onderzoekers, het uitbouwen van ondersteuningsstructuren voor open en fair research software, en het kritisch nadenken over de ecologische en ethische implicaties van dataopslag en AI-technologieën. Het onderkent ook de noodzaak om verantwoordelijkheid te nemen en transparant te zijn in besluitvormingsprocessen.

## Gewicht van het verleden

- **Gebruik van DNA voor databewaring**: Maurice benadrukt dat DNA een efficiënte opslagplaats is voor data, maar merkt op dat het uitlezen van DNA energie-intensief is. Hij suggereert dat verbeteringen op dit gebied kunnen helpen bij toekomstige archiveringsuitdagingen.
  
- **Gewicht van het verleden en verandering**: Maurice introduceert het concept van "het gewicht van het verleden", dat verwijst naar de last van oude technologieën en methoden die vooruitgang kunnen belemmeren. Hij vraagt om voorbeelden van hoe dit heden ten dage voorkomt.
  
- **Beschikbaarheid van informatie**: Marcel wijst op de maatschappelijke verwachting dat alle kennis onmiddellijk beschikbaar moet zijn. Hij stelt voor dat men verwachtingen moet bijstellen, accepterend dat toegang tot informatie soms tijd kan kosten.
  
- **Verwachtingsmanagement**: Maurice en Marcel benadrukken het belang van verwachtingsmanagement en het uitleggen waarom sommige processen tijd kosten.
  
- **Economische en financieringsfactoren**: Tim benadrukt de problemen met de huidige projectmatige financieringsstructuren voor onderzoek, die niet bijdragen aan de duurzaamheid of langetermijnbehoud van data en software.
  
- **Politieke en institutionele weerstand**: Maurice bespreekt de weerstand tegen verandering van gevestigde academici en de uitdagingen die gepaard gaan met technologische vooruitgang en de adoptie van nieuwe data-infrastructuren.
  
- **Standaarden voor toekomstige samenwerking**: Tim benadrukt het belang van het aangehaakt blijven bij en beïnvloeden van datastandaarden om compatibiliteit en samenwerking in de toekomst te verzekeren.

Concluderend wordt er in deze sectie van het transcript benadrukt hoe belangrijk het is om te anticiperen op toekomstige uitdagingen door het beheren van verwachtingen, het bijstellen van oudere systemen en methodes, en het aannemen van standaarden die toekomstige groei en samenwerking mogelijk maken. Het gewicht van het verleden wordt gezien als een belangrijke factor die zowel vooruitgang kan belemmeren als sturen.

## Conclusie

- **Oorsprong van RDM en RSM**: Deze zijn ontstaan aan de universiteit vanwege eisen en wensen vanuit de politiek en gemeenschap voor beter datamanagement, vooral gericht op data-eigenaarschap en privacy.
- **Kansen voor onderzoekers**: Door beter samenwerken en het beter managen van onderzoeksdata en -software kunnen onderzoekers hun onderzoek verbeteren.
- **Nieuwe vaardigheden vereist**: Er is een behoefte aan extra training en cursussen, vooral op het gebied van software en programmeren, om onderzoekers te ondersteunen.
- **Opslag van alle data**: Er is een dilemma over het opslaan van alle data en alle versies ervan, wat kan leiden tot een overweldigende hoeveelheid data en potentieel schadelijke gevolgen voor zowel de internationale veiligheid als het milieu.
- **Gebruikersvriendelijkheid voor onderzoekers**: Het is belangrijk om tools en systemen zo gebruiksvriendelijk mogelijk te maken voor onderzoekers, zonder hen te ontslaan van hun verantwoordelijkheid voor datamanagement.
- **Standaardisatie en erkenning**: Er is een noodzaak voor standaardisatie van data-interoperabiliteit en de erkenning van wetenschappelijke data en software als integrale onderdelen van het onderzoeksproces.

Concluderend benadrukt deze sectie het belang van goede research data management en research software management, de noodzaak voor extra vaardigheden en training voor onderzoekers, en het streven naar gebruikersvriendelijkheid en standaardisatie in het beheer van onderzoeksdata en -software.

## Tips voor de Luisteraar

- **Research Data Support Portal**: Marcel benadrukt het belang van de research data support portal als een cruciale bron van informatie over research data management en support.
- **Bytes & Bites Event**: Meron introduceert een maandelijks software community event genaamd Bytes & Bites, dat een platform biedt voor zowel beginnende als ervaren code- en softwareontwikkelaars om te netwerken, kennis te delen en pizza te eten.
- **Aanmelden via VU Lib-Kalender**: Om deel te nemen aan Bytes & Bites, kunnen geïnteresseerden zich inschrijven via de VU lib-kalender.
- **Innovatieteam Website**: Tim deelt dat de website van hun innovatieteam nog niet live is, maar belooft dat deze informatie in de shownotes zal worden toegevoegd zodra het beschikbaar is.

Concluderend, deze sectie van de podcast biedt luisteraars een reeks bronnen en evenementen die relevant zijn voor research data management en softwareontwikkeling, waarmee ze hun kennis en netwerk kunnen uitbreiden.
