# Aflevering 02 -- Toekomst van Research Data Management en Research Software Management

*Vervolg stappen*

# Programmavoorstel voor het Bereiken van het Lonkende Perspectief

## 1. Verbeterde Beloning en Erkenning
### Korte Termijn
- **Project:** Ontwikkeling van een erkenningssysteem dat alle fasen van het kenniscreatieproces waardeert.
  - **Meetbare Indicator:** Aantal verschillende criteria gebruikt in het beloningssysteem.

### Middellange Termijn
- **Project:** Implementatie van het erkenningssysteem binnen universiteiten en onderzoeksinstellingen.
  - **Meetbare Indicator:** Percentage van universiteiten en onderzoeksinstellingen dat het nieuwe systeem heeft geadopteerd.

### Lange Termijn
- **Project:** Evaluatie en optimalisatie van het erkenningssysteem.
  - **Meetbare Indicator:** Tevredenheidsscores van onderzoekers met betrekking tot het beloningssysteem.

## 2. Geavanceerd Data en Software Management
### Korte Termijn
- **Project:** Inventarisatie van bestaande data- en softwaremanagementtools.
  - **Meetbare Indicator:** Volledigheid van de inventarisatie.

### Middellange Termijn
- **Project:** Ontwikkeling van een gestroomlijnde en geautomatiseerde omgeving voor data- en softwaremanagement.
  - **Meetbare Indicator:** Vermindering van de tijd die onderzoekers besteden aan data- en softwaremanagementtaken.

### Lange Termijn
- **Project:** Volledige implementatie en integratie van het geavanceerde management systeem.
  - **Meetbare Indicator:** Gebruik van het systeem door onderzoekers en de toename van de efficiëntie in hun werkprocessen.

## 3. Vermindering van Administratieve Lasten
### Korte Termijn
- **Project:** Identificatie van administratieve processen die geautomatiseerd kunnen worden.
  - **Meetbare Indicator:** Aantal geïdentificeerde processen.

### Middellange Termijn
- **Project:** Implementatie van automatiseringsoplossingen voor geselecteerde administratieve taken.
  - **Meetbare Indicator:** Vermindering van de tijd die onderzoekers besteden aan administratieve taken.

### Lange Termijn
- **Project:** Continue verbetering en aanpassing van automatiseringssystemen.
  - **Meetbare Indicator:** Tevredenheid van onderzoekers met betrekking tot administratieve lasten.

## 4. Behoud van Onderzoekersverantwoordelijkheid
### Korte Termijn
- **Project:** Ontwikkeling van trainingsprogramma's voor verantwoord data- en procesbeheer.
  - **Meetbare Indicator:** Aantal onderzoekers dat de training voltooit.

### Middellange Termijn
- **Project:** Implementatie van monitoringtools om naleving te waarborgen.
  - **Meetbare Indicator:** Aantal geïdentificeerde gevallen van non-compliance.

### Lange Termijn
- **Project:** Continue bewustmakingscampagnes en trainingen.
  - **Meetbare Indicator:** Bewustzijnsniveau onder onderzoekers over hun verantwoordelijkheden.

## 5. Proactieve Ondersteuning
### Korte Termijn
- **Project:** Ontwikkeling van een prototype AI-assistent voor onderzoeksbegeleiding.
  - **Meetbare Indicator:** Succesvolle creatie en basale functionaliteit van het prototype.

### Middellange Termijn
- **Project:** Implementatie en iteratieve verbetering van de AI-assistent op basis van gebruikersfeedback.
  - **Meetbare Indicator:** Gebruikerstevredenheid en toegenomen efficiëntie in onderzoeksprocessen.

### Lange Termijn
- **Project:** Volledige integratie van de AI-assistent in onderzoeksomgevingen en voortdurende updates op basis van technologische ontwikkelingen.
  - **Meetbare Indicator:** Brede adoptie van de AI-assistent en positieve impact op onderzoeksoutput.

## 6. Bevordering van Samenwerking en Data-uitwisseling
### Korte Termijn
- **Project:** Opzetten van een centraal platform voor data-uitwisseling en samenwerking.
  - **Meetbare Indicator:** Aantal geregistreerde gebruikers en hoeveelheid gedeelde data.

### Middellange Termijn
- **Project:** Versterking van het platform door integraties met bestaande onderzoekstools en uitbreiding van de functionaliteiten.
  - **Meetbare Indicator:** Aantal integraties en uitgevoerde functionaliteiten.

### Lange Termijn
- **Project:** Continuïteit en schaalbaarheid van het platform waarborgen, en het bevorderen van wereldwijde adoptie.
  - **Meetbare Indicator:** Wereldwijde dekking en gebruikerstevredenheid.

## 7. Standaardisatie en Interoperabiliteit
### Korte Termijn
- **Project:** Ontwikkeling van een set van datastandaarden en interoperabiliteitsrichtlijnen.
  - **Meetbare Indicator:** Volledigheid en helderheid van de ontwikkelde standaarden en richtlijnen.

### Middellange Termijn
- **Project:** Implementatie van standaarden en richtlijnen in onderzoeksinstellingen.
  - **Meetbare Indicator:** Adoptiegraad van de standaarden en richtlijnen.

### Lange Termijn
- **Project:** Voortdurende evaluatie en bijwerking van standaarden en richtlijnen.
  - **Meetbare Indicator:** Mate van actualiteit en relevantie van de standaarden en richtlijnen.

## 8. Herziening van Beloningssystemen
### Korte Termijn
- **Project:** Analyse en evaluatie van huidige beloningssystemen in relatie tot data-managementpraktijken en data-uitwisseling.
  - **Meetbare Indicator:** Volledigheid van de evaluatie.

### Middellange Termijn
- **Project:** Ontwerp en ontwikkeling van nieuwe beloningssystemen die goede praktijken bevorderen.
  - **Meetbare Indicator:** Aantal ontwikkelde en geïmplementeerde systemen.

### Lange Termijn
- **Project:** Voortdurende evaluatie en aanpassing van beloningssystemen.
  - **Meetbare Indicator:** Tevredenheid van onderzoekers en zichtbare verbetering in data-managementpraktijken.

## 9. Ontwikkeling van Digitale en Computationele Vaardigheden
### Korte Termijn
- **Project:** Opzetten van trainingsprogramma’s voor digitale en computationele vaardigheden.
  - **Meetbare Indicator:** Aantal ontwikkelde en beschikbare cursussen.

### Middellange Termijn
- **Project:** Uitbreiding van trainingsprogramma’s en integratie in het curriculum van onderzoeksinstellingen.
  - **Meetbare Indicator:** Adoptiegraad van de programma’s en verbetering in vaardigheden van onderzoekers.

### Lange Termijn
- **Project:** Continue bijwerking van trainingsprogramma’s en het creëren van een leercultuur.
  - **Meetbare Indicator:** Voortdurende ontwikkeling van vaardigheden en toepassing in onderzoeksprocessen.

## 10. Ondersteuning en Groei in Open en Fair Research Software
### Korte Termijn
- **Project:** Identificatie en bevordering van bestaande open en eerlijke onderzoekssoftware.
  - **Meetbare Indicator:** Aantal geïdentificeerde en bevorderde softwarepakketten.

### Middellange Termijn
- **Project:** Ontwikkeling van een ondersteuningsstructuur voor de groei en ontwikkeling van open en eerlijke onderzoekssoftware.
  - **Meetbare Indicator:** Aantal ondersteunde projecten en hun groeisnelheid.

### Lange Termijn
- **Project:** Verzekeren van de duurzaamheid en continue groei van het ecosysteem rondom open en eerlijke onderzoekssoftware.
  - **Meetbare Indicator:** Stabiliteit van het ecosysteem en tevredenheid van de betrokkenen.

## 11. Verantwoordelijkheid en Transparantie in AI
### Korte Termijn
- **Project:** Ontwikkeling van richtlijnen voor verantwoordelijk en transparant gebruik van AI in onderzoeksprocessen.
  - **Meetbare Indicator:** Volledigheid en duidelijkheid van de richtlijnen.

### Middellange Termijn
- **Project:** Implementatie van de richtlijnen en het opzetten van monitoringmechanismen.
  - **Meetbare Indicator:** Adoptiegraad van de richtlijnen en effectiviteit van de monitoring.

### Lange Termijn
- **Project:** Voortdurende evaluatie, bijwerking en handhaving van richtlijnen voor verantwoordelijk en transparant AI-gebruik.
  - **Meetbare Indicator:** Naleving van de richtlijnen en positieve impact op de transparantie en verantwoordelijkheid in AI-gebruik.

## 12. Ecologische Duurzaamheid
### Korte Termijn
- **Project:** Milieu-impactanalyse van huidige dataopslag en toegankelijkheidspraktijken.
  - **Meetbare Indicator:** Volledig rapport over de huidige staat van ecologische duurzaamheid in relatie tot dataopslag en toegankelijkheid binnen de onderzoeksinstellingen.

### Middellange Termijn
- **Project:** Implementatie van groenere en meer duurzame oplossingen voor dataopslag en toegankelijkheid.
  - **Meetbare Indicator:** Verlaging van de ecologische voetafdruk van dataopslag en toegankelijkheid met een bepaald percentage, en een toename in het gebruik van duurzame energiebronnen voor deze processen.

### Lange Termijn
- **Project:** Voortdurende optimalisatie en innovatie op het gebied van duurzame dataopslag en toegankelijkheid, en het ontwikkelen van een cultuur van ecologische verantwoordelijkheid binnen de onderzoeksgemeenschap.
  - **Meetbare Indicator:** Voortdurende verlaging van de ecologische voetafdruk, een hoge mate van bewustzijn en toewijding aan ecologische duurzaamheid onder onderzoekers en medewerkers, en de integratie van ecologische duurzaamheid in onderzoeksprotocollen en -praktijken.

Door het richten op deze specifieke projecten en het bijhouden van de voortgang met behulp van de meetbare indicatoren, kan de organisatie systematisch werken aan het bereiken van het lonkende perspectief op alle twaalf punten. Het is essentieel om de voortgang regelmatig te evalueren, flexibel te zijn in de aanpak en bereid te zijn om strategieën aan te passen op basis van de behaalde resultaten en veranderende omstandigheden. Zo kan de organisatie zorgen voor een toekomstbestendige, verantwoordelijke en duurzame onderzoeksomgeving.