# UB2030 - 02 - Future of Research Data Management
**SAMENVATTING & VERSLAG**

Verslag over de universiteitsbibliotheek die moet innoveren vanwege de
snel veranderende technologische ontwikkelingen, en de veranderingen in
het landschap binnen onderzoek en onderwijs.

**Onderwerp**: de toekomst van Research Data Management en Software
Management.

**Gasten**: Tim Pinchetti, Enterprise Architect bij de VU. Meron
Vermaas, coördinator Research Software Management bij de VU. Marcel Ras,
coördinator van het VU Netwerk Research Data Support, ofwel "NeRDS",
voor het opzetten van een integrale benadering voor het verbinden van
alle losse diensten binnen de VU omtrent het managen van onderzoeksdata.

Samenvatting
============

De podcast bespreekt het belang van research data management en research
software management aan universiteiten. Deze behoefte is ontstaan door
eisen van de politiek en zorgen over data-eigenaarschap en privacy.
Hoewel dit nieuwe kansen biedt voor betere samenwerking tussen
onderzoekers, vereist het ook nieuwe vaardigheden, zoals programmeren.
Er zijn zorgen over de hoeveelheid data die opgeslagen moet worden, de
energie die het kost en de potentiële risico\'s voor veiligheid en
milieu. Het doel is om het proces gebruiksvriendelijker te maken voor
onderzoekers zonder hen te ontslaan van hun verantwoordelijkheden.
Standaardisatie, data-interoperabiliteit en de erkenning van
wetenschappelijke data en software als essentiële onderdelen van het
onderzoek zijn cruciaal.

Inleiding
=========

In aflevering 2 bespreken Maurice Vanderfeesten en David Oldenhof de
toekomst van Research Data Management (RDM) en Research Software
Management (RSM). Ze willen weten hoe de ideale situatie in 2030
eruitziet, welke factoren voor verandering zorgen, de uitdagingen vanuit
het verleden en wat nodig is om de gewenste toekomst te bereiken. Ze
worden vergezeld door Tim Pinchetti de Enterprise Architect bij de VU,
Meron Vermaas de coördinator Research Software Management bij de VU.
Marcel Ras de coördinator van het VU Netwerk Research Data Support.

Definities en aanleiding
========================

Research Data Management (RDM) houdt in het organiseren, documenteren,
opslaan, archiveren en delen van onderzoeksdata. Research Software
Management (RSM) doet hetzelfde, maar dan voor software. RDM en RSM zijn
belangrijk geworden door de digitalisering van het onderzoeksproces en
door fraudegevallen zoals de Stapel-affaire. Het goed beheren van
onderzoeksdata zorgt voor betrouwbaarheid, reproduceerbaarheid en
transparantie van onderzoek. Dit vermindert ook de administratieve last
voor onderzoekers. Voor software is het belangrijk dat het
reproduceerbaar is en continu onderhouden wordt. Software is als een
proces of onderzoeksinstrument dat op een specifieke manier behandeld
moet worden. Het doel is om transparantie te bieden, reproduceerbaarheid
te verzekeren en vertrouwen in de wetenschap te herstellen. Daarnaast
eisen subsidieverstrekkers vaak dat onderzoekers hun data en software
goed beheren. Het is niet alleen een idealistische visie, maar ook een
praktische eis voor onderzoekers.

Toekomst Driehoek
=================

We gaan de toekomst van RDM en RSM schetsen aan de hand van de Toekomst
driehoek. De toekomstdriehoek is een eenvoudig instrument, ontwikkeld
door Sohail Inayatullah[^1], om verleden, heden en toekomst in kaart te
brengen en zo de ruimte van waarschijnlijke toekomsten te verkennen.

**Druk van het heden**:

-   Er is een groeiende behoefte aan goed research data management
    en research software management bij universiteiten.
-   Deze behoefte komt voort uit zorgen over data-eigenaarschap,
    privacy, en eisen vanuit de politiek.
-   Er zijn uitdagingen rondom hoeveel data opgeslagen moet worden,
    gezien zorgen over internationale kennisveiligheid en
    milieueffecten.

**Aantrekkingskracht van de toekomst**:

-   Er liggen kansen voor onderzoekers om meer samen te werken en
    hun onderzoek te verbeteren door goede data management
    praktijken.
-   Het doel is om het makkelijker te maken voor onderzoekers om met
    deze uitdagingen om te gaan, zonder de verantwoordelijkheid voor
    dataverwerking uit het oog te verliezen.
-   Er is een visie waarin wetenschappelijke data en software
    management worden beschouwd als integrale onderdelen van
    onderzoek. Ze gaan als het ware moeiteloos op in het
    onderzoeksproces, en vormen geen enkele obstakel meer.

**Gewicht van het verleden**:

-   Niet iedereen heeft de vaardigheden om te programmeren of om
    geavanceerde software tools te gebruiken.
-   Er is een historisch gebrek aan standaardisatie, wat heeft
    geleid tot inconsistenties in hoe data wordt opgeslagen en
    beheerd.
-   Er zijn bestaande systemen en processen die misschien niet
    optimaal zijn voor de huidige behoeften en uitdagingen.
-   Financieringsstructuur van onderzoek op project basis is niet
    geschikt voor duurzame (langdurige) opslag.

Samengevat, universiteiten ervaren druk vanwege huidige eisen en zorgen
omtrent datamanagement, maar zien ook de potentie van toekomstige
mogelijkheden. Tegelijkertijd worden ze beïnvloed door de beperkingen en
uitdagingen uit het verleden.

Vervolgstappen
==============

Om de aantrekkingskracht van de toekomst te realiseren op het gebied van
research data management en research software management, zijn de
volgende stappen essentieel:

**Stappenplan voor het realiseren van de visie uit de
aantrekkingskracht:**

**Korte termijn (0-1 jaar)**:

1.  **Behoefteanalyse**:

    a.  Analyseer de huidige behoeften en uitdagingen van onderzoekers
        op het gebied van data management en software tools.

    b.  Identificeer kritieke gebieden waar onmiddellijke verbetering
        nodig is.

2.  **Basisopleiding en bewustwording**:

    a.  Ontwikkel en bied basistrainingen aan voor het gebruik van
        softwaretools en programmeren.

    b.  Start bewustwordingscampagnes om het belang van goede data
        management praktijken te benadrukken.

3.  **Eerste stappen naar standaardisatie**:

    a.  Begin met het ontwikkelen van gestandaardiseerde protocollen
        voor de meest kritieke en veelgebruikte datasets.

4.  **Heroverweging financieringsstructuur**:

    a.  Start gesprekken met financieringsorganen en universitaire
        leiderschap over de uitdagingen van projectgebaseerde
        financiering voor langdurige data opslag.

    b.  Onderzoek alternatieve financieringsmodellen die duurzame opslag
        kunnen ondersteunen.

**Middellange termijn (1-3 jaar)**:

1.  **Geavanceerde opleiding en ondersteuning**:

    a.  Breid de opleidingsprogramma\'s uit met geavanceerdere
        cursussen.

    b.  Zet ondersteuningsteams op om onderzoekers te helpen bij
        technische uitdagingen.

2.  **Implementatie van geavanceerde softwaretools**:

    a.  Na evaluatie van de behoeften, begin met de implementatie en
        integratie van geavanceerde softwaretools in de
        onderzoeksworkflow.

3.  **Volledige standaardisatie en interoperabiliteit**:

    a.  Werk aan de volledige standaardisatie van datamanagement
        protocollen.

    b.  Introduceer mechanismen om de interoperabiliteit tussen
        verschillende datasets en softwaretools te waarborgen.

4.  **Implementatie van nieuwe financieringsmodellen**:

    a.  Na goedkeuring, implementeer de nieuwe financieringsmodellen die
        duurzame opslag ondersteunen.

    b.  Monitor en evalueer de effectiviteit van deze modellen in de
        praktijk.

**Lange termijn (3-5 jaar)**:

1.  **Herziening en optimalisatie**:

    a.  Evalueer de geïmplementeerde systemen en processen om eventuele
        tekortkomingen of uitdagingen te identificeren.

    b.  Werk continu aan het optimaliseren van deze systemen op basis
        van feedback en technologische vooruitgang.

2.  **Promotie van samenwerking**:

    a.  Creëer platforms en mogelijkheden voor onderzoekers om samen te
        werken, data te delen en best practices uit te wisselen.

3.  **Integratie van data en software management in
    onderzoeksprocessen**:

    a.  Zorg ervoor dat wetenschappelijke data en software management
        volledig zijn geïntegreerd in het onderzoeksproces en
        gemakkelijk toegankelijk en bruikbaar zijn voor alle
        onderzoekers.

Met deze toevoeging wordt er aandacht besteed aan de uitdaging van de
financieringsstructuur en worden er stappen ondernomen om deze uitdaging
aan te pakken en te zorgen voor duurzame, langdurige opslag van
onderzoeksdata. Met deze gefaseerde aanpak kunnen universiteiten zich
systematisch richten op de verbetering en implementatie van research
data management en research software management. Dit helpt hen om zich
aan te passen aan de veranderende eisen van de moderne wetenschap.

Tips van de Gasten
==================

<https://vu.nl/en/employee/research-support-portal-science> VU Research
Support Portal

<https://vu-nl.libcal.com/event/4029977> Bytes & Bites: informele meetup
voor onderzoekers die vragen hebben over automatiseren en programmeren
van hun onderzoek.

<https://vu.nl/innovatie> VU Innovatie. Binnenkort online . Een plek
waar je ideeën kan plaatsen en volgen van iedereen op de VU.

[^1]: Inayatullah, Sohail. "CAUSAL LAYERED ANALYSIS: Poststructuralism
    as Method." Metafuture: Futures Studies by Sohail Inayatullah and
    Ivana Milojević (blog), April 28, 2023.
    <https://www.metafuture.org/2023/04/28/causal-layered-analysis-poststructuralism-as-method/>
    .
