

# Aflevering 03 -- Toekomst van Research Intelligence

# Management Samenvatting: Toekomst van Research Intelligence

## Overzicht
De derde aflevering van de UB2030 podcast, "Toekomst van Research Intelligence", biedt een diepgaand inzicht in de evolutie, huidige trends en toekomstige mogelijkheden van research intelligence binnen universiteitsbibliotheken. Gastheren Maurice Vanderfeesten en David Oldenhof, samen met experts Matthijs de Zwaan en Rik Iping, verkennen kritische aspecten, waaronder definities, toekomstige visies, huidige druk, en het gewicht van het verleden.

## Belangrijkste Bevindingen

### Definities en Evolutie
- **Research Intelligence (RI)**: Gedefinieerd als het proces van waardecreatie door data over onderzoek te verzamelen, analyseren en interpreteren. Het veld is geëvolueerd van traditionele bibliometrie naar complexere analyses, met een verschuiving van retrospectieve evaluatie naar vooruitkijkende benaderingen.

### Toekomstvisie 2030
- **Diversiteit en Transparantie**: Streven naar een toekomst met diverse, openbare bronnen voor wetenschappelijk onderzoek, met hoge datakwaliteit en transparantie in alle stadia.
- **Rol van Commerciële Partijen**: Benadrukken van het belang van diversiteit in data- en toolaanbieders, met een kritische blik op de afhankelijkheid van grote spelers.

### Huidige Druk
- **Technologische Invloeden**: AI en knowledge graphs zijn in opkomst, veranderen werkprocessen en vereisen nieuwe vaardigheden. Er is een beweging naar open science en een brede evaluatie van wetenschappelijke prestaties.
- **Financiële Beperkingen**: Universiteiten ervaren budgetbeperkingen, wat invloed heeft op de beschikbaarheid van middelen voor RI.

### Gewicht van het Verleden
- **Omgaan met Weerstand**: Aanpakken van weerstand tegen verandering op technologisch en beleidsmatig niveau is essentieel. RI speelt een cruciale rol in het ondersteunen van deze transitie en het bevorderen van transparantie.

## Conclusie
De toekomst van research intelligence ligt in het omarmen van technologische innovaties, het bevorderen van diversiteit en transparantie, en het actief aanpakken van weerstand tegen verandering. De UB2030 podcast biedt een platform voor kritische discussies en het delen van inzichten, essentieel voor het vormgeven van de toekomst van universiteitsbibliotheken en research intelligence.

# Samenvatting

## Introductie
In deze introductie van aflevering 03 van de UB2030 podcast, genaamd "Toekomst van Research Intelligence", verwelkomen de gastheren Maurice Vanderfeesten en David Oldenhof de luisteraars en introduceren ze het onderwerp en de gasten van de aflevering.

Hier zijn de belangrijkste punten opgesomd:

- **Podcast Thema**: UB2030 richt zich op de toekomstige innovaties en veranderingen binnen universiteitsbibliotheken, met een bijzondere focus op technologische ontwikkelingen en verschuivingen in onderzoek en onderwijs.
- **Aflevering Focus**: Deze specifieke aflevering gaat in op de toekomst van research intelligence, een essentieel en steeds belangrijker wordend onderdeel van de universitaire omgeving.
- **Hoofdvragen**: De presentatoren willen verkennen hoe het ideale scenario voor research intelligence eruit zou kunnen zien in 2030, de huidige drijvende factoren van verandering, de uitdagingen die voortvloeien uit het verleden, en wat er nodig is om de gewenste toekomst te bereiken.
- **Gasten**: Matthijs de Zwaan, coördinator van het Team Research Intelligence bij de Vrije Universiteit Amsterdam, en Rik Iping, advisor Research Development & Strategy bij Erasmus Universiteit Rotterdam, voorzitter van het Research Intelligence Netwerk Nederland, en promovendus in het veld van research intelligence.
  
Concluderend, de introductie zet de toon voor een diepgaande discussie over de ontwikkeling, de uitdagingen en de toekomst van research intelligence binnen de universitaire en onderzoeksomgeving.

## Definities

In deze sectie van het transcript wordt het concept "research intelligence" uitgebreid besproken, waarbij verschillende perspectieven en ervaringen van de sprekers worden gedeeld.

Hieronder volgt een samenvatting in puntsgewijze stijl:

- **Definitie van Research Intelligence**: Rik Iping definieert research intelligence als het proces van toegevoegde waarde creëren door het verzamelen, analyseren en interpreteren van data over onderzoek. Het omvat het gebruik van databases en tools voor het verkrijgen van nieuwe inzichten die strategische vragen kunnen beantwoorden.
- **Verleden en Ontstaan**: Research intelligence bouwt voort op een lange geschiedenis van onderzoeksevaluatie, waarbij traditioneel bibliometrie een rol speelde. Met de opkomst van meer data en analysetools is het veld geëvolueerd om complexere en meer gedetailleerde analyses mogelijk te maken.
- **Interactie met Strategie en Beleid**: Research intelligence speelt een cruciale rol in het beantwoorden van strategische vragen van leidinggevenden en het helpen vormgeven van onderzoeksbeleid. Het is een interactief proces waarbij vragen van leidinggevenden leiden tot analyses, die op hun beurt weer leiden tot nieuwe vragen en inzichten.
- **Vraaggestuurde Benadering**: Zowel Rik Iping als Matthijs De Zwaan benadrukken het belang van een vraaggestuurde benadering, waarbij het team van research intelligence werkt om de specifieke behoeften en vragen van de gebruikers te beantwoorden.
- **Verschuiving van Achteraf naar Vooruitkijkend**: Er is een verschuiving waarneembaar van het analyseren van onderzoeksprestaties achteraf naar een meer vooruitkijkende benadering, waarbij data wordt gebruikt om onderzoeksbeleid te vormgeven en in real-time te monitoren.
- **Potentieel voor Predictive Analysis**: Rik Iping wijst op het potentieel van predictive analysis in de toekomst van research intelligence, met als doel beter inzicht te krijgen in de richting van wetenschappelijke velden en het identificeren van toekomstige trends en talenten.

Concluderend biedt deze sectie een uitgebreide blik op wat research intelligence inhoudt, hoe het zich heeft ontwikkeld, en de rol die het speelt in het vormgeven van onderzoeksstrategie en -beleid binnen universiteiten.

## Aantrekkingskracht van de toekomst

Het lijkt erop dat het transcript van een discussie of interview betreft over het toekomstbeeld van research intelligence, open data, en de rol van commerciële partijen in het academische landschap. De sprekers delen hun visie over hoe het ideale plaatje eruitziet voor 2030, met nadruk op transparantie, kwaliteit van data, en de noodzaak voor diversiteit in aanbieders van data en analysetools.

**Samenvatting en Analyse:**

1. **Toekomstvisie 2030:** De deelnemers bespreken hun visie voor 2030, waarin ze streven naar een situatie waarin diverse openbare bronnen kosteloos kunnen worden gebruikt voor wetenschappelijk onderzoek. Ze benadrukken het belang van transparantie in het hele proces van dataverzameling, -verwerking en -analyse om te voorkomen dat beslissingen worden genomen op basis van ondoorzichtige algoritmen.

2. **Rol van Commerciële Partijen:** Er is een discussie over de rol van commerciële partijen in het toekomstbeeld. Hoewel men niet principieel tegen de betrokkenheid van commerciële partijen is, bestaat de vrees voor een te grote afhankelijkheid van enkele grote aanbieders. Men benadrukt het belang van diversiteit in aanbieders om concurrentie en innovatie te bevorderen.

3. **Datakwaliteit en Beschikbaarheid:** Er wordt gewezen op het belang van hoge datakwaliteit en de uitdagingen die hiermee gepaard gaan. De deelnemers onderstrepen dat het waarborgen van datakwaliteit cruciaal is voor het maken van goede analyses en benadrukken de noodzaak om dit te verbeteren voor 2030.

4. **Rol van Research Intelligence:** De deelnemers bespreken de rol van research intelligence teams in het verbinden van externe data met institutionele data om waardevolle inzichten en adviezen te genereren. Ze benadrukken het belang van menselijke interpretatie en context bij het analyseren van data.

5. **Beperkingen en Uitdagingen:** De deelnemers wijzen op de beperkingen van research intelligence, zoals de afhankelijkheid van proxies voor het meten van onderzoekskwaliteit en de noodzaak van menselijke interpretatie om context en betekenis te geven aan de data. Datakwaliteit wordt opnieuw benadrukt als een cruciale factor voor succesvolle analyses.

6. **Link met de Bibliotheek:** Aan het einde wordt een link gelegd naar de bibliotheek, waarbij de verschuiving van een focus op fysieke collecties naar digitale bronnen en efficiëntie wordt genoemd. Er wordt opgemerkt dat bibliotheekmedewerkers waardevolle kennis hebben over omgaan met data, wat van belang kan zijn in deze context.

**Conclusie:** Het gesprek biedt een grondige analyse van de toekomst van research intelligence en de rol van open data en commerciële partijen in het academische landschap. De deelnemers benadrukken het belang van transparantie, datakwaliteit, en de noodzaak voor een diversiteit aan data-aanbieders, terwijl ze ook de uitdagingen en beperkingen van het veld erkennen. Ze onderstrepen het belang van menselijke expertise in het interpreteren van data en het genereren van waardevolle inzichten.

## Druk van het Heden

Hieronder volgt een samenvatting van de besproken sectie in puntsgewijze stijl:

- **Huidige Invloeden op Research Intelligence**: Maurice Vanderfeesten brengt het gesprek op de druk van het heden op het veld van research intelligence, benadrukkend hoe huidige technologieën en trends de richting van het veld beïnvloeden.
  
- **Opkomst van AI en Data-aanvulling**: AI speelt een belangrijke rol, vooral in zoek- en vindactiviteiten en in het aanvullen van incomplete data.

- **Groei van Scientific Knowledge Graphs**: Er is een opkomst van kennisgrafieken die verschillende elementen van wetenschappelijke werkzaamheden met elkaar verbinden, zoals publicaties, data, software, mensen en affiliaties.

- **Veranderingen in Werkprocessen**: Het werkproces zelf verandert; er komen tools beschikbaar die minder technische vaardigheden vereisen, wat invloed heeft op de benodigde skillsets van werknemers.

- **Evaluatie van Onderzoek en Onderwijs**: Er is een beweging naar open science en een bredere beoordeling van wetenschappelijke prestaties, kijkend naar impact binnen en buiten de academische wereld.

- **Reactie van Matthijs De Zwaan**: Hij benadrukt het belang van beleidsmatige aspecten en wijst op de verschuiving in wat belangrijk wordt gevonden in onderzoeksevaluaties, met een grotere focus op maatschappelijke impact.

- **Rik Iping over Technologische Drijfveren**: Hij spreekt over het belang van algoritmes voor het leggen van verbanden tussen grote hoeveelheden data en benadrukt de noodzaak van slim omgaan met tijd en data in de toekomst.

- **Financiële Beperkingen**: Er wordt opgemerkt dat universiteiten te maken hebben met budgetbeperkingen, wat invloed heeft op de beschikbaarheid van middelen voor research intelligence.

Concluderend ligt er een sterke nadruk op de huidige technologische ontwikkelingen, de verandering in werkprocessen, en de financiële uitdagingen die samen de richting van research intelligence beïnvloeden. Het is duidelijk dat deze factoren samenwerken om het veld vorm te geven en te sturen.

## Gewicht van het Verleden 

Hieronder volgt een samenvatting in puntsgewijze stijl van de besproken sectie:

- **Toekomst en Heden**: Er wordt een link gelegd tussen het heden, de toekomst en het gewicht van het verleden. Het belang van het aanpakken van belangentegenstellingen en het omarmen van verandering wordt benadrukt.
  
- **Technologische Veranderingen**: Er wordt gesproken over de opkomst van no-code technieken en de verminderde noodzaak van technische kennis, wat weerstand kan oproepen bij bepaalde groepen die belang hebben bij het behoud van de status quo.
  
- **Beleidsmatige Weerstand**: Er is een aanzienlijke weerstand op beleidsniveau tegen veranderingen, vooral in relatie tot open science en nieuwe evaluatiemethoden in onderzoek.
  
- **Oude vs. Nieuwe Systemen**: Er wordt gesproken over de spanning tussen individuen die groot zijn geworden in het oude systeem en de noodzaak om mee te bewegen met de huidige veranderingen. De rol van research intelligence wordt benadrukt in het ondersteunen van deze transitie.
  
- **Transparantie en Evaluatie**: Het belang van transparantie in onderzoeksevaluatie wordt besproken, met een focus op het Europese initiatief CoARA.
  
- **Rol van Research Intelligence**: De rol van research intelligence wordt onderstreept in het nationale en internationale debat over wetenschap en evaluatie, met de nadruk op het informeren en wijzen op de mogelijkheden die er zijn.
  
- **Toekomstvisie en Scepticisme**: Er wordt besproken hoe om te gaan met scepticisme over het gebruik van data voor onderzoeksevaluatie, en het belang van het aantonen van de waarde van research intelligence wordt benadrukt.
  
- **Projecten en Innovatie**: Er wordt gesproken over lopende projecten en de wens om de inputkant (bijv. financiering, personeelsinzet) te verbinden met de outputkant (bijv. publicaties, maatschappelijke impact), en de noodzaak voor innovatie en gebruik van interne en externe databronnen.

Concluderend, deze sectie van het transcript belicht de uitdagingen en mogelijkheden die gepaard gaan met veranderingen in het landschap van onderzoeksevaluatie, de rol van technologie, en de noodzaak voor transparantie en innovatie. Er wordt nadruk gelegd op de cruciale rol van research intelligence in het navigeren van deze veranderingen en het ondersteunen van een meer holistische benadering van wetenschap en impact.

## Conclusie

In dit afsluitende deel van het gesprek vat David Oldenhof de belangrijkste punten samen en bedankt hij de deelnemers. Hier volgt een samenvatting van de belangrijkste aspecten:

- **Toegevoegde Waarde van Research Intelligence binnen de Universiteit**: Research intelligence op universitair niveau biedt unieke voordelen die niet door commerciële instellingen kunnen worden geleverd.
- **Holistische Benadering**: Research intelligence heeft de capaciteit om holistisch te kijken naar de waarde en de doelen binnen een vakgebied, en kan hierbij direct communiceren met de onderzoekers.
- **Gebruik van Institutionele Data**: Universiteiten beschikken over exclusieve toegang tot bepaalde data, en research intelligence is in staat om deze institutionele data te koppelen aan externe data voor een rijker inzicht.
- **Samenwerking met Commerciële Partijen**: Hoewel het inschakelen van commerciële partijen voor bepaalde diensten acceptabel is en zij in bepaalde opzichten bekwaam zijn, heeft de research intelligence unit binnen een universiteit unieke competenties, met name op het gebied van toegang tot en integratie van institutionele data.

Concluderend: De sectie benadrukt de onvervangbare waarde van research intelligence binnen universiteiten, met name vanwege hun vermogen tot holistische benadering, directe communicatie met onderzoekers en unieke toegang tot institutionele data, die samenwerken met externe bronnen versterken.
