### Rapport voor het Management Team van de Universiteitsbibliotheek

---

#### **Samenvatting van de Aflevering "Toekomst van Research Intelligence" van UB2030:**

In de recente aflevering van UB2030 hebben Maurice Vanderfeesten en David Oldenhof de toekomst van research intelligence besproken met experts Matthijs de Zwaan en Rik Iping.

Het gesprek heeft zich toegespitst op:
- De definitie van "research intelligence" als het proces van waardecreatie door het verzamelen, analyseren, en interpreteren van onderzoeksdata.
- De potentiële toekomstige richting van research intelligence in 2030, met nadruk op technologische trends zoals AI en wetenschappelijke kennisgrafieken.
- Huidige technologische ontwikkelingen en hun invloed op het domein.
- Historische context en mogelijke weerstanden tegen verandering binnen het domein, met name met betrekking tot de verschuiving naar open science.

Een belangrijke conclusie was dat research intelligence binnen een universiteit een unieke waarde biedt die commerciële instellingen niet kunnen evenaren, vooral als het gaat om het leveren van diepgaande institutionele data en context.

---

#### **Vervolgstappen voor het Realiseren van de Toekomstvisie op Research Intelligence:**

**Korte termijn:**
1. Organiseer workshops en trainingen voor medewerkers en onderzoekers.
2. Evalueer huidige tools en databases.
3. Start pilotprojecten met nieuwe technologieën.

**Middellange termijn:**
1. Integreer succesvol geteste technologieën in dagelijkse workflows.
2. Ga samenwerkingsverbanden aan voor kennisdeling en toegang tot geavanceerde tools.
3. Implementeer feedbackloops voor continue verbetering.

**Lange termijn:**
1. Overweeg een volledige transitie naar open science.
2. Investeer in onderzoek naar nieuwe tools en technologieën.
3. Blijf de gebruikte tools en strategieën regelmatig herbeoordelen.

---

**Aanbeveling:**  
Gezien de snelle ontwikkelingen op het gebied van research intelligence en de unieke positie van de universiteitsbibliotheek, wordt het managementteam geadviseerd om de bovengenoemde vervolgstappen actief te overwegen en te implementeren om te blijven voldoen aan de behoeften van onderzoekers en de bredere academische gemeenschap.

---

### Uitgebreide Samenvatting van het Transcript "Aflevering 03 -- toekomst van Research Intelligence" van UB2030:

In deze aflevering van UB2030 bespreken hosts Maurice Vanderfeesten en David Oldenhof de toekomst van research intelligence met gastexperts Matthijs de Zwaan en Rik Iping.

**Belangrijkste Punten:**

1. **Introductie:** 
   - De podcast introduceert de noodzaak voor universiteitsbibliotheken om te innoveren vanwege technologische ontwikkelingen en verschuivingen in het onderzoeks- en onderwijslandschap.

2. **Definities:**
   - "Research intelligence" wordt uitgelegd als het proces van het toevoegen van waarde door het verzamelen, analyseren, en interpreteren van data over onderzoek. Tools zoals databases (PubMed, Web of Science, Scopus) en online producten van aanbieders zoals Elsevier en Thomson zijn essentieel in dit proces.

3. **Aantrekkingskracht van de toekomst:** 
   - Er wordt gespeculeerd over het ideale toekomstscenario voor research intelligence in 2030. De rol van AI in taken zoals zoeken en vinden, en het aanvullen van incomplete data wordt benadrukt. Wetenschappelijke kennisgrafieken die informatie in context plaatsen, zoals publicaties, data, software, affiliaties en citaties, worden als een belangrijke toekomstige trend gezien.

4. **Druk van het Heden:** 
   - Huidige technologische trends en hun invloed op research intelligence worden besproken. Er wordt specifiek verwezen naar de groei van no-code technieken, waarbij minder technische kennis nodig is om analyses uit te voeren. 

5. **Gewicht van het Verleden:** 
   - Er wordt gesproken over de potentiële weerstanden tegen verandering in research intelligence. Sommige groepen hebben mogelijk een belang bij het handhaven van de status quo, vooral als het gaat om de verschuiving naar open science en de waarden die daaraan ten grondslag liggen.

6. **Conclusie:** 
   - Er wordt geconcludeerd dat research intelligence binnen een universiteit een unieke waarde heeft die commerciële instellingen niet kunnen bieden. Universiteiten kunnen diepgaande, institutionele data en context bieden die verder gaat dan wat externe partijen kunnen leveren.

De aflevering biedt een grondige blik op de huidige en toekomstige landschappen van research intelligence, met inzichten van experts uit het veld.

---

### Uitgebreide vervolgstappen

Om de aantrekkingskracht van de toekomstige visie op research intelligence te realiseren, met inachtneming van de uitdagingen van het gewicht uit het verleden en het momentum van de druk van het heden, kunnen de volgende vervolgstappen worden overwogen:

### Korte termijn:

1. **Bewustwording en Opleiding:**
   - Organiseer workshops en trainingssessies om medewerkers en onderzoekers bewust te maken van de nieuwste technologische trends in research intelligence.
   - Introduceer no-code tools en andere technologieën die in de huidige trends worden besproken, om de overgang te vergemakkelijken.

2. **Evaluatie van Huidige Tools en Databases:**
   - Analyseer de huidige tools en databases die worden gebruikt. Identificeer welke verouderd zijn en welke kunnen worden geïntegreerd met nieuwe technologieën.

3. **Begin met Kleine Pilotprojecten:**
   - Start pilotprojecten om nieuwe technologieën zoals AI en kennisgrafieken te testen en te integreren in bestaande workflows.

### Middellange termijn:

1. **Integratie van Nieuwe Technologieën:**
   - Voer de succesvolle pilots uit de korte termijn breder in en integreer ze in de dagelijkse workflows van de universiteitsbibliotheek.

2. **Samenwerking en Partnerschappen:**
   - Ga partnerschappen aan met technologieproviders, andere universiteiten en commerciële instellingen om kennis te delen en toegang te krijgen tot geavanceerdere tools en databases.

3. **Feedbackloops Opzetten:**
   - Stel mechanismen in voor regelmatige feedback van gebruikers en onderzoekers om de tools en technologieën continu te verbeteren.

### Lange termijn:

1. **Volledige Adoptie van Open Science:**
   - Overweeg een volledige overgang naar open science, waarbij alle onderzoeksoutput toegankelijk en deelbaar is.

2. **Innovatie en Onderzoek:**
   - Investeer in onderzoek naar de volgende generatie tools en technologieën voor research intelligence. Blijf op de hoogte van nieuwe trends en pas ze toe waar mogelijk.

3. **Voortdurende Herbeoordeling:**
   - Terwijl de technologie en de behoeften van onderzoekers evolueren, blijf de tools, technologieën en strategieën die worden gebruikt regelmatig herbeoordelen om ervoor te zorgen dat ze relevant en effectief blijven.

Door deze stappen te volgen, kunnen universiteitsbibliotheken profiteren van de aantrekkingskracht van toekomstige trends, terwijl ze de uitdagingen van het verleden aanpakken en inspelen op de huidige momentum.