# Aflevering 03 -- Toekomst van Research Intelligence   

# Introductie  

*Maurice Vanderfeesten:* Welkom bij UB2030, de podcast over de universiteitsbibliotheek die moet innoveren vanwege de snel veranderende technologische ontwikkelingen en de veranderingen in het landschap binnen onderzoek en onderwijs. Ik ben Maurice Vanderfeesten.  

*David Oldenhof:* En ik ben David Oldenhof. Vandaag gaan we praten over de toekomst van research intelligence.  

*Maurice Vanderfeesten:* Hoe ziet het ideale plaatje voor research intelligence eruit in 2030? Wat zijn de factoren die verandering teweegbrengen vandaag de dag? En wat is de erfenis uit het verleden die verandering moeilijk maakt? En wat is er nodig om daar te komen? Dit bespreken we met onze eigen Matthijs de Zwaan, coördinator van het Team Research Intelligence bij de Vrije Universiteit Amsterdam.  

*David Oldenhof:* En onze gast Rik Iping, advisor Research Development & Strategy bij Erasmus Universiteit Rotterdam, tevens ook voorzitter van het gezelschap Research Intelligence Netwerk Nederland en werkt aan een proefschrift in de richting, in het Engels, \'Current and novel applications of Research Intelligence for policy and strategy within the context of a University Medical Library\'.  

# Definities  

*David Oldenhof:* Om te beginnen met Rik: wat verstaan we eigenlijk onder research intelligence?  

*Rik Iping:* Ja, goedemorgen, dank voor de introductie. Wat verstaan we onder research intelligence? Dat is eigenlijk het hele proces van het komen tot een toegevoegde waarde door het verzamelen, analyseren en interpreteren van data over onderzoek. Wij verstaan daar het hele proces voor van de losse, individuele fragmenten aan data over onderzoek die online beschikbaar zijn in databases zoals PubMed, Web of Science, Scopus, en de tools die we daar bovenop kunnen gebruiken, zoals online producten van aanbieders, zoals Elsevier en Thomson, maar ook netwerkanalysetools. En dan laten we eigenlijk dat alles los op die informatie, om te kijken of we kunnen komen tot nieuwe inzichten die een strategische vraag beantwoorden. Die strategische vragen komen bij onze afdelingshoofden of bij onze raad van bestuur, bij de decaan, vandaan. Die willen graag weten: wat is de koers van ons onderzoek, waar moeten we op inzetten? En met behulp van research intelligence kunnen we daar hopelijk nieuwe inzichten voor bieden, of in ieder geval, informatie die het maken van keuzes verder kan ondersteunen. Dat is wat ik zie als research intelligence.  

*David Oldenhof:* En wat is, zeg maar, het verleden van research intelligence? Waar komt het vandaan? Hoe is het ontstaan? Wat was de noodzaak om het op te zetten binnen de universiteit? Kan je daar wat over vertellen?  

*Rik Iping:* Eigenlijk bouwt het voort op een heel verleden van onderzoekevaluatie. Dat is natuurlijk een heel lang proces, wat al heel lang loopt rondom de standaard evaluatieprotocollen, onderzoekevaluatie. Daar stond altijd een stukje, nou ja, analyse, bibliometrie in, maar dat was in onze ervaring altijd heel \'hoog over\' dan wel nietszeggend. We realiseerden ons tegelijkertijd dat met de opkomst van data en tools, en dus veel meer analysemogelijkheden, dat eigenlijk ook veel meer mogelijk was om toe te voegen aan dat soort processen. We zijn daarop in gaan spelen door onze - ik praat even binnen het Erasmus UMC op dit moment - onze key strategy leaders te gaan bevragen over: waar zit je informatiebehoefte? We kwamen er eigenlijk al heel snel achter dat het een beetje een kip en ei verhaal is, want zij weten vaak niet wat er mogelijk is totdat je ze laat zien wat er kan. En dan vinden ze het interessant. En dan ga je daar verder over praten. En al doende komen zij dan wél met nieuwe vragen van: oh, maar kun je dit dan ook laten zien en kun je dat dan ook laten zien? En dat is een continu proces, wat eigenlijk steeds meer en beter aansluiting vindt op de strategische behoefte van mensen rondom de evaluatie van wetenschap, rond het belonen en waarderen van wetenschappers, waardoor het mooi aansluit op \[onverstaanbaar 00:04:18\] we waarderen nu ook op een andere manier dan alleen kijken naar een platte metric, maar door het echt in de context te plaatsen. We werken dus daarom ook heel erg vraaggestuurd.  

*Maurice Vanderfeesten:* Ja. Matthijs, herken je dat ook bij jou, de vragen die binnenkomen, dat je echt werkt met vraaggestuurd, maar ook dat je zegt van: wij kunnen laten zien wat er nog meer kan dan alleen maar citatiescores berekenen?  

*Matthijs De Zwaan:* Ja, ja, ja, dat herken ik zeker. Mensen komen vaak binnen met een relatief simpele vraag en daar beginnen we dan ook mee om die te beantwoorden. Maar dan blijkt al heel snel, dat als je kan laten zien welke mogelijkheden er nog meer zijn, dat dan blijkt dat er eigenlijk nog een heleboel vragen achter zitten waarvan ze niet wisten dat ze daarvoor ook bij een team als Research Intelligence terecht kunnen. En dan zie je ook vaak, dat het begint\... de relatief simpele vraag waar het vaak mee begint, is meer een soort, een vraag achteraf, zo in de traditie van de SEP, dat mensen na zes jaar onderzoek doen, daar cijfers over willen zien en kijken wat er allemaal gebeurd is. Dat je dan ziet dat de insteek een beetje verandert naar meer vooruitkijkend, zeg maar. Dat mensen inzien dat het eigenlijk veel nuttiger en leuker is om die data te gebruiken om onderzoeksbeleid te gaan vormgeven en in min of meer realtime te gaan monitoren, dan dat je daar zes jaar mee wacht en dan achteraf daar allemaal grafiekjes over gaat maken.  

*Maurice Vanderfeesten:* Wel interessant! Dat is een beetje\... predictive analysis ga je dan krijgen, van waar het naartoe zou moeten als je een bepaald pad inslaat. Kun je daar een voorbeeld van geven?  

*Matthijs De Zwaan:* Nou, predictive analysis gaat misschien nog een stapje verder dan wat ik bedoelde. Maar meer dat mensen van tevoren gaan nadenken over het beleid dat ze willen gaan voeren en welke metrics en andere manieren om dat in de gaten te houden, je daarvoor kan verzinnen. En dat je dan dus bijvoorbeeld, dat je een afdeling, ook binnen het ziekenhuis, waarvoor we een tijdje terug een dashboard hebben gemaakt en die komen nu bij ons terug om daarvoor een update te vragen. Dus die willen eigenlijk gewoon elk jaar of om de twee jaar of iets dergelijks, een update van zo\'n dashboard om dat beleid, wat ze zelf hebben geformuleerd, deels aan de hand van hun eigen inzichten, deels aan de hand van de inzichten die wij hebben gegenereerd, om die in de loop van de tijd in de gaten te houden en om daarop te kunnen sturen. En dus niet meer een heel lange periode wachten, om dan na zes jaar te kunnen zeggen van: nou, het is gelukt of het is niet gelukt, maar hoe dan ook, het is nu voorbij en veel plezier ermee.  

*Rik Iping:* Heel mooi dat je dat noemde, Maurice, predictive analysis, want dat is eigenlijk wel\... Als je toch mag filosoferen over waar je over tien, vijftien jaar ergens naartoe wil, zou het toch mooi zijn als je met hulp van tools en technieken steeds iets verder richting de toekomst kan voorspellen welke kanten je onderzoeksgebied op beweegt. Of bijvoorbeeld kan laten zien: wat zijn misschien de next big things in een wetenschapsveld? Dat is op dit moment nog filosoferen, want goeie bibliometrie en citatie-analyses kunnen doen op publicatiedata, dan kijk je altijd op dit moment nog naar past performance. Dus je maakt een analyse van wetenschap die is gepubliceerd tot nu. Dat zijn vaak ideeën die mensen vijf, zes, zeven jaar geleden hadden en nu hebben opgeschreven in die periode. Dus je kijkt eigenlijk een beetje naar het verleden. Dus de eerste stap is misschien: wat meer te kunnen zeggen over het actuele beeld: wat gebeurt er op dit moment in een wetenschapsveld? Waar gaat het heen en waar moet je rekening houden? Wie zijn de competitors, wie zijn de talenten? En dan, nou ja, wellicht als je kan dromen\... \[crosstalk\]  

# Aantrekkingskracht van de toekomst  

*Maurice Vanderfeesten:* Als je dan toch even gaat dromen, want de volgende vraag was\... zouden we gaan bespreken over: hoe ziet het ideale plaatje van research intelligence in 2030 er eigenlijk uit? Heb je daar een beeld bij? Kun je daar iets over schetsen? Ja, je noemt al: predictive analysis zou je graag misschien in het ideale plaatje willen opnemen. Maar misschien zijn er nog andere dingen die in dat ideale plaatje zitten. Misschien ook in staffing skill sets, de positie die research intelligence heeft in een universiteit. Kun je daarop reflecteren?  

*Rik Iping:* Ja, kijk, wat voor ons op dit moment heel goed werkt, is dat we een goede mix hebben van mensen die zich bezighouden en kennis hebben van publiceren, van data op de achtergrond, die heel veel kunnen met systematic reviews, dus die heel goed weten hoe een onderzoeksveld, hoe je die in kaart kan brengen. In combinatie met, en de inbedding die we hebben in het strategie en beleid, die heel dicht eigenlijk op de raad van bestuur bijvoorbeeld zitten van het Erasmus UMC. Dat werkt heel goed. Wat wij op dit moment nog echt ontberen in het team, dat zijn mensen die knappe dingen kunnen met data-analyse, data scientists. Ik hoorde Matthijs net zeggen dat je wel twee mensen die daar heel handig mee zijn. Dat is voor mij in ieder geval iets, wat ik heel graag ook zou willen toevoegen aan het team, omdat ik echt denk dat daar de toekomst inzit. Wij hebben vanuit het Erasmus UMC vergaande ideeën en plannen om samen te werken met de TU Delft, dat heet convergentie, convergence. Ik denk heel erg dat ik ook samen met de mensen van de TU Delft en de bibliotheek daar, ga kijken naar wat voor een soort profielen voor research intelligence mensen\... misschien mensen kan enthousiasmeren om deze kant ook op te gaan, als studierichting misschien wel zelfs.  

*David Oldenhof:* En om een soort van contrast ook te stellen met een ideale toekomst, ik vroeg me af of je ook een soort van dystopie in je hoofd hebt van: wat als het nou\... wat is eigenlijk de toekomst die we moeten vermijden? En dan denk ik bijvoorbeeld aan - daar weten jullie veel meer van - die citatie-analyse, met al die metrics en die indicatoren dat dat ooit bedacht is, als dat zou kunnen onderzoek meten maar dat nu een beetje uit de hand is gelopen, als je daar alleen op focust, wat kan er, zeg maar in jullie vakgebied ook de verkeerde richting opgaan? En hoe zou dat eruitzien?  

*Matthijs De Zwaan:* Nou, één ding waar ik wel een beetje bang voor ben, is dat we in een heleboel dingen heel afhankelijk worden van externe partijen ook. Je komt nooit van die onafhankelijkheid weg, denk ik, omdat er\... maar er is wel een gevaar dat voor alles wat je doet, data nodig hebt van andere partijen. Maar ook die analyses, dat die steeds meer buiten je eigen, buiten jezelf komen te liggen. Nu het voorbeeld van zoiets als ChatGPT te noemen, dat er straks iets is waarin je gewoon je onderzoeksvraag stelt en dat er, dat die door iets als een artificial intelligence, dat die dan beantwoord wordt en dat je eigenlijk niet meer echt inzicht hebt in hoe dat tot stand is gekomen. Ja, ik weet niet of dat op de lange termijn iets is waar je veel\... waar mensen nog heel veel vertrouwen in zouden hebben.  

*Rik Iping:* Ik denk dat dat essentieel is wat je zegt, Matthijs, want je\... Uiteindelijk wat je echt moet houden in de menselijke maat en de menselijke interpretatie van de data die je ziet, context is zo belangrijk. Als je die niet weet, als je niet weet welk onderzoekgroepje je voor je hebt of welke onderzoeksveld je bekijkt en wat daar gebruikelijke praktijken in zijn, dan heb je misschien wel een analyse, maar dan kun je daar niks mee. Dus dat is ook, wat mij betreft, de rol van de research intelligence advisor, die de spil is in het vertalen van en interpreteren van de data en de analyses tot een goed strategisch advies dat passend is bij de context waarvoor het gemaakt wordt. En wat je dus absoluut niet wil, is dat je uiteindelijk een aantal parameters in een algoritme stopt en dat zegt: sorry, nee, dat is het antwoord, of het is niet goed.  

*David Oldenhof:* En welke vaardigheden heeft zo\'n analist of zo\'n adviseur daarvoor nodig om het goed te kunnen doen, om ook een beetje holistisch naar zo\'n data-antwoord te kijken?  

*Rik Iping:* Nou, je moet, tenminste wat mijn ervaring is, dat je veel moet investeren in het leren kennen van de setting waarin, de context waarin je opereert. Dus je moet het inhoudelijke speelveld van elke afdeling waar je een advies voor uitbrengt - en we hebben er nogal wat binnen ons Erasmus UMC - dat zijn er 47, die allemaal een eigen discipline hebben. Dat betekent niet dat je daarvan alle ins en outs moet weten, maar je moet wel een ruw idee hebben van: wat zijn nou die onderzoekslijnen? Waar zijn ze mee bezig? Wat speelt er ruwweg in dit veld? En je moet die sensitiviteit hebben om op te pikken wat je gesprekspartner wil en nodig heeft. Het ene afdelingshoofd heeft een heel andere vraag en kennis- en interesseniveau dan de ander. Daar moet je heel gevoelig voor zijn.  

*Matthijs De Zwaan:* En ik denk dat je ook\... ik doe dit werk nog niet zo heel erg lang, nu een jaar ongeveer. Waar ik in dat jaar wel achter ben gekomen, is dat het vaak wel heel lastig is om de vraag achter de vraag te achterhalen. Ik denk dat dat ook een beetje is wat jij bedoelt, Rick, dat er vaak wordt begonnen met een vraag en dan doe je daar een analyse op en dan merk je op één of andere manier dat dat toch niet helemaal is wat men had willen weten. En dan pas bij nog een keer of nog twee keer of nog drie keer doorvragen, komt daaruit voort wat nou de eigenlijke vraag is die mensen beantwoord willen zien.  

*David Oldenhof:* Dus het vereist hele specifieke vaardigheden van zo\'n adviseur en nieuwe kennis. Zijn er ook technologie of tools die dat ideale toekomstscenario wat je schetst, dichterbij zou brengen? Of wat hebben we nodig om die gewenste analyses te maken?  

*Rik Iping:* Vanuit mijn persoonlijke ervaring, waar we nu nog te weinig over kunnen zeggen, is het\... wat je wil, het is een mooi woord wat je eerder gebruikte, is een holistische benadering kunnen geven van alle aspecten van onderzoeken, misschien ook wel onderwijs uiteindelijk, binnen een portfolio van onderzoekers van een unit. Waar we natuurlijk heel erg vandaan komen, is analyses doen aan publicatiegegevens, daar zijn al jarenlang goede database met datakwaliteit en dat is toch wel vereist om een goede analyse op te kunnen maken. Dus daar kan je iets mee. Maar er blijft zoveel onderbelicht, relevantie en maatschappelijke impact worden steeds belangrijker en de vraag komt steeds weer terug: kan je daar nou iets meer inzichtelijk in maken? Je ziet nu mondjesmaat dat verschillende aanbieders ook op die boot gaan stappen, door dat soort dingen beter te gaan tracken. Dus ik denk wel dat daar nog een stap gezet moet worden. Met de databeschikbaarheid en met de tools die er voorhanden zijn, om daar wat meer inzage in te kunnen geven. Iets waar we zelf mee bezig zijn, is bijvoorbeeld ook onze institutionele data op een manier beter te kunnen ontsluiten, waardoor het aansluit op die mooie visualisaties die je kan maken. We kennen allemaal wel natuurlijk FOS Viewer plaatjes, waarmee je netwerken voor onderzoekers in kaart kan brengen. Wij hebben nu een pilot gedraaid \[onverstaanbaar 00:17:01-00:17:04\] zo\'n zelfde soort plaatje kan plotten en als je dat vanuit verschillende bronnen bij elkaar gaat brengen, dus ook iets over maatschappelijke impact, misschien over begeleiding, management, als je de data ervoor hebt, dan ga je naar een holistisch beeld en daar willen we heel graag heen.  

*Maurice Vanderfeesten:* Oké. Als we dan even teruggaan naar de vraag van: hoe ziet het ideale plaatje in 2030 dan eruit? Je wil eigenlijk verschillende openbare, liefst gratis, bronnen kunnen uitputten om daar informatie uit kunnen halen, om daar op verschillende, vanuit verschillende dimensies naar de wetenschap en de impact van wetenschap te kunnen kijken. Even kijken: wat zat er nog meer bij over\...? Nou ja, en het moet, dat hele proces van databron en verwerking en algoritmes moet zo transparant mogelijk zijn, zodat je niet het dystopische wereldbeeld krijgt dat er in een black box iets gebeurt en dat er aan de buitenkant, aan de rapportagekant iets komt wat niemand echt meer begrijpt van hoe dat tot stand is gekomen. Dus dat is volgens mij het ideale plaatje en daar moet je dus de skill sets voor hebben en de tooling voor hebben om dat te kunnen doen. En ja, dan wil ik daar iets aan toevoegen: wil je dat, zeg maar, dat dat allemaal door open data en open infrastructuren wordt bediend of hebben daar commerciële partijen ook een plek in, in dat ideale plaatje van 2030? Of wil je zorgen dat alle informatie om die analyses te doen, dat we dat zelf ter beschikking hebben als universiteiten?  

*Matthijs De Zwaan:* Ik ben niet in principe tegen commercie en rol van commerciële partijen daarin. Maar ik zie er wel een gevaar in dat je heel erg afhankelijk wordt van één of twee heel grote aanbieders. Dat is het meer. Het verzamelen en klaarzetten van al die data kost op één of andere manier geld en je ziet nu ook gewoon al dat commerciële partijen daar in veel opzichten beter in zijn dan universiteiten. Daar kan je het over hebben in een ideaalbeeld, of wij die taak helemaal zouden moeten overnemen. Ook als je dat doet, dan kost het je ook geld, zeg maar. Dus het is of je die personen nou binnen de universiteit haalt of het externaliseert en het door een andere partij laat doen, daar zit geen heel principieel verschil in, denk ik. Maar zolang je daar maar wel, nou ja, zolang je niet volledig afhankelijk daarvan bent.  

*Maurice Vanderfeesten:* Ja, ik zit met een dingetje, een specifiek voorbeeld over digital science. Ze hebben een hele mooie database waar ze dus alle publicatie gegevens erbij hebben, ook datasets en policy documents, ze linken dat allemaal aan mekaar. Dat is iets, zeg maar, wat niet in het publiek domein beschikbaar is aan data en nu voegen ze daar andere data aan toe, hoe zeg je dat, elementen, bijvoorbeeld trust markers om te kijken van: hoe wordt in zo\'n publicatie\...? Kunnen we daar de auteursrollen vinden? Wordt er gerefereerd naar data of naar software? Wordt daar rekening gehouden met reproduceerbaarheid van het onderzoek, worden er methodes beschreven? Dat soort markers zitten dan extra aan data bij, waarbij je kan zeggen van: hé, dat is interessant, want we moeten op een gegeven moment het nieuwe erkennen en waardering gaan doen en open science, daar moeten we iets mee, dat moeten we gaan waarderen. Dit zijn interessante metrics waarmee we kunnen zeggen van: kijk, op deze manier kunnen we dus grafiekjes maken: hoeveel procent van onze publicaties voldoet aan die trust markers? En dan heb je integer onderzoek gedaan. En dat kun je dus afleiden aan dat soort labels die aan die publicaties hangen. Maar dat wordt nu alleen nog maar door commerciële partijen ontwikkeld en aangeboden en dat kost geld om dat iedere keer weer op te rakelen. Kunnen we dat in het publieke domein niet ook doen, in dit soort dingen? Ja, het kost ook geld om het ontwikkelen, maar dan is het wel beschikbaar voor een grotere groep.  

*Matthijs De Zwaan:* Rik, heb jij daar een beeld bij? Misschien zijn het twee vragen in een, hoor.  

*Rik Iping:* Ja, ik vind het een hele interessante, want dit is natuurlijk wel dé ontwikkeling in het veld waar je nu tegenaan loopt. Natuurlijk, ik geloof zelf heel erg in een toekomst met open bron data, in ieder geval, waar we de standaard publicatie- gegevens, en ook idealiter situatiegegevens openlijk beschikbaar zijn voor iedereen. Maar Matthijs maakt net een heel goed punt: datakwaliteit kost gewoon heel veel tijd en energie. Als je ziet hoeveel personeel partijen in dienst hebben, die de grote databases runnen, die zich puur bezighouden alleen maar met datakwaliteit, dat is bijna onmogelijk om als academische wereld, om daar iets tegenover te zetten, wat die kwaliteitsstandaard kan najagen. Dus ik denk zeker dat er noodzaak is voor commerciële partijen om op deze markt actief te zijn, die inspelen op de veranderende behoefte die binnen de academische wereld leeft. Je geeft net een hele mooi voorbeeld Maurice, maar ik vraag me heel hard af of de academische wereld daar zelf een antwoord op zou kunnen formuleren dat beter is, en dat uiteindelijk goedkoper is dan als je het van de commerciële partij afneemt. Maar ik ben wel met Matthijs eens dat je het liefst een heleboel aanbieders op zo\'n markt hebt, waardoor de prijs misschien wat gedrukt kan worden en je wat rond kan shoppen van welke tools je afneemt als instelling.  

*David Oldenhof:* En binnen dat speelveld van universiteiten, onderzoekers, commerciële aanbieders, welke rol speelt research intelligence idealiter in dat scenario of in dat speelveld?  

*Rik Iping:* De commerciële partijen die kunnen een aantal dingen\... die maken producten die bepaalde inzages kunnen bieden, maar die zullen nooit al je vragen beantwoorden. Dus er is altijd een beroep en noodzaak voor een team van mensen die zich, die beschikbare data van buitenaf, die je misschien inkoopt, gaan koppelen aan je eigen institutionele data, want dat is waar het goud zit. Waar ik net al even aan refereerde, als je dat goed kan koppelen aan je personeelssysteem, aan je wervingsvermogen, aan je promotievolgsysteem, dan heb je de eigen inzage in wat er gebeurt, het onderzoek die je wil hebben en die je nodig hebt. En daar heb je de mensen echt voor nodig om A die analyses te kunnen doen, dat aan elkaar te knopen en het op een aantrekkelijker manier te kunnen visualiseren en om dat te kunnen vertalen naar een goed gedegen advies waar iemand wat aan heeft. Dus dat is en blijft, volgens mij, de rol van de Research Intelligence Team en de adviseurs en de specialisten en de analisten.  

*Maurice Vanderfeesten:* Matthijs, heb jij er nog iets op aan toe te voegen?  

*Matthijs De Zwaan:* Nee, een beetje zijdelings, zeg maar. Wat Rik net noemde, zeg maar, die organisatiedata, tot nu toe is research intelligence best wel outputgericht, in de zin van dat je kijkt naar de onderzoekoutput van de universiteit en dan kijk je waar dat terechtkomt en wat daarmee gebeurt. Maar het is nog heel lastig om de link te maken met, wat Rik net ook noemde, met die fondsenwerving, eigenlijk met de inputkant, zeg maar, hoeveel geld en hoeveel mensen stop je er nou in om die output te te bereiken? En dat is iets waar je, waar ik niet zo snel een commerciële partij inzie, omdat dat zou betekenen dat je je volledige bedrijfsvoering, je gegevens over de bedrijfsvoering zou moeten overleggen aan zo\'n bedrijf. Dat zie ik niet zo snel gebeuren. De rol van research intelligence, dat vind ik een moeilijke vraag om te beantwoorden. Het gaat duidelijk buiten\... Het is een grotere beleidsmatige vraag dan wat wij\... in ieder geval, wat ons Research Intelligence Team doet. Maar een rol van ons die wij daarin hebben, is wel dat je zou kunnen laten zien en adviseren wat je, als je die stappen neemt, wat je er dan mee zou kunnen bereiken en wat voor inzichten je daarmee kan genereren. Maar dan is het uiteindelijk niet aan ons om te beslissen of dat ook dat\... hoeveel tijd en moeite je daarin gaat stoppen.  

*David Oldenhof:* En wat wat zien jullie eigenlijk als de belangrijkste beperkingen van research intelligence en welk inzicht het kan geven over bijvoorbeeld onderzoekskwaliteit?  

*Matthijs De Zwaan:* Nou ja, ik bedoel, je werkt altijd\... Al die data waar wij mee werken, zijn proxies voor iets anders altijd, wat Rik ook al eerder zei: waar het nou precies een proxy voor is, dat verschilt eigenlijk heel vaak per faculteit of per onderzoeksveld. En hoeveel waarde je nou ergens aan hecht, bijvoorbeeld zoiets simpels als: gewoon een citatie, of je dat nou ziet als iets\... een artikel wat heel vaak geciteerd wordt in andere academisch werk, is dat academische impact of invloed, of is dat ook een mate van academische kwaliteit? Hoe dat speelt daar al, en zeker als je meer kijkt naar die wat nieuwere velden als vermeldingen in de media of in social media of in beleidsdocumenten, wat betekent dat nou precies voor je? En daarvoor heb je echt\... ik bedoel dat zijn altijd heel lastige discussies en dat zijn ook dingen waar je echt mensen van de faculteiten voor nodig hebt om dat soort vragen te beantwoorden, omdat jij\.... Ik bedoel: we hebben best wel wat kennis over die projecten die we doen, maar dit soort dingen, daar moet je gewoon echt met een beleidsmedewerker uit dat vakgebied mee over praten om te kijken hoe je dat soort dingen interpreteert. En dat ja, dat dat vind ik\... of dat een beperking is? Ik vind het ook een heel leuk deel aan het werk, juist die combinatie. Maar, zeg maar, hoe je de zogenaamde feitelijkheid van de gegevens versus de meer institutionele context, dat vind ik een lastig iets altijd.  

*Rik Iping:* Eigenlijk, je weet niet wat je niet weet en dat maakt het helemaal soms\... Je moet niet denken dat het beeld wat je uit analyses krijgt, dat dat 100 procent de waarheid vertelt, en dat ga je juist, door die context te snappen, ga je dat interpreteren en een kader bij geven. En de andere grote belemmerende factor waar je net naar vroeg, dat blijft in mijn optiek de datakwaliteit en de borging daarvan, want alleen met goede datakwaliteit kan je goede analyses maken. Garbage in is garbage out.  

*Maurice Vanderfeesten:* Ja, dus dat hoort ook bij het ideale plaatje in 2030: zeer goede, kwalitatief hoogwaardige data vanuit de bronnen die je wil aanboren?  

*Rik Iping:* Ja, nou ja, om misschien ook even een link met de bibliotheek hier te maken, dan kom je natuurlijk weg van een bibliotheek die heel erg draait om beheer, collecties en dat gaat veel meer toe naar een digitale wereld waarin efficiëntie bereikt wordt door dat veel meer dingen online zich afspelen bijvoorbeeld, weg van de fysieke\... iets meer weg van een fysieke collectie naar andere dingen. Maar er zitten natuurlijk wel een heleboel mensen die ontzettend veel weten van hoe je omgaat met data, met gegevens en dat soort dingen. Die kunnen met behulp van nieuwe skill sets, andere expertise krijgen door bijvoorbeeld meer te gaan kijken naar de kwaliteit van online data, van dingen waar we verdere analyses op willen doen. Dus daar zie ik ook wel echt een goed raakvlak met de bibliotheekwereld voor wat we met research intelligence doen. Ik weet niet hoe Matthijs dit ziet?  

*Matthijs De Zwaan:* Ja, jazeker, daar heb ik verder niet zoveel aan toe te voegen. Die datakwaliteit is zeker belangrijk.  

*Maurice Vanderfeesten:* En ook, zeg maar, een nieuwe rol voor\... van het verwerken van collecties naar het kijken naar datakwaliteit van dit soort gegevens.  

# Druk van het Heden  

*Maurice Vanderfeesten:* Ik wil even door naar het volgende punt. We hebben nu een beetje het beeld van de toekomst geschetst. We willen even kijken naar het heden, wat nu gebeurt. Gezien de tijd hebben we nog een paar minuten, willen we kijken van wat speelt er nu op dit moment, waarbij je zegt van: dit dwingt ons een bepaalde richting uit voor research intelligence. Ik kijk dan bijvoorbeeld naar AI dat bepaalde dingen kan doen, soms in het geval met zoeken en vinden, maar ook bijvoorbeeld om incomplete data completer te maken. Ik kijk naar scientific knowledge graphs die echt heel erg nu aan het opkomen zijn. Dus naast de publicatiedatabases die we die traditioneel kennen, is het eigenlijk dat je informatie met mekaar verbindt, dus in context plaatst. Dus niet alleen publicaties, maar ook de data en de software en de mensen en de affiliaties en noem maar op, allerlei factoren die daarmee afhankelijk zijn, citaties zelf, dat dat een bepaalde ontwikkeling is. Ik heb hier ook opgeschreven, dat als je gaat kijken naar het werkproces zelf, dus met een data scientist ben je nu bezig, maar wellicht, komen er tools op de markt, zoals je nu al krijgt, met zo\'n co-pilot voor coding, je vraagt aan ChatGTP van: schrijf een code voor dit en dit en dit te doen, om daar data vandaan te halen en het zo te verwerken, dat je de skill sets van de ontwikkelaars lager wordt en dus ook ander personeel daarop kan inzetten. Maar bijvoorbeeld ook een no-code tools zoals KNIME, waarbij je dus eigenlijk een soort pipelines maakt tussen datamanipulatie-elementjes en daarin dataworkflows krijgt, waarbij het helemaal een soort LEGO- kliksysteem wordt om die dataflows in mekaar te zetten en visualisaties te maken. En ja, ik ga nog maar eventjes door, want het gaat dan over een technologie. En dan heb je nog ander stukje wat van invloed kan zijn op research intelligence: hoe de evaluatie van onderzoek en onderwijs zich ontwikkelt. Ze hebben nu de beweging van open science waarin de vraag is van: hoe goed zijn we in het doen van open science, de processen rondom open science, kun je die ook meten en met research intelligence daar iets over rapporteren, of misschien\... ? En dan heb je nog buiten open science, heb je het erkennen en waarderen in z\'n algemeenheid waarbij gekeken wordt van wat is je talent en hoe kun je dat het beste inzetten op verschillende vlakken van wetenschap. Dus niet alleen het doen van wetenschap, maar ook leiderschap, het naar buiten brengen van wetenschap, het doen van citizen science, in gesprek gaan met de maatschappij over wetenschappelijke resultaten, of misschien zelfs het ontwerp van een wetenschappelijke studie. Hoe zien jullie dat, die ontwikkelingen? Zijn er nog meer ontwikkelingen? Of in ieder geval: heeft dat invloed op research intelligence? Of zeg je van: dat heeft verder totaal geen vloed op of research intelligence  

*Matthijs De Zwaan:* Nou, het eerste waar ik aan denk, zit wat meer aan de beleidsmatige kant ook. Het is niet om te zeggen dat die technologische kant niet belangrijk is, maar dat\... Ja, ik vind het heel lastig om daar\... ik heb zelf geen technologische achtergrond, ik heb ook niet echt een beeld van de technologie, de staat van de technologie in 2030 dus dan roep je al heel snel: artificial intelligence en\...  

*Maurice Vanderfeesten:* Om een concreet voorbeeld te geven: ik heb met Power BI, heb ik gewerkt en daar kun je dus, als je databronnen aan elkaar koppelt, dan kun je dus op een gegeven moment een vraag stellen: geef mij alle open access publicaties van PhD-studenten van de faculteit Sciences. Die vraag kun je dan stellen en hij heeft die verschillende datatabellen bij mekaar en hij weet dan hoe hij die vraag kan beantwoorden en hij geeft je een mooi grafiekje. Ook door de tijd heen bijvoorbeeld kun je het zeggen of je kunt zeggen van vergeleken met hoogleraren of zo, en dan komt die zelf met een grafiek die dat genereert. Dat is toch wel echt next level, vind ik.  

*Matthijs De Zwaan:* Nee, zeker, en dat zal ook nog wel meer verder gaan. Maar die vraag waar, wat ik eerder al zei, om in gesprek te gaan met mensen van de faculteit, mensen voor wie je die opdrachten doet, dat wordt dan misschien nog wel des te belangrijker en qua dingen die nu ons werk beïnvloeden, voel ik dat meer op het gebied van erkennen en waarderen. En open science dat, de dingen die mensen willen weten, worden veel breder dan dat het, volgens mij, een paar jaar terug was. Een paar jaar terug zat ik nog niet in het veld, dus het is een beetje speculeren. Maar je ziet toch wel een duidelijke verandering van: alleen maar interesse voor citaties en academische impact, naar impact daar daarbuiten, meten van waar je in de maatschappij wordt opgepikt, hoe je invloed hebt op maatschappelijke discussies, al dat soort dingen.  

*David Oldenhof:* Maar wat drijft, denk je, de vraag naar dat soort analyses?  

*Matthijs De Zwaan:* Nou, die komt deels uit de verandering in het beleid, omdat daar\... nou ja, die verandering in het beleid komen ook wel voort weer, uit een maatschappelijke vraag dat je als academie jezelf wat meer moet verantwoorden en niet meer in je spreekwoordelijke ivoren toren kan blijven zitten, maar dat daar nu toch wel stappen in gemaakt worden, dat je niet meer\... dat je misschien als individuele onderzoeker kan je je nog steeds alleen maar richten op puur je academische werk. Maar als team van onderzoekers, als faculteit of als onderzoeksgroep kom je daar niet meer makkelijk mee weg, denk ik. Je moet toch ook laten zien dat je daarbuiten invloed hebt, dat je op één of andere manier een invloed hebt op maatschappelijke discussies en daaraan kan bijdragen.  

*David Oldenhof:* Rik, wat zie jij als belangrijkste technologische driver die je nu om je heen ziet, die het vakgebied verandert?  

*Rik Iping:* Nou ja, wat Maurice net al aangaf, op verschillende vlakken zie je het opkomen van de algoritmes die een hele hoop data aan mekaar kunnen gaan knopen, of gaten kunnen gaan invullen, maar ook in staat zijn om, met die gigantische hoeveelheden publicatiedata die er zijn, daar verbanden in te kunnen gaan leggen. Destijds een prachtig voorbeeld is hoe, volgens mij, Elsevier samen met \[onverstaanbaar 00:38:22\] mensen daarvan de hele wetenschappelijke wereld met behulp van een algoritme hebben laten clusteren op basis van citatierelaties, waardoor je eigenlijk de stap hebt kunnen maken van hele grote velden die tijdschrift gebaseerd zijn naar gedetailleerde velden die gebaseerd zijn op inhoudelijke onderwerpen, waardoor je dus wel citatie-analyses kan gaan uitvoeren met een veel meer level playing field. Dus dat je echt vergeleken wordt met je eigen veld. Dat vind ik een prachtig voorbeeld van het toepassen van een algoritme van AI. Dat soort ideeën en technologie, dat zit bijvoorbeeld ook achter de tools die partijen als Elsevier maken. Wat je in het \[onverstaanbaar 00:39:02\] veld bijvoorbeeld ziet, is de mogelijkheid om verschillende layers over je dataset heen te gooien. Dat is ook wat achter het idee van SDP zit, denk ik Maurice, om een link daar te maken, dat je op slimme manieren zo\'n algoritme aan het werk zet, om een set publicatiegegevens te genereren, een veld te kunnen definiëren, op een veel - ik zeg niet betere manier - maar op een manier waarop je dat zelf met veel meer moeite zou kunnen doen. En als je dat bijvoorbeeld geeft aan iemand die zich bezighoudt met systematic reviews, dan kan je bijvoorbeeld zo\'n algoritme de eerste stappen laten doen en vervolgens gaat die persoon daar de datakwaliteit van verbeteren en zorgen dat je uiteindelijk op een makkelijkere manier, een efficiëntere manier, dit soort diensten kan blijven aanbieden aan je onderzoekers, ook in de toekomst.  

*Maurice Vanderfeesten:* Ja, als je gaat kijken, nu met de huidige ontwikkeling\... als we naar het economische plaatje gaan kijken, met een economische bril gaan kijken, die database, die moeten dus ingekocht worden, want dat soort gigantische hoeveelheden data kunnen we niet zelf verwerken. Of dat kan misschien wel, maar we hebben niet de skill sets en expertise om dat makkelijk te kunnen doen op dit moment. We zien ook dat universiteiten nu de broekriem moeten gaan aantrekken, weer, en dat er minder budget is. We moeten keuzes gaan maken van welke databases we wel en niet willen aanschaffen of misschien zelfs een keuze maken om geen database meer aan te schaffen, maar juist om gebruik te maken van alleen maar openbare bronnen en iemand in te huren die daar iets mee kan en op die manier daar die bepaalde analyses toch te kunnen doen. Hoe zien jullie die ontwikkelingen van dat we toch steeds minder een budget hebben om iets te kunnen doen met research intelligence en wat voor invloed heeft dat verder?  

*Rik Iping:* Het nodigt, wat mij betreft, vooral uit hoe we richting de toekomst slimmer met tijd en data om te gaan, en kijken of je mensen die wellicht elders andere dingen aan het doen zijn of met bepaalde skill sets en expertise voor werk voor research intelligence kan gaan inzetten. De link die ik net al even maakte naar bibliotheekpersoneel dat misschien in de veranderende wereld ook moet veranderen om een stukje werk te kunnen gaan doen richting de toekomst. En de tweede stap is, denk ik, dat je op een hoog strategisch niveau kan blijven laten zien dat er innovatie is in dit veld en dat je daar een bepaalde data en mensen nodig hebt. Tot op zekere hoogte kan je, denk ik, met je eigen personeel een aantal analyses blijven doen, maar ik heb er een beetje een hard hoofd in of je dat op het niveau kan blijven doen, waarop je competitief kan blijven in de wereld. Je gaat anders, denk ik, dingen en ontwikkelingen missen. Maar ja, ik snap dat de financiën onder druk staan. \[onverstaanbaar 00:42:22\] lukt het voor mij ook?  

*Maurice Vanderfeesten:* Nou, David.  

# Gewicht van het Verleden  

*David Oldenhof:* Ja, dus we hebben nu naar de toekomst gekeken. We hebben naar het heden gekeken. Zijn er bijvoorbeeld groepen die belangen hebben bij de status quo of wat voor belangentegenstellingen kan gewenste verandering tegenhouden?  

*Matthijs De Zwaan:* Nee-ja, ja\... puur een beetje op het smalle, als je het heel smal bekijkt, misschien de meer, als je, waar we het net over hadden, zeg maar, met die no-code techniek, of dat je gewoon steeds minder technische kennis nodig hebt om die analyses uit te voeren. Ik kan me voorstellen dat er daar mensen zitten die daar belang bij hebben, dat dat niet gebeurt. Tegelijkertijd zijn dat over het algemeen ook mensen die op dit moment weinig moeite zullen hebben om werk te vinden. Dus ik zie daar niet heel veel weerstand, in ieder geval. Maar meer op het beleidsmatige zie je natuurlijk wel enige weerstand tegen, en dat is niet per se research intelligence, maar op het hele vlak van erkennen en waarderen en de beweging richting open science, daar is veel steun voor, maar het is duidelijk dat daar ook niet iedereen om staat te juichen.  

*Rik Iping:* Nou ja, kijk, mensen die groot zijn geworden in het oude systeem, heel erg gebaseerd op veel publiceren, heel veel geciteerd worden, heel veel citeren, die hebben, die hebben misschien niet de noodzaak om mee te bewegen in het veranderende landschap. Wat voor research intelligence belang is, dat je een bepaalde steun krijgt vanuit de organisatie om bepaalde dingen te innoveren, dingen te doen. Sommige mensen, die houden merkbaar vast aan de oude dingen. Die blijven gewoon terugkomen bij je met de vraag van: geef mij maar een \[onverstaanbaar 00:44:46\]index, of ik wil graag een uitgebreide analyse van mijn impactfactoren hebben. De uitdaging van research intelligence is te zeggen: oké, dat is prima, maar we kunnen bijvoorbeeld ook dit en dit en dit laten zien, wat een veel breder beeld geeft van de wetenschappelijke ontwikkelingen in jouw veld of binnen je afdeling. De vraag straks in erkennen en waarderen, dat soort bewegingen, markt, nieuwe strategische evaluatieprotocol, dat draait veel meer om het goed opschrijven van wat je doet, wat de relevantie daarvan is, aangevuld met een soort bewijslast en die bewijslast die kan heel erg mooi door research intelligence worden geleverd. Want je kan wel opschrijven dat je fantastische dingen doet, maar als je dat niet in een publicatie of in samenwerking of weet ik veel, het bestendigt, dan blijft het mooi verhaal zonder context.  

*Maurice Vanderfeesten:* Ja, en ik zat te denken aan, hoe heet het ook weer? CoARA, dat is Europese initiatief voor nieuwe research assessment opstellen, die benadrukken ook steeds meer van: als je onderzoek gaat evalueren, dat de bronnen en de processen om data te verwerken transparant moeten zijn om tot een bepaalde evaluatie te komen.  

*Rik Iping:* Ja, ik vind eigenlijk, als ik heel eerlijk mag zeggen, dat ze te ver gaan. Ik lees daar eigenlijk in dat ze zeggen: gebruik helemaal geen metrics voor het evalueren van wetenschap.  

*Maurice Vanderfeesten:* Nou, dat las ik niet. Maar ik dacht dat ze evidence based metrics willen gebruiken, maar\...  

*Rik Iping:* Ik proef dat in verschillende discussies en dat vind ik jammer dat mensen\... Ik snap waar het vandaan komt, dat heel veel metrics uit het verleden, die zijn gewoon echt flawed, helemaal niet goed, maar het is ook een stukje onwetendheid bij heel veel mensen wat er wel mogelijk is. Dat is, denk ik, waar de rol van de research intelligence, in het nationale en internationale debat, veel sterker nog zou kunnen zijn. Dat proberen we ook net zoals \[onverstaanbaar 00:46:56\]netwerk om een betere positie in te nemen in het landschap, om mensen ook te informeren en te wijzen over wat wel allemaal mogelijk is.  

*David Oldenhof:* Hoe krijg je mensen die heel sceptisch zijn over het gebruik van data om kwaliteitsonderzoek door te meten, en die een soort van tegenstanders van die metrics gebruiken voor evaluatie, hoe kan je hen overtuigen van de waarde van jullie toekomstvisie?  

*Matthijs De Zwaan:* Om eerlijk te zijn, die mensen kloppen over het algemeen niet bij ons aan, in de eerste plaats. Maar in het hypothetische geval dat het wel zou gebeuren, wat Rik net zei: laten zien wat er wel mogelijk is en hoe zij daaraan\... hoe dat kan ondersteunen wat zij willen laten zien. Dat vooral. Daar beweegt het veld van die onderzoekevaluatie ook wel naartoe, dat je je eigen doelen stelt en dat je die vervolgens wel moet kunnen meten op één of andere manier. Er is geen, niet meer een protocol, wat zegt: je moet dit en je moet dat bereiken, en als je dat doet, dan is het goed. Maar je bedenkt zelf, als onderzoeksgroep of als faculteit: dit wordt onze strategie, hier wil ik me op gaan richten. En voor een deel zijn dat\... en het feit dat je die vrijheid geeft, betekent ook dat daar dingen uitkomen die nu nog niet veel gedaan worden en waarvoor de metrics dus ook nog wel gewoon beperkt zijn, maar waarover je wel de discussie aan kan gaan, wat er nu al mogelijk is, wat je zou kunnen doen om die dingen beter te maken. We werken natuurlijk heel veel met grote externe databases, maar er is niks wat je daartoe verplicht. Als je met zo iemand zelf iets zou kunnen ontwikkelen of bedenken, dan kan dat natuurlijk ook. Ik bedoel dan heb je het ook over metrics en de manier van dingen meten. Dus dat zou ik, het gesprek aangaan, in het kort.  

*Maurice Vanderfeesten:* En als ik nu even naar het volgende stukje ga, of de volgende stap, de next steps, ik had net een brainwave maar die ben ik weer even kwijt van \... Ik wil toe naar van: wat is het eerste waar je aan zou willen werken? Als je het ideale plaatje van datakwaliteit verhogen, het laten zien van wat er anders kan, zeg maar, wat zouden dat de dingen zijn die je, waar je als eerste aan zou willen werken?  

*Matthijs De Zwaan:* Ja, we zijn nu een beetje net aan het startpunt van een project in samenwerking met de faculteit, die eigenlijk willen doen waar ik het al eerder aan refereerde, dat je de inputkant verbindt met de outputkant. Dat vind ik eigenlijk wel een heel interessante aanpak, waarvan ik wel heel benieuwd ben wat daaruit gaat komen. Ik ben het helemaal mee eens, dat werk van\... het project met sociale wetenschappen\...  

*Maurice Vanderfeesten:* En input, bedoel je de funding kant, zeg maar, van \[crosstalk\].  

*Matthijs De Zwaan:* De funding, ja, maar daar kan je ook nog op andere manieren naar kijken, gewoon personeelsinzet, de manieren\... hoeveel tijd en geld je daar als organisatie aan kwijt bent, om die impact te genereren.  

*Maurice Vanderfeesten:* En de output kant? Dan kijken ze naar, niet alleen publicaties, maar\...  

*Matthijs De Zwaan:* Ja, maar ook allerlei mate van maatschappelijke impact, impact aan de beleidskant, impact in maatschappelijke discussies in het nieuws, allemaal dat soort, meer nieuwe ontwikkelingen. Maar er is eigenlijk niemand\... Het is heel lastig om te zeggen van: ja, dan word je daar zo vaak geciteerd, maar wat heb je nou gedaan om die citaties te krijgen?  

*Rik Iping:* Voor mij, Maurice, zou het zijn, een beetje verder op wat Matthijs ook zegt: het slim aan elkaar knopen van hele grote bronnen van data van extern, maar dat verrijken met je interne data. Daar zit op dit moment, nou ja, iets waar bijvoorbeeld de aanbieders van buitenaf niet op kunnen inspelen. Dat is net al aan het bod geweest. Dat is je institutionele goud, om het zo te zeggen. Daar is echt een duidelijke rol voor mensen in je universiteit om daarmee aan de slag te gaan. En dat doen aan de hand van slimme oplossingen, met gebruik van data science, met gebruik van algoritmes. Dat is in ieder geval een stap die wij nog moeten zetten om mensen toe te voegen aan ons team, ons bij te betrekken. Dat zie ik als de grote volgende stappen.  

*Maurice Vanderfeesten:* Ja, dus inderdaad een overzicht krijgen van welke bronnen beschikbaar zijn, interne bronnen, maar ook externe bronnen en die toegankelijk bij mekaar proberen te brengen in een soort, ja hoe noem je dat, een \'data lake\' of zoiets dergelijks.  

*Rik Iping:* Precies, en daar vooral ook het licht kunnen laten schijnen, die vele verschillende vormen van wetenschapsoutput, meer de holistische benadering en als je ook, zoals Matthijs zegt, de andere vormen van impact veel beter kan gaan belichten.  

*Maurice Vanderfeesten:* Ja.  

*Rik Iping:* Ja, en dat stukje waar we net over hadden, het pluggen in de nationale en internationale discussie, het positioneren van business intelligence, echt voorkomen dat we het kind met het badwater gaan weggooien.  

# Conclusie  

*David Oldenhof:* Ik denk dat we daarmee een hele mooie conclusie hebben van dit gesprek. We hebben naar de toekomst gekeken, we hebben gekeken naar: waar komt research intelligence vandaan? Wat kan het doen? Wat zijn de beperkingen? Wat zijn de kansen? Dat één van de conclusies wel is: research intelligence binnen de universiteit heeft grote toegevoegde waarde die een commerciële instelling niet kan bieden. Het kan echt met onderzoekers in gesprek gaan. Het kan holistisch kijken naar: wat is nou waarde in een vakgebied? Wat wil je laten zien in het vakgebied? Welke waarden zitten daarachter en hoe kan je data daarvoor gebruiken? Nou, en daar dan commerciële partijen voor gebruiken, dat is op zich niet erg. Daar zijn ze heel goed in. Waar een research intelligence unit wel goed in is, wat een commerciële aanbieder niet kan bieden, is: institutionele data, data waar alleen een universiteit toegang toe heeft en die uiteindelijk ook verbinden met data die van buiten naar binnen komt.  

*David Oldenhof:* Dank jullie wel voor het interessante gesprek, Rik Iping en Matthijs de Zwaan. Dank je wel voor het fijne gesprek.
