Prompt: Maak een samenvatting van de volgende secties:

Input: ub2030-04-os-transcript.md

Output: 

# Samenvatting : UB2030 - 04 - Toekomst van Open Science

## Inleiding
-----------

De podcast UB2030, gehost door Maurice Vanderfeesten en David Oldenhof, bespreekt de innovaties in universiteitsbibliotheken door technologische en educatieve veranderingen. In deze aflevering focussen ze op de toekomst van open science, met gasten Sander Bosch, open science coördinator bij de VU, en Ludo Waltman, adjunct-directeur van het CWTS in Leiden.

## Definities en Aanleiding
------------------------

Open science draait om het belang van openheid in wetenschappelijk onderzoek. De definitie heeft zich ontwikkeld van open resultaten tot het gehele onderzoeksproces. Er zijn verschillende perspectieven: sommigen focussen op de verifieerbaarheid van wetenschappelijke claims, terwijl anderen de nadruk leggen op het algemene nut van wetenschappelijke kennis en inclusiviteit. Het doel is dat "open science" op den duur gewoon "science" wordt genoemd, omdat openheid de norm zou moeten zijn.

## Toekomst Driehoek - Uitleg
--------------------------

De toekomst van open science wordt besproken aan de hand van de futures triangle, een tool ontworpen door Sohail Inayatullah. Deze driehoek analyseert het verleden, heden en toekomst en identificeert drie krachten: het gewicht van het verleden, de druk van het heden en de aantrekkingskracht van de toekomst. De interactie tussen deze krachten bepaalt de meest waarschijnlijke toekomst.

## Toekomst Driehoek - Druk van het Heden
-----------------------------------------

De hedendaagse factoren, waaronder sociale, technologische, economische en politieke invloeden, vormen drijfveren voor verandering. De STEP-analyse wordt hiervoor gebruikt en een voorbeeld van een bekende politieke veranderfactor is het besluit van John F. Kennedy om een man naar de maan te sturen. 

Er wordt gekeken naar trends op het gebied van onderzoek, technologie en bestuurlijke politieke veranderingen, vooral wat betreft open science. Kennisveiligheid staat steeds centraler en er is een spanningsveld tussen open science en kennisveiligheid. Sander stelt dat kennisveiligheid vaker terugkomt vanwege de huidige geopolitieke situatie. Hij gelooft dat open science en kennisveiligheid kunnen samenwerken, met de benadering 'zo open als mogelijk, zo gesloten als nodig'. 

Ludo wijst erop dat het concept van open science soms wordt overdreven, en dat de werkelijke discussie genuanceerder is. Hij benadrukt ook de belangrijkheid van inclusie in de wetenschap, en hoe open science gerelateerd is aan gelijkheid en inclusie. Hij wijst op de voortgang die is geboekt op het gebied van open access, maar vraagt of deze benadering wel eerlijk is voor alle delen van de wereld.

David bespreekt hoe open science zich heeft ontwikkeld en vraagt welke aspecten van open science de meeste aandacht krijgen en welke worden verwaarloosd. Sander suggereert dat open access en fair data de focus waren, maar dat de focus verschuift naar andere aspecten van het onderzoeksproces.

Ludo spreekt over de erkenning en waardering van wetenschappers in relatie tot hun bijdrage aan open science. Hij is enigszins bezorgd dat andere belangrijke aspecten, zoals onderwijs, over het hoofd worden gezien als open science te dominant wordt in beoordelingssystemen.

## Toekomst Driehoek - Aantrekkingskracht van de Toekomst
---------------------------------------------------------

In deze sectie bespreken Maurice, David, Sander en Ludo de visie op de toekomst, specifiek met betrekking tot het "open science programma" en het nationaal plan. Ze richten zich op de "pull of the future", oftewel de aantrekkingskracht van de toekomst. Hierbij worden zowel ideale als minder ideale scenario's onderzocht. 

- **Sander** ziet een ideale toekomst waarbij er significante vooruitgang is op vijf eerder genoemde aspecten. Deze progressie zou het mogelijk maken voor onderzoekers, docenten, studenten en het brede publiek om wetenschappelijke output te vinden en betrokken te zijn bij wetenschap. Daarnaast pleit hij voor het loskoppelen van publicatie en review, en voor een eerlijke erkenning en waardering voor verschillende rollen binnen het onderzoek en onderwijs.

- **Maurice** benadrukt de rol van diensten, met name de universiteitsbibliotheek, in het bereiken van dit ideaalbeeld. Hij ziet deze diensten als cruciaal voor het efficiënt vinden, gebruiken en hergebruiken van onderzoeksinformatie.

- **Sander** gelooft dat de universiteitsbibliotheek een cruciale rol kan spelen in het verbinden van mensen en het coördineren van support voor onderzoekers en docenten. Ook ziet hij een rol voor de bibliotheek in het beheren van meta-informatie en het koppelen van bronnen.

- **Ludo** ziet de beweging richting open science als een belangrijke trend. Hij benadrukt het belang van data-gedreven besluitvorming in wetenschap, maar waarschuwt ook voor de risico's van een te zware afhankelijkheid van data. Voor Ludo is het essentieel dat universiteiten en bibliotheken een duidelijke strategie hebben voor open onderzoeksinformatie. Hij hoopt dat de academische wereld in de toekomst meer open-minded zal zijn en open zal staan voor nieuwe ideeën en manieren van werken.

## Toekomst Driehoek - Gewicht van het Verleden
-------------------------------------------------------------

Maurice en Ludo bespreken de toekomst van wetenschap met de invloed van het verleden en de huidige status-quo. Maurice benadrukt de noodzaak van een open mindset richting nieuwe ideeën in de wetenschap, terwijl hij ook aangeeft dat het verleden remmende factoren heeft die de toekomstige ontwikkelingen kunnen belemmeren, zoals gevestigde belangen.

Ludo spreekt over de weerstand tegen open science. Veel onderzoekers zijn enthousiast, maar sommigen zien het als naïef of hebben simpelweg geen tijd om zich ermee bezig te houden. Hij waarschuwt tegen het snel labelen van collega's als weerstand biedend en bespreekt zijn eigen evolutie in perspectief over de jaren. Een belangrijk aandachtspunt is de rol van commerciële bedrijven in open science. Volgens Ludo moeten deze bedrijven evolueren van eigenaarschap naar een dienstverlenende rol, waarbij ze bijdragen aan de grootschalige uitrol van open science.

Maurice vraagt naar de rol van commerciële entiteiten in open science. Ludo gelooft dat ze vanuit een rol van data-eigenaar naar dienstverlener moeten bewegen, profiterend van hun capaciteit om grootschalige veranderingen te ondersteunen.

Sander voegt toe dat de beweging naar open science gaat over een 'collective action problem'. Voor echte verandering is er een kritische massa nodig, wat moeilijk te bereiken is. Een recent voorbeeld is het vertrek van redacteuren van het tijdschrift Neuro Image vanwege oneens zijn met de auteurskosten.

Ludo benadrukt het belang van erkenning en waardering in de transitie naar open science. Beide herkennen dat het veranderen van de huidige academische structuren, zoals grote universiteiten, een langdurig proces is. Ze benadrukken het belang van geduld en een langetermijnvisie, waarbij Ludo het beeld van universiteiten als 'mammoettankers' gebruikt om het trage veranderingsproces te illustreren. Het prestige en de reputatie in de academische wereld worden ook als potentiële hindernissen genoemd.

## Samenvatting
---------------

- Open science streeft naar meer openheid in wetenschap, en wat ooit begon als open access heeft zich verbreed naar een cultuurverandering. 
- In de toekomst wordt verwacht dat "open science" gewoonweg "science" zal zijn, met aandacht voor onderzoek, onderwijs en valorisatie.
- Er zijn zorgen over kennisveiligheid en intellectueel eigendom in het licht van open science. Toch wordt open science niet gezien als een bedreiging hiervoor.
- Er is een drang naar een inclusievere wetenschappelijke benadering, zodat iedereen wereldwijd kan deelnemen, ongeacht hun sociaaleconomische positie.
- Het open science-proces is geëvolueerd om openheid in data, software en evaluatie te omvatten.
- De ideale toekomst ziet een wereld waarin iedereen gemakkelijk en efficiënt informatie kan vinden en delen. Bibliotheken en IT kunnen dit proces versnellen.
- Er is wat weerstand tegen open science, met enige aarzeling bij commerciële bedrijven. Toch is er potentieel voor bedrijven om te profiteren als serviceproviders in een open science-landschap.
- De beweging naar open science vereist collectieve actie en ondersteuning van universiteiten. Er is enthousiasme onder jonge onderzoekers en gemeenschappen in Nederland die zich bezighouden met open science.

## Tips van de Gasten
---------------------

- De luisteraars worden aangemoedigd om open science communities te bezoeken, en specifiek de website startyourosc.com om zelf een community te beginnen.
- Sander promoot een expositie "creating the commons" bij de Vrije Universiteit waarin kunst en wetenschap samenkomen rond het thema openheid.
- Ludo wijst op het aanstaande open science festival op 31 augustus in Rotterdam, wat een inspirerend evenement belooft te zijn.