Prompt: Maak een samenvatting van de volgende sectie van het transcript, doe het in de puntsgewijze stijl waarbij de belangrijkste punten worden uitgelicht (vetgedrukt) gevolgd door een dubbele punt en een korte uitleg, introduceer de lijst met punten met een korte zin en sluit deze lijst af met een concluderende zin. Vaak is de input van het transcript te groot om in een keer te verwerken. Vraag de gebruiker om het op te knippen in kleinere delen, waarbij de samenvatting wordt gegenereerd op basis van het geheel.  Vraag na elk deel of er nog een deel volgt, of dat dit het laatste deel was.

Input: ub2030-04-os-transcript.md

Output: 

# Samenvatting : UB2030 - 04 - Toekomst van Open Science

## Management Samenvatting

In de UB2030-podcast verkennen **Maurice Vanderfeesten** en **David Oldenhof**, met gasten **Sander Bos** en **Ludo Waltman**, de toekomst van **open science** tegen 2030. Open science wordt breed geïnterpreteerd als het principe van openheid in **wetenschappelijk onderzoek**, waarbij niet alleen de resultaten, maar ook het proces en de participatie transparant zijn. De discussie maakt gebruik van de "**Toekomst Driehoek**" als raamwerk om de interacties tussen het verleden, heden, en toekomstige ambities te analyseren, gericht op het creëren van een meer **inclusieve**, **transparante** en **samenwerkende** wetenschappelijke praktijk.

Belangrijke uitdagingen vanuit het heden omvatten de balans tussen **kennisveiligheid** en **openheid**, de erkenning van **uitsluitingsmechanismen** binnen het wetenschappelijk systeem, en de noodzaak om open science principes te integreren met **equity** en **inclusion**. De toekomst van open science wordt gekenmerkt door een visie op **toegankelijkheid**, **efficiëntie**, en een geïntegreerde erkenning van diverse rollen binnen het onderzoek- en onderwijsproces. De **universiteitsbibliotheek** speelt hierin een cruciale rol als facilitator van **kennisdeling** en **community engagement**.

Weerstand tegen verandering, geworteld in het verleden, blijft een uitdaging. De toekomstvisie voor open science benadrukt echter de noodzaak voor een **cultuurshift** binnen de academische gemeenschap, waarbij openheid en samenwerking als de norm worden gezien, en wetenschappelijke inspanningen worden beoordeeld op hun **maatschappelijke impact** en bijdrage aan de wetenschappelijke gemeenschap.

De discussie concludeert dat een **strategische**, **systematische benadering** noodzakelijk is voor universiteiten en bibliotheken om de idealen van open science te realiseren, met een nadruk op het omarmen van nieuwe ideeën en het bevorderen van een **innovatieve**, **experimentele benadering** van wetenschappelijk onderzoek.

## Inleiding
-----------
- **Welkom en introductie**: Maurice Vanderfeesten en David Oldenhof introduceren de podcast UB2030, gericht op de noodzaak voor innovatie binnen de universiteitsbibliotheek door technologische ontwikkelingen en veranderingen in onderzoek en onderwijs.
- **Onderwerp van gesprek**: Het duo kondigt aan dat de aflevering zal gaan over de toekomst van open science, met een focus op het ideale scenario voor open science in 2030, de drijvende krachten achter verandering, de uitdagingen vanuit het verleden, en wat er nodig is om de gewenste toekomst te bereiken.
- **Gasten**: Sander Bos, open science coördinator bij de VU, en Ludo Waltman, adjunct-directeur van het CWTS in Leiden, zijn uitgenodigd om hun expertise en inzichten over open science te delen.

## Definities en Aanleiding
------------------------
In het gedeelte over definities en aanleiding worden enkele belangrijke punten besproken:

- **Definitie van open science**: Ludo benadrukt dat er geen eenduidige definitie van open science bestaat, maar het gaat om het principe van openheid in wetenschappelijk onderzoek. Dit omvat niet alleen de onderzoeksresultaten maar ook het proces, de participatie, en de transparantie daarvan.
- **Breed spectrum**: Open science wordt gezien als een breed spectrum dat verschillende aspecten omvat zoals de kwaliteit en integriteit van onderzoek, de verifieerbaarheid van wetenschappelijke claims, en het algemeen nut van wetenschappelijke kennis.
- **Toekomstvisie**: Er is een discussie over de benaming "open science", waarbij sommigen suggereren dat het uiteindelijk gewoon "science" zou moeten worden genoemd. Dit reflecteert de wens dat openheid de standaard wordt in wetenschappelijk onderzoek, zonder dat het als iets extra's wordt beschouwd.

Deze discussie onderstreept het belang van open science in de huidige wetenschappelijke gemeenschap en de visie voor de toekomst waarin openheid geïntegreerd is in de kern van alle wetenschappelijk onderzoek.


## Toekomst Driehoek - Uitleg
--------------------------
In dit deel wordt de **Toekomst Driehoek** geïntroduceerd als een hulpmiddel om de toekomst van open science te verkennen:

- **Futures Triangle uitleg**: Maurice introduceert de futures triangle, ontwikkeld door Sohail Inayatullah, als een instrument om de interactie tussen het verleden, heden, en toekomst te begrijpen en te analyseren. Dit model helpt bij het verkennen van de waarschijnlijke toekomst van open science.
- **Drie dimensies**: De futures triangle bestaat uit drie dimensies die de meest waarschijnlijke toekomst vormgeven. Deze zijn: het gewicht van het verleden (hoe het verleden huidige ontwikkelingen beïnvloedt), de druk van het heden (huidige uitdagingen en kansen), en de aantrekkingskracht van de toekomst (visies en doelen die ons richting geven).
- **Spanning en interactie**: De dynamiek tussen deze drie krachten creëert een ruimte waarbinnen de toekomst van open science zich zal ontvouwen. Dit benadrukt het belang van het begrijpen van zowel de historische context, de huidige uitdagingen, als de toekomstige ambities om effectief naar een open science landschap te navigeren.

Deze methodologie biedt een raamwerk om de complexe factoren te begrijpen die de evolutie van open science beïnvloeden en helpt bij het formuleren van strategieën om de gewenste toekomst te bereiken.

## Toekomst Driehoek - Druk van het Heden
-----------------------------------------
De discussie over de toekomst van open science, zoals geïllustreerd door de conversatie tussen Maurice, Sander, en Ludo, belicht de dynamische en meervoudige aspecten die spelen binnen het wetenschappelijke landschap. De kwesties variëren van kennisveiligheid, geopolitieke samenwerkingen, tot de bredere maatschappelijke en ethische overwegingen rondom openheid, inclusiviteit en rechtvaardigheid binnen de wetenschap. Hier zijn enkele kernpunten die uit deze discussie naar voren komen:

- **Kennisveiligheid versus Open Science**: Het concept van 'zo open als mogelijk, zo gesloten als nodig' benadrukt de noodzaak voor een evenwicht tussen het bevorderen van openheid in wetenschap en het waarborgen van kennisveiligheid in een complexe geopolitieke context. Dit evenwicht vraagt om zorgvuldige overweging van met wie en hoe we samenwerken, zonder de principes van open science te ondermijnen.

- **Bewustwording van Uitsluitingsmechanismen**: Een belangrijke verschuiving binnen de wetenschappelijke gemeenschap is de toenemende aandacht voor hoe het wetenschapssysteem, afhankelijk van de organisatie ervan, kan leiden tot uitsluiting. Dit omvat het erkennen en aanpakken van barrières voor volledige participatie van diverse groepen en regio's in het wetenschappelijk proces.

- **Koppeling van Open Science en Equity/Inclusion**: De discussie erkent het belang van het integreren van open science principes met overwegingen van equity en inclusion. Dit houdt in dat open access en andere open science initiatieven niet alleen gericht moeten zijn op transparantie en toegankelijkheid, maar ook op het bevorderen van een rechtvaardige deelname en erkenning binnen de wereldwijde wetenschappelijke gemeenschap.

- **Veranderende Aandacht binnen Open Science**: De verschuiving van focus binnen open science, van open access naar fair data en vervolgens naar bredere aspecten van het onderzoeksproces, reflecteert een volwassenwording in het denken over wat transparantie en openheid echt betekenen. Dit benadrukt de behoefte aan een verantwoorde benadering van wetenschap die verder gaat dan alleen openheid.

- **Erkenning en Waardering**: Een cruciaal aspect dat naar voren komt, is de noodzaak om wetenschappers erkenning en waardering te geven voor hun bijdragen aan open science. Dit vereist een heroverweging van de manier waarop wetenschappelijke inspanningen worden beoordeeld en beloond, om zo een cultuur te bevorderen die waarde hecht aan transparantie, samenwerking, en maatschappelijke impact.

Deze punten illustreren de complexiteit en de veelzijdigheid van de uitdagingen en kansen die open science biedt. Ze benadrukken de noodzaak voor een voortdurende dialoog en aanpassing van strategieën om de principes van openheid, equity, en inclusiviteit te integreren in het hart van het wetenschappelijk onderzoek en de praktijk.


## Toekomst Driehoek - Aantrekkingskracht van de Toekomst
---------------------------------------------------------
- **Doorgang naar de Toekomst**: Maurice introduceert het segment door de overgang van de huidige situatie ('push of the present') naar de toekomstige aspiraties ('pull of the future') te benadrukken, waarbij het belang van het visualiseren van zowel ideale als minder ideale toekomstscenario's wordt onderstreept om een helder pad vooruit te schetsen.

- **Visie op de Ideale Toekomst**: Sander benadrukt dat een "absolute tien" voor het open science programma en het nationaal plan zou inhouden dat significante vooruitgang is geboekt op vijf kernaspecten. Dit omvat toegankelijkheid en betrokkenheid bij wetenschappelijke output voor een breed publiek, efficiëntie in het vinden en gebruiken van informatie, en een meer geïntegreerde erkenning van diverse rollen binnen het onderwijs- en onderzoeksproces.

- **Rol van de Universiteitsbibliotheek (UB)**: Sander en Maurice bespreken de cruciale rol van de UB in het verbinden van mensen, het faciliteren van community engagement, en het beheren van kennis en meta-informatie. Dit wijst op de noodzaak van een coördinerende rol voor bibliotheken en de ontwikkeling van infrastructuur om het ideaalbeeld te realiseren.

- **Bredere Universitaire Diensten**: Ludo breidt de discussie uit door te wijzen op de noodzaak voor universiteiten om strategisch na te denken over hun positie binnen de open science beweging en de toenemende nadruk op datagedreven onderzoek en besluitvorming. Dit benadrukt het belang van een systematische benadering en de ontwikkeling van een strategie voor open onderzoeksinformatie.

- **Verandering in Mindset**: Ludo hoopt dat de academische gemeenschap in de toekomst meer open-minded zal zijn ten aanzien van nieuwe ideeën en manieren van werken. Hij benadrukt de noodzaak om zowel nieuwe ideeën als de status-quo te rechtvaardigen, wat een meer experimentele en innovatieve benadering van wetenschappelijk onderzoek zou bevorderen.

Dit belicht de belangrijkste discussiepunten en visies met betrekking tot de toekomst van open science, de rol van bibliotheken en universitaire diensten, en de culturele veranderingen die nodig zijn om deze visie te realiseren. 


## Toekomst Driehoek - Gewicht van het Verleden
-------------------------------------------------------------

- **Weerstand tegen Open Science**: Weerstand komt in verschillende vormen voor. Enerzijds is er enthousiasme onder onderzoekers om nieuwe methoden uit te proberen, maar anderzijds bestaat er scepticisme en wordt de haalbaarheid van open science in twijfel getrokken. Sommige onderzoekers vinden het naïef of hebben het gevoel dat ze geen tijd hebben om zich hiermee bezig te houden. Deze weerstand moet niet te snel negatief gelabeld worden, omdat het vaak voortkomt uit het feit dat men zich op verschillende punten in het proces van culturele verandering bevindt.

- **Cultuurverandering**: De overgang naar open science wordt gezien als een cultuurverandering die tijd kost. Mensen bevinden zich op verschillende punten in dit proces, en het is belangrijk om iedereen de tijd te gunnen om door dit proces te gaan.

- **Rol van Commerciële Bedrijven**: Er is echte weerstand vanuit commerciële hoeken, met name van grote commerciële uitgevers die open science niet volledig ondersteunen. Echter, commerciële partijen kunnen ook een belangrijke rol spelen als dienstverleners die innovatieve oplossingen bieden voor open science, mits ze zich richten op dienstverlening in plaats van eigendomsrecht en monetisering van data en publicaties.

- **Collectieve Actie**: Een significante uitdaging voor open science is het bereiken van een kritieke massa voor collectieve actie binnen de onderzoeksgemeenschap. Belangrijke stappen, zoals het collectief verlaten van redacteuren van een tijdschrift uit protest tegen hoge kosten, kunnen een verschuiving teweegbrengen richting een meer open benadering van wetenschappelijk onderzoek.

- **Erkennen en Waarderen**: Het erkennen en waarderen van bijdragen aan open science is cruciaal voor het overwinnen van weerstand en het stimuleren van de overgang. Internationale samenwerking en de ontwikkeling van een ondersteunende infrastructuur zijn essentieel om de voorwaarden te scheppen voor collectieve actie.

- **Dieperliggende Structuren**: Dieperliggende structuren binnen financiering, evaluatiebeleid, en de organisatie van universiteiten kunnen open science tegenwerken. Het aanpakken van deze structuren vereist een gecoördineerde inspanning om de hindernissen voor open science te overwinnen.

De discussie benadrukt het belang van geduld, begrip, en samenwerking in de transitie naar open science. Het herkennen van de waarde van zowel enthousiaste voorstanders als sceptici is cruciaal in dit proces, evenals het erkennen van de rol die zowel non-profit als commerciële partijen kunnen spelen in de toekomst van open wetenschap.


## Samenvatting
---------------
In deze podcastaflevering is een diepgaande discussie gevoerd over de principes en praktijken van open science. Hier volgt een samenvatting met de kernpunten uitgelicht:

- **Open Science:** Een beweging die streeft naar meer openheid binnen de wetenschappelijke gemeenschap, inclusief open access tot publicaties, transparantie in onderzoeksprocessen, en samenwerking over disciplines heen. Open science vertegenwoordigt een cultuurverandering richting meer inclusiviteit en toegankelijkheid in wetenschap.

- **Inclusiviteit:** De beweging wordt gedreven door de behoefte aan een inclusiever wetenschapsproces dat toegankelijk is voor iedereen, ongeacht sociaaleconomische achtergrond. Het doel is om kennis vrij beschikbaar te maken en de samenleving als geheel te dienen.

- **Samewerking en Veiligheid:** De discussie belichtte uitdagingen zoals kennisveiligheid en eigendomsrechten, maar ook kansen voor samenwerking en de positieve impact van open science op de wetenschap en maatschappij. De rol van commerciële bedrijven en de balans tussen openheid en competitie werden ook besproken.

- **Open als Norm:** Er is een sterke wens uitgesproken dat open science in de toekomst simpelweg als 'science' wordt beschouwd, wat de gewenste normalisatie en integratie van open science principes in de wetenschappelijke praktijk onderstreept.

- **Samenwerking en Collectieve Actie:** Het belang van samenwerking tussen wetenschappers, instituten, en andere stakeholders om de transitie naar open science te faciliteren werd benadrukt. De rol van universiteiten in het scheppen van de juiste randvoorwaarden, ondanks uitdagingen gerelateerd aan hun grootte en structuur, is cruciaal.

- **Betrokkenheid en Communities:** De energie en initiatieven van jonge onderzoekers en de bloei van open science communities in Nederland bieden hoop en een pad vooruit. De oproep tot actieve deelname aan de open science-beweging is een belangrijke stap voor de voortdurende evolutie van wetenschap.

De podcast eindigt met een oproep aan luisteraars om zich te engageren met open science en bij te dragen aan de voortgang richting een meer open, transparante en samenwerkende wetenschappelijke gemeenschap.


## Tips van de Gasten
---------------------

In het afsluitende deel van de podcast delen Maurice, Ludo, en Sander enkele waardevolle tips en aanbevelingen voor luisteraars die geïnteresseerd zijn in open science en aanverwante activiteiten:

- **Start je eigen open science community:** Ludo benadrukt het belang van deelname aan open science communities en nodigt luisteraars uit om zelf een community te beginnen via de website www.startyourosc.com. Dit platform biedt hulpmiddelen en richtlijnen voor het opzetten van een eigen open science community.

- **Art Science Gallery bij de Vrije Universiteit:** Sander promoot een nieuwe expositie, "Creating the Commons", die plaatsvindt vanaf 11 mei tot medio oktober 2023. Deze tentoonstelling verkent de synergie tussen kunst en wetenschap en hoe deze disciplines openheid kunnen bevorderen. Hij moedigt iedereen aan om deze inspirerende expositie te bezoeken.

- **Open Science Festival:** Ludo brengt het Open Science Festival onder de aandacht, een evenement dat zich richt op het vieren en bevorderen van open science. De volgende editie vindt plaats op 31 augustus in Rotterdam 2023. Het festival biedt een platform voor wetenschappers, kunstenaars, en iedereen die geïnteresseerd is in open science, om samen te komen, ideeën uit te wisselen, en van elkaar te leren.

Deze aanbevelingen bieden luisteraars diverse manieren om meer betrokken te raken bij de open science beweging en de principes ervan toe te passen in hun eigen werk en gemeenschap.
