# Aflevering 04 -- Toekomst van Open Science
=========================================================

## Inleiding
-----------

*Maurice:* Welkom bij UB2030, de podcast over de
universiteitsbibliotheek die moet innoveren vanwege de snel veranderende
technologische ontwikkelingen en de veranderingen in het landschap
binnen onderzoek en onderwijs. Ik ben Maurice Vanderfeesten

*David:* En ik ben David Oldenhof en vandaag gaan we praten over de
toekomst van open science.

*Maurice:* Hoe ziet het ideale plaatje voor open science eruit in 2030?
Wat zijn de factoren die verandering teweegbrengen vandaag de dag? Wat
is de erfenis uit het verleden, wat verandering moeilijk maakt en wat is
er nodig om daar te komen?

*David:* Dit bespreken we met onze gasten, Sander Bos, open science
coördinator bij de VU.

*Maurice:* En Ludo Waltman, adjunct-directeur van het centrum voor
wetenschap en technologie studies CWTS in Leiden.

## Definities en Aanleiding
------------------------

*David:* Om te beginnen met Ludo kun je in twee zinnen uitleggen wat we
eigenlijk verstaan onder open science? Waarom is open science nodig en
wat was hier voor de aanleiding?

*Ludo:* Ja, ik weet niet of twee zinnen gaat lukken maar laat ik mijn
best doen inderdaad. Naar mijn idee is er geen echte eenduidige
definitie van open science, het zijn allerlei verschillende definities
die de ronde doen. Maar eigenlijk, uiteindelijk, de bottom line is dat
open science gaat over allerlei verschillende ideeën rondom het belang
van openheid in wetenschappelijk onderzoek. Initieel was dat eigenlijk
vooral resultaten van onderzoek, outputs die open moeten zijn. Maar
inmiddels en dat is wel interessant, is het eigenlijk veel breder. Het
gaat ook over openheid van het onderzoeksproces van wie daarin kan
participeren et cetera dus, dat is niet echt een eenduidige definitie,
maar dit zijn wat mij betreft wel de kernelementen van waar open science
over gaat.

*Maurice:* En Sander, heb je daar nog iets aan toe te voegen? Of dekt
het dat wel zo\'n beetje?

*Sander:* Definitie die Ludo schetst, is heel goed. Misschien het
waarom. Ik denk dat Ludo meteen goed schetst dat er verschillende mensen
zijn met verschillende perspectieven op open science. Sommige mensen
zitten erin vanwege kwaliteit en integriteit, dus die zitten vooral op
verifieerbaarheid van wetenschappelijke claims en daarvoor moeten dus
dat proces en die output zoveel mogelijk open zijn. Andere mensen zitten
veel meer op de lijn van collective benefit, algemeen nut van
wetenschappelijke kennis. En equity, diversiteit, inclusie zijn steeds
belangrijkere thema\'s, dus niet alleen binnen de academie, maar ook
daarbuiten.

*David:* Ja, en ik heb ook wel eens gehoord, omdat het ook zo breed is,
het is eigenlijk een totaal nieuwe manier van wetenschap bedrijven in
zijn totaliteit, dat mensen het eigenlijk over een tijdje geen open
science, maar gewoon science willen noemen. Zijn jullie het daarmee
eens?

*Ludo:* Ja, ik ben het daar wel mee eens, ja. Dus ik denk dat we nu in
een soort transitie zitten waarin we inderdaad zo\'n label als open
science nodig hebben om gewoon duidelijk te maken van: we zitten in een
veranderproces, we moeten met zijn allen hier mee aan de slag gaan. Dus
dat label open science is heel sterk om inderdaad dat duidelijk te
maken. Maar tegelijkertijd is het eigenlijk een beetje gekunsteld en
uiteindelijk wil je ernaartoe dat je eigenlijk dat woordje open gewoon
weg kunt laten, want het lijkt nu een beetje te suggereren dat het iets
extra is, iets bovenop de normale manier van wetenschap bedrijven. Zo
zou het helemaal niet moeten zijn.

*Sander:* Ja, inderdaad.

## Toekomst Driehoek - Uitleg
--------------------------

*Maurice:* Dus gaan we een beetje kijken naar hoe het er dan inderdaad
in de toekomst eruitziet, dat is een beetje de aanleiding en dat doen we
aan de hand van de futures triangle. In de futures triangle gaan we de
toekomst van open science schetsen aan de hand van de toekomst driehoek.
De toekomst driehoek is een eenvoudig instrument, ontwikkeld door Sohail
Inayatullah, om het verleden, heden en de toekomst in kaart te brengen
en zo de ruimte van de waarschijnlijke toekomst te verkennen. Het
basisidee is dat er drie dimensies zijn die de meest waarschijnlijke
toekomst vormgeven: het gewicht van het verleden, de druk van het heden
en de aantrekkingskracht van de toekomst. En die spanning en interactie
tussen die drie krachten in die driehoek, creëert de ruimte waarbinnen
de meest waarschijnlijke toekomst zich kan afspelen.

## Toekomst Driehoek - Druk van het Heden
--------------------------------------

En om te beginnen bij het heden, want dit bevat momenteel veel factoren
die drijfveren zijn voor veranderingen die de druk zetten in een
bepaalde richting. En die invloeden kunnen sociaal, technologisch,
economisch, politiek van aard zijn. De step analyse die daarvoor was
gebruikt en één van de bekendste politieke verander factoren, is
bijvoorbeeld de uitspraak of het besluit van John F. Kennedy in de jaren
60, om een man naar de maan te sturen en daar beweegt iedereen dan
naartoe. En om erachter te komen welke invloedsfactoren er zijn, willen
we van jullie weten welke trends op het gebied van onderzoek,
technologie en bestuurlijke politieke windrichting veranderen de
toekomst van open science of science eigenlijk, op dit moment. En om een
voorbeeld te noemen, het onderwerp kennisveiligheid staat steeds vaker
prominenter op de agenda. Die spanningsvelden bijvoorbeeld tussen de
ambities van open science en kennisveiligheid. Sander.

*Sander:* Om meteen met dat voorbeeld te beginnen: kennisveiligheid is
inderdaad een thema wat steeds vaker terugkomt, dat heeft te maken met
de geopolitieke situatie waarin we zitten, waardoor er een hele hoop
nadruk op komt. Met wie willen wij eigenlijk samenwerken en hoe willen
we dat dan doen? Ik denk eigenlijk dat dat open science helemaal niet
hoeft te bijten, want zoals het adagium geldt, zo open als mogelijk, zo
gesloten als nodig, is eigenlijk het uitgangspunt bij al deze principes
voor het delen van onderzoekoutput en het onderzoeksproces. En we hebben
natuurlijk al ervaring met andere begrenzende factoren, zoals de
privacywetgeving AVG. We kunnen niet zomaar alle persoonlijke gegevens
van onze participanten online zetten en bijvoorbeeld kennis exploitatie,
Intellectual Property. Er zitten grenzen aan. Er zijn momenten waarop je
goed moet nadenken wat wel niet opengaat en ik denk dat de kennis
veiligheid daar ook een voorbeeld van is, een nieuw raakvlak aan open
science waar we richtlijnen voor moeten ontwikkelen.

*Maurice:* Ja, Ludo ben je het daarmee eens is of heb je nog aanvullende
onderwerpen die factoren zijn, die van invloed zijn die wetenschap een
bepaalde richting uitduwen gebieden van economie of iets dergelijks?

*Ludo:* Ik ben het absoluut eens met wat Sander net zegt. En soms zie je
wel een beetje dat er een karikatuur van open science wordt gemaakt. Van
open science dat gaat erover dat alles per se, altijd, onmiddellijk,
direct open moet zijn. En dan hebben we natuurlijk een probleem als je
kijkt naar kennis, veiligheid en de andere issues die Sander net noemde.
Maar ik denk dat iedereen die zich een klein beetje in open science
verdiept, die ziet al gauw dat de hele discussie rondom open science een
stuk genuanceerder is, dus we moeten waken voor die karikatuur, die soms
wel wordt gebruikt naar mijn idee om eigenlijk open science als een
beetje een naïef idee af te schilderen. Maar dat doet geen recht aan wat
we met zijn allen aan het doen zijn. Iets anders waar ik nog aan zat te
denken, als je nu kijkt van wat er gaande is, we hebben dus die beweging
richting open science, maar er is natuurlijk meer wat er speelt. En één
ding, wat ik zelf wel heel interessant vind, een hele interessante
ontwikkeling en ook een ontwikkeling die ik ook echt oprecht heel
belangrijk vind, is dat we denk ik, meer oog aan het krijgen zijn voor
hoe het wetenschapssysteem, afhankelijk van hoe je het organiseert ook
tot allerlei vormen van uitsluiting kan leiden. Allerlei personen,
organisaties, delen van de wereld die op één of andere manier niet
volledig kunnen participeren in het wetenschappelijk proces en daar
praten we met zijn allen steeds meer over, worden we ons steeds bewuster
van, allerlei mechanismes die daar aan het werk zijn. En wat je nu ziet
en wat ik heel belangrijk vind, is dat de gesprekken over open science
en de gesprekken over die issues, wat dan vaak in het Engels met die
term equity of inclusion wordt aangeduid. Die dingen worden nu steeds
meer aan elkaar gekoppeld, met elkaar in verband gebracht. En dat is wel
heel belangrijk. En je ziet ook, als je denkt dat we nu terugkijken naar
hoe we vijf jaar geleden over open science praatten, dat we toen nog wel
een beetje naïef daarin waren. We willen allemaal open access, allerlei
mooie deals werden ervoor gemaakt, er ging veel geld in zitten. En ja,
inderdaad, we hebben nu bijna 100 procent open access in Nederland, maar
misschien niet op een manier die equitable is, die ook echt voor andere
delen van de wereld een oplossing biedt en waarin iedereen mee kan gaan
in de ontwikkeling richting open science, dus dat spanningsveld wat er
soms zit tussen open science, afhankelijk van hoe je ernaar kijkt, hoe
je het implementeert. En equity inclusion daar zijn we ons veel bewuster
van en dat zie ik wel als echt een belangrijke politieke ontwikkeling.
En de komende vijf jaar gaat daar nog heel veel gebeuren en gaan we ook
nog wel wat ingewikkelde vragen op ons bordje krijgen, waar we wat mee
moeten doen.

*Maurice:* Ja, ik vind het heel interessant om te zien dat jij meteen,
niet een nationale schaal pakt, maar de mondiale schaal van hoe ziet de
rest van de wereld eruit? En kunnen ze mee met de norm hoe wij open
science vormgeven en dat dat niet houdbaar is voor sommige delen van de
wereld. David.

*David:* Ja, dat laat heel mooi zien hoe maatschappelijke aandacht
gekoppeld wordt met iets wat aan het begin misschien echt als een
wetenschappelijk ding werd gezien. Welk onderdeel van open science, dus
jullie hebben het al gedefinieerd van eigenlijk een heel breed proces
dat heel veel verschillende onderdelen van wetenschap includeert, welk
onderdelen van open science hebben nu de meeste aandacht van
bestuurders, van wetenschappers van de maatschappij? En welke onderdelen
zijn nog onderbelicht wat jullie betreft?

*Sander:* Ik denk dat, je ziet een golfbeweging, een aantal jaar
geleden, tien, vijftien jaar geleden, begon het met open acces van
publicaties en zoals Ludo net al zei, hebben we daar misschien wel
keuzes gemaakt waar we nu anders tegenaan kijken, omdat de scope van
waar we mee bezig zijn, verbreed is en dus meerdere waarde gedreven
perspectieven erbij zijn gekomen. Je ziet nu in de afgelopen jaren dat
er veel focus is op fair data, dus findable, accessible, interoperable
en reusable data. En weer iets later zie je nu dat software daarbij komt
en ik denk dat de focus nu nog meer gaat shiften naar de rest van het
onderzoeksproces, misschien hypothese, maar ook evaluatie, communicatie
en dus het breed betrekken van mensen die equity inclusion waar Ludo het
over had.

*David:* En wat triggert dat eigenlijk zo\'n verandering of zo\'n
golfbeweging naar een ander aspect? Hoe zie je dat gebeuren dat opeens
een ander onderdeel, zoals evaluatie, als software, de aandacht krijgt?

*Sander:* Ik denk dat dat te maken heeft met de volwassenheid van denken
over waar we dan mee bezig zijn. Als je begint met transparantie, dan
begin je misschien met het laaghangende feit, de publicaties, maar met
alleen publicaties openbaar toegankelijk maken, dan ben je er niet, dan
komen andere outputs in de gedachten. En nu zitten we dus op het moment
dat we denken: ja, maar ook alleen met de outputs ben je er misschien
ook niet. We willen graag dat al deze bewegingen richting een
transparantere en eerlijkere en een gelijker verdeelde wetenschap, dat
die bij elkaar komen. Dus ik denk dat de scope vergroot is van wat we
eigenlijk willen en dat heeft ook te maken met dat label open is
misschien niet waar we heen willen. We willen gewoon naar een
responsible en een beter georganiseerde wetenschap.

*Maurice:* Heb jij daar nog iets aan toe te voegen, Ludo?

*Ludo:* Ja, waar we misschien nog wel een beetje op kunnen inzoomen is
wat heel illustratief is, is wat je nu ziet is nou, we hebben inderdaad
met z'n allen, zijn we in de mindset gekomen van: goh open science is
belangrijk, daar moeten we mee aan de slag. De volgende stap natuurlijk
is dan ook dat mensen dan gaan zeggen: ja, dat wil ik super graag, ik
wil hier inderdaad aan bijdragen, ik ben gepassioneerd, maar dit kost
mij wel veel tijd en ik vind dan ook wel dat ik daar erkenning voor moet
krijgen en anders kun je dat ook niet in alle redelijkheid van mij
verwachten. Dus wat we nu heel mooi in Nederland hebben, is die
connectie tussen het hele open science gebeuren en het nadenken over hoe
je wetenschappers op een eerlijke, betere manier erkenning, waardering
kunt geven. Heel belangrijk is dat. En dit heeft nu, je ziet dat nu ook
op Europees niveau, dat het heel veel aandacht krijgt. Precies de
connectie tussen open science research assessment, dus eigenlijk een
logische reactie op de klachten die ook wel eens zijn gekomen van
onderzoekers, van je kunt dit niet zomaar allemaal van mij gaan vragen
als je me daar niet voor beloond. Ik ben nu eigenlijk zelf weer klein
beetje bezorgd dat we nu misschien weer een beetje doorschieten, dat dan
zeg maar in de discussie over hoe dus research assessment, recognition
reward hoe we dat beter moeten gaan doen, dat nu open science zo´n
prominent ding wordt, dat daar meer andere dingen, die ook belangrijk
zijn, dan weer een beetje ondergesneeuwd raken. Dus zo zie je natuurlijk
toch zo´n dingen \[onduidelijk, 14:38\] een beetje tussen uitersten heen
en weer beweegt en hopelijk komen we dan uiteindelijk op een gezonde
plek ergens in het midden uit. Maar dat kost ook gewoon tijd.

*David:* En wat zou daardoor ondergesneeuwd kunnen worden?

*Ludo:* Nou ja, als je dus kijkt naar andere zaken die we natuurlijk ook
gewoon belangrijk vinden, noem bijvoorbeeld het onderwijs. De meeste
academici die combineren onderzoek met onderwijs. De open science
agenda, het woord zegt het al een beetje, die zit aan die onderzoekskant
toch voornamelijk en het is denk ik nog een beetje een worsteling voor
ons allemaal hoe de connectie met onderwijs is of zou moeten zijn. En
het risico is dus dat wanneer het waarderingssysteem heel erg op open
science richt, dat inderdaad, gaan we richting die open science? Maar
doen we dan wel voldoende recht aan al dat belangrijke werk dat
natuurlijk veel academici doen op onder onderwijsgebied?

*Sander:* En open education wordt ook vaak genoemd als onderdeel van
open science, hoe sta jij daar tegenover?

*Ludo:* Nou, dat zou dus in potentie een manier kunnen zijn om te
voorkomen dat we hier de fout ingaan. De fout van te veel op één
bepaald, relatief belangrijk, maar toch relatief beperkt ding focussen
dus in dat opzicht denk ik dat dat inderdaad een bijzondere ontwikkeling
is.

*Maurice:* Ja, dan moet ik even teruggaan naar Sander, want jij hebt
meegeschreven aan het nationaal programma van open science, daarin wordt
inderdaad een bepaald aantal pilaren genoemd, zoals de wetenschap en
open education. En er was er nog één. Zou je daar iets over kunnen
zeggen hoe dat in elkaar zit?

*Sander:* Ja, het nationaal programma plan voor de komende tien jaar is
vorig jaar tot stand gekomen met de hulp van heel veel mensen vanuit
verschillende perspectieven, instellingen, serviceproviders,
subsidieverstrekkers, et cetera. En dat heeft de focus onderzoek, dat
moet erbij gezegd worden. Maar de thema\'s die daarin spelen en de
waarden die daarachter zitten, die zijn in principe breder. Maar eerlijk
is eerlijk, de focus zit nog steeds op onderzoek. Dus Ludo heeft wel een
heel goed punt, dat onderwijs voor veel mensen nog niet echt volledig
onderdeel is van die open science agenda. En dat heeft dus ook te maken
met de labels want eigenlijk gaat het misschien wel om, in Nederland
hebben wij het woord wetenschap. Wetenschap is in principe het brede
onderzoek en onderwijs en science heeft de connotatie onderzoek, meer
dan onderwijs. In dat programmaplan hebben wij vier lijnen, onderwerpen
gedefinieerd. Dat zijn towards the societal engagement, towards
transparent processes, towards fair research outputs en towards an open
scholarly communication. En we hebben ook een aantal onderwerpen
gedefinieerd waarop moet worden gewerkt om daarnaartoe te komen. En dan
gaat het bijvoorbeeld om infrastructuur. Het gaat om sport en training,
het gaat om het bij elkaar brengen van enthousiastelingen om van elkaar
te leren, community engagement. Het gaat om erkennen en waarderen, waar
Ludo het net al over had en het gaat om het vormen van beleid op zowel
instellingsniveau, maar ook landelijk en internationaal. Dus dat is een
beetje het kader voor de komende jaren. Dat ambitiedocument daar gaan we
nu, als alle partners in Nederland, in de komende jaren mee aan de slag.

## Toekomst Driehoek - Aantrekkingskracht van de Toekomst
------------------------------------------------------

*Maurice:* Sander, dat is een beetje de aanleiding om naar het volgende
stuk te gaan. Van hoe ziet die toekomst er dan uit vanuit die visie? Dus
we hebben het stukje van het heden gehad, de push of the present en nu
gaan we naar de pull of the future, gaan we kijken naar de
aantrekkingskracht van de toekomst. En in dit onderdeel gaan we de
ideale en ook de minder ideale toekomst schetsen. Maar dit helpt ons de
weg daar naartoe te vinden en scherper te krijgen welke toekomst we
juist moeten vermijden.

*David:* Ja, wat zou de ideale toekomst zijn voor dit onderwerp, als
jullie over vijf jaar terugkijken op het open science programma over het
nationaal plan? Wanneer zou deze dan een absolute tien krijgen, Sander?

*Sander:* Een absolute tien? Een absolute tien gaat denk ik over, dan
hebben wij dus op die vijf aspecten die ik net noemde, hebben we echt
significante vooruitgang geboekt. Dat betekent dus dat het voor
onderzoekers, docenten, studenten, maar ook het bredere maatschappelijk
publiek, andere partners in de maatschappij mogelijk is om de output te
vinden, betrokken te zijn bij wetenschap, de informatie die over het
onderzoek gaat, is dan ook idealiter open, zodat het heel efficiënt en
makkelijk wordt om de informatie te vinden. En het liefste zou ik
daarbij dan ook hebben dat publicatie en review daarvan en curatie
echter zijn losgekoppeld van elkaar. Dat is op dit moment niet het
geval, maar ik denk dat dat echt een vereiste is om daarin verder te
komen. En waar Ludo het net al over had, ik denk dat erkenning en
waardering voor verschillende aspecten en rollen binnen het onderzoeks-
en het onderwijsproces, cruciaal zijn. Dus je moet, waar we nu
wetenschappelijk personeel en ondersteunend personeel echt los van
elkaar hebben in onze universitaire wereld, hoop ik dat dat over tien
jaar veel meer versmelt met elkaar, dus dat de belangrijkheid van de
rollen in het onderzoeks- en onderwijsproces veel eerder eerlijker
erkend en gewaardeerd wordt.

*Maurice:* En voordat we naar Ludo gaan, je hebt het over efficiëntie en
dan over rollen eerlijker verdeeld. Daar zit een hele grote taak voor de
diensten weggelegd, voor diensten zoals de UB. Wat moeten we doen om,
wat moeten we aanbieden? Wat moeten we ontwikkelen om dit ideaalbeeld
vorm te geven en te realiseren?

*Sander:* Ik denk dat de universiteitsbibliotheek binnen de universiteit
een hele unieke positie heeft om mensen met elkaar te verbinden. Dus ik
denk dat het een hele belangrijke rol speelt in het bij elkaar brengen
van mensen, community engagement, bij elkaar brengen van support en
actieve onderzoekers en docenten. Daar staat de bibliotheek natuurlijk
niet alleen in, maar zo\'n coördinerende rol, die zie ik steeds
belangrijker worden voor de bibliotheek.

*Maurice:* En het efficiënt vinden en gebruiken en hergebruiken van
onderzoeksinformatie, onderzoeksdata, artikelen dat gaat denk ik wel
deels over infrastructuur? Zie je daar een rol voor de bibliotheek?

*Sander:* Absoluut, als bewaarders van de kennis is dat bij uitstek iets
voor de bibliotheek en naarmate, het gaat ook over extra infrastructuren
en het koppelen van infrastructuren denk ik dat IT-services natuurlijk
ook ontzettend belangrijk zijn. Maar zeker het beheer van de meta
informatie en het aan elkaar linken van bronnen, daar is de bibliotheek
denk ik cruciaal in.

*Maurice:* Ludo, zie jij dat ook zo of heb je nog meer ideeën over wat
voor diensten een universiteit zou moeten aanbieden op dat gebied, los
van de UB?

*Ludo:* Ja, ik denk dat wat je natuurlijk ziet is de hele beweging
rondom open science, maar ook eigenlijk de bredere ontwikkelingen waar
we in zitten, steeds meer data gedreven onderzoek, maar ook steeds meer
besluitvorming in de wetenschap over hoe we ons onderzoek organiseren,
wat onze prioriteiten worden, die ook data-gedreven is, dus niet alleen
onderzoek zelf, maar ook de manier waarop we het allemaal aansturen en
daar moeten natuurlijk mee uitkijken dat we daar niet in doorschieten
dat is soms een beetje het risico. En daarom is het ook goed dat we nu
bijvoorbeeld met dat erkennen en waarderen een soort pas op de plaats
maken en nog eens iets tegen het licht houden van: goh hè, zijn we niet
soms te veel bezig met gewoon simpelweg op basis van allerlei matrix,
algoritmen en zo, beslissingen nemen? Maar uiteindelijk is dit toch
gewoon een hele relevante, hele belangrijke ontwikkeling, die beweging
richting meer en meer informatie over wat er in het wetenschapsproces
gebeurt, die ons helpt om de juiste keuzes te maken. En ik denk dat de
rol voor bibliotheken en universiteiten meer in het algemeen is om heel
goed na te denken over hoe ze zich in deze beweging willen positioneren
want dit wordt zo belangrijk de komende jaren. Je moet er echt een
duidelijke strategie voor hebben. Ik noem het wel eens een strategie
voor open onderzoeksinformatie. Dit is niet iets wat je er eventjes bij
doet, dit is iets wat heel systematische aandacht verdient ook van
bestuurders. Anders kun je hier best wel ook behoorlijk de mist mee
ingaan, denk ik. Iets anders wat ik eigenlijk ook nog even wil
toevoegen, is als je kijkt van: goh, waar staan we nu en waar zouden we
over vijf jaar willen staan? Wat ik ook vaak nu voel, is dat als je over
open science praat en als je open science ook wel een warm hart
toedraagt dat je soms een beetje in het defensief komt te staan, van je
stelt dus voor om dingen anders te gaan doen. Sander noemde al wat
dingetjes misschien moeten we anders gaan publiceren. Nou, ik denk zeker
dat we dat moeten. Wanneer je daarover gaat praten met collega\'s binnen
de academische wereld, dan kom je vaak terecht in een gesprek waarin je
op een bepaalde manier een beetje in het defensief zit, in de zin van
dat de status-quo, dat is nou eenmaal hoe we het doen en dat behoeft
eigenlijk niet zoveel rechtvaardiging want zo doen we het al tientallen
jaren. Dat is gewoon natuurlijk en alles wat anders is dat moet zichzelf
rechtvaardigen en dat is eigenlijk best wel raar als je daar over
nadenkt. Eigenlijk zou je willen dat het veel gebalanceerder is
natuurlijk. Nieuwe ideeën, nieuwe manieren van werken, daar moet een
goede rechtvaardiging onder zitten, maar dat zou net zo goed moeten
gelden voor de status-quo en ik hoop dus eigenlijk dat over vijf jaar
dat we eigenlijk allemaal wat meer open-minded zijn geworden, waarin we
niet zeg maar direct, als je dingen anders wil gaan doen, waarin je
direct in de defensieve positie terechtkomt maar waarin we allemaal in
een mindset zitten waarin we beginnen te denken van, goh dat is
interessant, wat zou dat ons kunnen bieden? Moeten we het niet gewoon
gaan uitproberen? En natuurlijk zal het af en toe zijn niet zo\'n goed
idee blijken te zijn, maar dat hoort erbij. En als we met allen richting
zo´n mindset kunnen gaan en natuurlijk ook de condities kunnen scheppen
waarin het reëel is om op zo\'n manier te experimenteren, nieuwe dingen
te doen, dan denk ik dat we in een systeem komen wat voor onszelf en
uiteindelijk ook voor de maatschappij veel meer te bieden heeft.

## Toekomst Driehoek - Gewicht van het Verleden
--------------------------------------------

*Maurice:* Dat zeg je eigenlijk wel heel mooi Ludo. Dat gaat inderdaad
over een open mindset hoe je wetenschap bedrijft, dat we daar ook open
in staan. Stel je voor dat er nieuwe ideeën komen over hoe open science
of een andere manier van science bedreven moet worden, dat we daar ook
weer open voor staan. Maar over de status-quo gesproken, daar leg je
eigenlijk een heel mooi bruggetje mee naar het volgende onderdeel. Het
verleden, want het bevat inderdaad remmende factoren die ons verhinderen
om die bepaalde toekomst te kunnen bereiken. En je schetst het al een
beetje, van het zijn de gevestigde belangen die ons daarin beperken. En
uit welke hoek komt eigenlijk allemaal weerstand tegen open science? Je
begon er al een beetje mee Ludo, misschien kun je er een beetje op
doorgaan?

*Ludo:* Ja, weerstand tegen open science zie je denk ik eigenlijk op
twee manieren. Waar ik net aan refereerde dat is, ik ben zelf
onderzoeker en ik praat veel met andere onderzoekers en dan zie je super
veel mensen die enthousiast zijn, die zeggen: oh, dit wil ik ook
uitproberen ik wil meedoen. Je ziet ook mensen die zeggen van ja, beetje
naïef al die al die droom ideeën over wat er moet gebeuren. Zo zit de
wereld nou eenmaal niet in elkaar. Of ik heb echt geen tijd om me hier
allemaal bezig te houden en dat laatste zou je als weerstand kunnen
interpreteren. Ik denk tegelijkertijd ook wel beetje voorzichtig moeten
zijn om te snel, zeg maar zo\'n negatief label als weerstand op dit
soort dingen te plakken. Natuurlijk voelt het wel eens zo aan van: Goh,
hè vervelend dat die en die collega niet mee wil doen, maar dat doet
denk ik niet helemaal recht aan de dynamiek waar we mee te maken hebben.
Wat je natuurlijk ziet is de cultuurverandering waar we mee bezig zijn
en dat kost tijd en iedereen bevindt zich op een andere positie in dat
proces van die cultuuromslag en sommigen van ons hebben ook de
bevoorrechte situatie dat we veel hebben kunnen nadenken over dit alles
en waarom dit belangrijk is. Ik zie mezelf als zo iemand, ik heb nou
eenmaal gelukkig die tijd vanuit mijn professionele verantwoordelijkheid
om hierover na te denken. Dan is het misschien ook wel heel logisch dat
het voor mij makkelijker is om enthousiast te zijn over bepaalde dingen,
om de voordelen te zien. En dan vind ik ook wel dat ik dan wel weer ook
moet uitkijken om niet te snel op andere mensen een label te plakken
van: oh, die zit in de weerstand. En in alle eerlijkheid, als ik
bijvoorbeeld ook kijk naar hoe ik vijf jaar geleden over dingen dacht,
dat lijkt misschien wel verdacht veel op de manier waarop sommige mensen
met wie ik nu praat, die niet echt mee willen doen, hoe die nu over
dingen praten. Dus ik zie ook bij mezelf dat ik door zo\'n proces heen
ben gegaan en ik denk dat iedereen moet je zo\'n proces gunnen, de tijd
gunnen om door zo\'n proces te gaan. Er is natuurlijk ook wel echte
weerstand, laten we dat ook niet onder stoelen of banken schuiven. En
één ding wat natuurlijk vaak terugkomt in de discussies over open
science is de rol van bedrijven, commerciële bedrijven die dwarsliggen,
wordt dan vaak gezegd. Ik denk dat we daar wel gewoon de dingen moeten
benoemen hoe ze zijn, daar is zeker sprake van grote commerciële
uitgevers, et cetera die belijden vaak open science met de mond. Maar
dat is een hele specifieke vorm van open science die in ieder geval niet
de mijne is voor een belangrijk deel. Je ziet natuurlijk dan de
tegenwerking bij de open science community van, we moeten daarvan af van
die commerciële bedrijven, et cetera ook daar is het belangrijk om
genuanceerd te zijn, want ik geloof ook niet zo in een wereld die we
kunnen runnen zonder dat we commerciële partijen hebben die risico
nemen, die innovatief durven te zijn, die hebben we nodig. Dat gaan we
echt niet allemaal zelf in ons kamertje op de universiteit oplossen,
maar we moeten daar wel naar een ander balans toe.

*Maurice:* Ja en wat zie je eigenlijk als rol van commerciële partijen
dus in het open science speelveld?

*Ludo:* Ja, ik denk dat één heel belangrijk ding wat moet gaan gebeuren
is: commerciële partijen moeten een beweging maken van, een rol die zich
nu vaak richt op een van bijvoorbeeld data, echt ook in juridische zin,
zij bezitten publicaties, zij hebben de copyright van publicaties, van
andere zaken, van allerlei vorm van data, daar moeten ze van weg
bewegen, zij moeten bewegen richting een dienstverlenende aan de rol,
waar zij misschien wel veel beter dan allerlei non-profit organisaties
in staat zijn om dingen die we nodig hebben voor de open science
constructie, om die grootschalig uit te rollen. Dat we echt, dan kijk je
naar het globale plaatje, UNESCO open science recommendation, allemaal
hele mooie ideeën. Maar als we er echt naartoe willen, dat is natuurlijk
wel een gigantische schaalgrote waarop dan een transitie moet
plaatsvinden. En daar denk ik dat commerciële bedrijven, die zelf die
transitie hebben gemaakt van ownership, monetizing van data publicatie,
et cetera, richting dienstverlening. Die kunnen echt heel veel geld gaan
verdienen als ze het slim aanpakken en heel veel waarde hebben voor ons
als universiteit bibliotheken, et cetera.

*Maurice:* En Sander in de aanvullende visie op hoe dit speelt dat
commerciële partijen ook meedoen met open science?

*Sander:* Ik denk eigenlijk dat Ludo dat heel mooi schetst, de rol van
serviceprovider bovenop een open landschap van informatie, dat zou heel
goed passen, daar is nog voldoende van de taart te verdelen, want we
hebben ook echt veel nodig in deze transitie. Ik zat nog te denken aan
iets anders wat misschien zo\'n belemmering kan worden genoemd, maar
niet per se weerstand. Dat is namelijk dat een hele hoop van de
cultuurverandering van onderzoekers en docenten zelf, gaat over een
collective action problem. Eigenlijk de onderzoeksgemeenschap waarin je
je internationaal beweegt die kan in principe, als ze met z\'n allen
tegelijkertijd handelen, zouden ze een enorme stap kunnen maken. Maar
dat moet je wel met z\'n allen doen, je moet kritieke massa hebben
daarvoor en die is heel moeilijk om te krijgen. Dat gaat dus langzaam,
dat momentum bouwt zich langzaam op, maar je ziet nu wel steeds meer,
mijn achtergrond is in de neurowetenschappen. Een paar week geleden
hebben alle editors van een bepaald journal, Neuro Image, hebben gezegd:
wij stappen op, want wij zijn het niet eens met de kosten die nu worden
gerekend aan auteurs in dit journal. Dat is dus een heel belangrijke
stap, omdat die editors die vertegenwoordigen heel veel verschillende
landen vanuit hetzelfde onderzoeksveld en als die dus ergens anders een
nieuw tijdschrift beginnen, dan betekent dat iets. Dat is echt wel een
verschuiving van invloed richting open. En ik denk dus dat zijn hele
belangrijke verschuivingen zijn die gaan gebeuren en ik denk dat die
alleen maar binnen de onderzoeksvelden zelf kunnen gebeuren, \[door
elkaar, 00:35:36\] beleid maken.

*Sander:* Wat zijn zeg maar de randvoorwaarden die er moeten zijn voor
die collective action binnen onderzoeksgroepen?

*Ludo:* Ik denk met het risico, om op iets terug te komen wat we net
besproken hebben, erkennen en waarderen is enorm belangrijk. En dat gaat
dan dus niet alleen om bijvoorbeeld wij in Nederland, maar daarom ben ik
zo blij dat de Coalition for Advancing Research Assessment in heel
Europa en zelfs ook daarbuiten steeds meer voet aan de grond begint te
krijgen. Dus internationaal zie je dat hier meer op samengewerkt wordt
en ik denk dat, we moeten natuurlijk ook de infrastructuur hebben om dat
te doen, daar kom ik eigenlijk terug op die randvoorwaarden die we in
dat nationaal programma hebben geschetst. Ik denk dat op al die vlakken
moet wat gebeuren en dan kun je de voorwaarden creëren waarop je als
collective in een onderzoek gemeenschap kunt overstappen. Maar daarvoor
moeten we dus heel veel hindernissen, of in ieder geval perceived
hindernissen, moeten we wegnemen.

*David:* En wat zijn andere dieperliggende structuren die open science
tegenwerken? Bijvoorbeeld in financiering, evaluatiebeleid of misschien
zaken die inherent zijn in dat onderzoeksproces of in de organisatie van
een universiteit? Ludo, heb jij daar misschien ideeën over?

*Ludo:* Ja, die hebben we natuurlijk wel inderdaad, die dieperliggende
structuren die het niet makkelijk maken. Het is een beetje een open
deur. Maar het is wel gewoon de realiteit die ik denk, die we allemaal
wel herkennen. Onze instellingen zijn natuurlijk gewoon, mammoettankers
in feite, grote organisaties en dat kost echt gewoon veel tijd en
energie om daar dingen te veranderen. En dat is in heel veel gevallen
geen kwade wil van iemand of zo, maar dat is natuurlijk gewoon de aard
van de schaal waarop we allemaal bezig zijn. En ik heb ook wel eens van
die dagen, dat je denkt van: \"waar zijn we al mee bezig?\". Het kost
zoveel tijd en die hele kleine stapjes die je uiteindelijk maakt dat is
soms een beetje frustrerend. En dat geeft denk ik gewoon aan. Dit is
echt iets van de lange adem, dat moeten we gewoon, daar moeten we
eerlijk over zijn. Er is geen manier om die transitie, waar we mee bezig
zijn, om die in één, twee jaar af te ronden. Daarom is het ook zo fijn
natuurlijk ook, dat we nu in Nederland met zijn allen hebben we gezegd,
de komende tien jaar gaan we hiermee aan de slag. Dan heb je die stip op
de horizon, je weet ongeveer waar je uit wil komen en je hebt breed
gedragen het idee gewoon van hier gaan we aan werken. Maar je hebt ook
geen naïeve, overspannen verwachtingen van, in de komende twee jaar gaan
we dit allemaal doen, want dan uiteindelijk zijn we natuurlijk na twee
allemaal heel cynisch geworden. Dus ja, die mammoettanker die van koers
moet veranderen, dat is natuurlijk een uitdaging. Er zitten natuurlijk
ook uitdagingen in onze cultuur, als je kijkt naar de academische
cultuur, daar hebben we heel veel dingen waar we trots op kunnen zijn en
moeten zijn, maar toch ook wel dingen die soms toch wel tegenwerken. Het
idee van, laten we zeggen, prestige, reputatie, dat is toch iets wat een
hele belangrijke rol speelt in ons systeem. Daar zijn ook goede redenen
voor want ik bedoel we kunnen we niet in een wereld leven waarin je dat
soort dingen niet meer hebt. Reputaties zijn gewoon nuttig, om te weten
wie ergens expertise in heeft, et cetera. Maar we komen natuurlijk wel
vaak in een situatie waarin mensen, organisaties op basis van reputatie,
prestige in een hele bevoorrechte positie terechtkomen en daarmee dus
ook waarmee anderen eigenlijk tekort worden gedaan. En wat dat nu
betekent is dat eigenlijk met die transitie richting open science, dat
in potentie sommige actoren in het systeem ook een klein beetje bereid
moeten zijn om een stapje terug te doen en een klein beetje iets in te
leveren van die reputatie of die prestige, wat ze nu hebben. En dat is
natuurlijk ook een beetje, toch wel, waar je tegen een structuur
aanloopt die belemmering kan opwerpen want niemand vindt het van nature
fijn om een stapje terug te doen. Dus daar hebben we gewoon een lastig
punt en dat moeten we ook gewoon erkennen.

*David:* Heel veel besproken. Zijn er nog dingen wat jullie betreft die
we nog helemaal niet de revue hebben laten passeren, maar wat jullie
zelf wel heel belangrijk vinden?

*Ludo:* Ik wil misschien wel iets noemen, één ding wat we nog niet echt
hebben gesproken maar wat ik dan toch wel even het vermelden waard is.
Dat zijn, wat we in Nederland hebben, waar we echt trots op mogen zijn,
dat zijn de lokale open science communities. We praten natuurlijk veel
over beleid rondom open science en wat er daar allemaal gebeurt en dat
is indrukwekkend, vind ik zelf, wat we nou in Nederland, waar we mee
bezig zijn. En bijvoorbeeld Sander heeft daar ook een hele belangrijke,
mooie rol op gespeeld. Maar wat misschien op een bepaalde manier nog wel
mooier is, is eigenlijk die bottom up initiatief via de open science
communities waar je gewoon ziet dat onderzoekers zonder dat iemand je
daar nou echt toe verplicht of heel erg toe aanzet. Onderzoekers zeggen
gewoon, ik ben gepassioneerd, ik ga hiermee aan de slag, ik doe dat
graag met anderen, laten we een grote samenwerking opzoeken. En dat
verdient echt wel denk ik lof voor alle mensen die zich daarvoor
inzetten en ik denk ook dat we daar als Nederland trots op mogen zijn
dat we behoorlijk florerende communities hebben. En iedereen die
hiernaar luistert en die nog niet in zo\'n community participeert, is
misschien toch wel iets wat je zou kunnen overwegen om je daar gewoon
bij aan te sluiten. Je leert ervan en misschien op een gegeven moment ga
je ook wel gewoon zien van hé, dit is waarin ik zelf persoonlijk wat
meer een trekkende rol wil gaan spelen. Dus dat is misschien het laatste
dingetje van mijn kant.

## Samenvatting
------------

*David:* Dank je wel, goede oproep. We hebben vandaag gesproken over
open science. Open science, er is eigenlijk niet één definitie te geven,
maar het is een beweging naar meer openheid. Het begon ooit bij open
access, maar dat is eigenlijk sinds veel breder getrokken het is nu meer
een cultuurverandering en voor verschillende mensen zijn er
verschillende redenen om mee te doen. In de toekomst is het wellicht
niet meer nodig om het open science te noemen, maar is het gewoon
science, daarmee wel en aannemende dat het de nadruk niet alleen maar op
onderzoek, maar op alle kerntaken van een onderzoeker zou moeten liggen.
Dus aandacht voor onderzoek, onderwijs en valorisatie. Waar komen we
vandaan? Er spelen best wel veel grotere onderwerp in de maatschappij
waar de wetenschap zich toe moet verhouden en onderwerp dat nu vaak
speelt als kennis veiligheid en open science wordt wel eens als gevaar
daarvoor gezien. Maar eigenlijk is open science, in de wetenschap wordt
al veel nagedacht over Intellectual Property en er is bij de
universiteit ook wel veel aandacht voor eigenaarschap, begrenzingen van
privacy en in die zin is kennis veiligheid een verlengde daarvan en
daarmee geen bedreiging voor open science. Een ander aspect is, equity
wordt vaak genoemd. We zijn als westerse universiteiten naar open access
gegaan, maar dat betekent nog niet dat het hele wetenschap proces
inclusief is, ook voor niet-westerse partijen. Dus kunnen we als open
science beweging ook inspelen op de roep dat iedereen in de wereld,
ongeacht sociaaleconomische positie, ook mee kan doen aan het
wetenschapsproces. Nou open science is altijd een golfbeweging geweest,
het begon bij open access als een soort laaghangend fruit dat steeds
meer gegaan. Dus denken is veel volwassener geworden. Daarmee is
openheid ook voor data maar nu voor software en het evaluatieproces is
eigenlijk het verlengde van dat denkproces over openheid. Nou waar gaan
we naartoe? Wat is het ideaalbeeld waar we heen werken? Over tien jaar
zou het open science programma een groot succes zijn als onderzoekers
studenten, docenten, maar ook maatschappelijke partners op een
efficiënte manier informatie kunnen vinden, makkelijk te vinden,
makkelijk te delen. Daarin wordt samenwerking veel makkelijker
wereldwijd. De UB heeft daar, heeft van oudsher al een open access
verhaal, een grote rol gehad. Maar als verbinder, unieke plek om
partijen die met open science werken met elkaar te verbinden en samen
met IT is een bibliotheek eigenlijk uniek in staat om dit proces te
versnellen. Nou is een open blik richting open science gewend, Ludo
noemde het al. Het is vaak gewoon experimenteren en dus komt er
enigszins weerstand soms, alsof open science echt iets nieuws is.
Hopelijk is het over een tijdje iets wat tot brede enthousiasme kan
rekenen van mensen en dat ze ook gewoon met vallen en opstaan nieuwe
dingen kunnen proberen, dat het heel normaal wordt. Het wordt ook wel
eens als, we hebben het over de rol van commerciële bedrijven gehad ook
in het open science verhaal. Dat wordt vaak als weerstand tegen open
science gezien. Bij bedrijven zit er natuurlijk een groot financieel
belang in, maar onze gasten die gaven ook aan dat er juist nog veel meer
te verdienen is als bedrijven de rol van een serviceprovider innemen.
Dus als er een groot open science landschap is, met allemaal applicaties
met allemaal onderzoeksinformatie is er hele grote behoefte aan een
dienstverlening waar grote bedrijven al eigenlijk heen aan het werken
zijn de afgelopen jaren. Hoe komen we daar met z\'n allen? Sander had
het over collectieve action onderzoeksgroepen die samen richting open
science bewegen is het noodzakelijk, omdat je het niet alleen kan. Daar
moeten we als de universiteit randvoorwaarden kunnen scheppen, omdat
mensen alles te kunnen doen. Nou gaat het lastig, universiteiten zijn
enorme instellingen soms wel mammoettankers genoemd die maar moeilijk
bewegen, maar Ludo zei al, er is ontzettend veel, ook heel veel bij
jonge onderzoekers heel veel enthousiasme en bottom up initiatieven om
aan open science te werken. En Nederland kent florerende communities die
hierover nadenken en Ludo sloot af met de oproep: als je dit leuk vindt,
sluit vooral bij één van die communities aan, want ze hebben iedereen
nodig.

## Tips van de Gasten
------------------

*Maurice:* Dank je wel, David, voor de samenvatting. Hartstikke goed
gedaan. En tot slot hebben jullie nog iets waar een luisteraar zeker
naartoe moet? Te bezoeken, te lezen, te beluisteren? Kortom hebben
jullie nog iets te promoten? Ludo gaf al aan de open science
communities, ga daar vooral naar toe. Ga kijken naar, ik heb het even
opgezocht, website startyourosc.com, daar kun je zelf je open science
community beginnen. Misschien zijn er nog andere toevoegingen, Sander?

*Sander:* Ja, dit is schaamteloze promotie voor de Vrije Universiteit.
Vanaf elf mei tot volgens mij half oktober is er bij ons een art science
gallery, een prachtige nieuwe expositie: creating the commons waarin
zowel kunstenaars als wetenschappers samen denken over hoe openheid in
de wetenschap en in kunst werkt. Dus ga daar vooral heen. De link, die
wordt natuurlijk gedeeld.

*Maurice:* Ludo, heb jij nog iets toe te voegen of heb ik het gras onder
je voeten weggemaaid?

*Ludo:* Nou ja, het is vrij voor de hand liggend, maar wat we natuurlijk
ook gewoon in Nederland hebben en waar we volgens mij gewoon met zijn
allen naartoe moeten, is het open science festival. De volgende is 31
augustus in Rotterdam. En we hadden er vorig jaar eentje bij jullie bij
de VU. Dat was heel inspirerend wat mij betreft. En ik zou iedereen
oproepen om de kans dit jaar niet te missen om in Rotterdam naar het
festival te gaan.

*Maurice:* Ja, teken vooral in, ga vooral op bezoek naar de art science
gallery en het open science festival in september in Rotterdam en ik wil
jullie allemaal heel hartelijk bedanken, Ludo, Sander, voor jullie
kennis en expertise. Dank jullie wel.
