# Aflevering 05 - Toekomst van Research Support

## Management Samenvatting

* Podcast:  "University Library 2030"
* Onderwerp: Innovatie in universiteitsbibliotheken door technologische veranderingen en verschuivende waarden in onderzoek en onderwijs.
* Focus: Toekomst van onderzoeksondersteuning.
* Gasten: Joeri Both (VU Amsterdam) & Aaron Tay (Singapore University of Management).

**Kernpunten**:
1. Onderzoek wordt complexer, vereist geavanceerdere technologische ondersteuning, waarbij bibliotheken essentiële ondersteunende rollen kunnen spelen.
2. Bibliotheken moeten zichzelf opnieuw uitvinden om relevant te blijven in het licht van technologische veranderingen.
3. Futures Triangle: Verkent het verleden, heden en de toekomst om waarschijnlijke toekomsten te begrijpen.
4. Huidige drijfveren voor verandering: AI en technologie, open access beweging, essentiële rol van bibliotheken, en uitdagingen als informatie-overload en bias in AI.
5. Toekomstperspectief: Bibliotheken als expertise netwerken binnen universiteiten, verschuiving naar specialisatie en automatisering, en het belang van samenwerking en vertrouwen.
6. Zorgelijke toekomstbeelden: Mogelijke afname van de rol van bibliothecarissen door technologische complexiteit en het gevaar van overname door grote bedrijven.
7. Uitdagingen: Traditionele structuren en economische beperkingen belemmeren de groei en aanpassing van bibliotheken.
8. Conclusie: Er is een positief toekomstbeeld voor bibliotheken als ze zich proactief aanpassen en innoveren, met de behoefte aan nieuwe expertise en vaardigheden.

Bibliotheken staan op een kritisch keerpunt en moeten zich aanpassen aan het veranderende academische en technologische landschap om hun relevantie en effectiviteit te behouden.


## Introduction
- **Podcast onderwerp**: Innovatie in universiteitsbibliotheken door snelle technologische veranderingen en de verschuivende waarden en beleidslandschappen van onderzoek en onderwijs.
- **Hosts**: Maurice Vanderfeesten en David Oldenhof.
- **Focus van de aflevering**: De toekomst van onderzoeksondersteuning.
- **Gasten**:
  - Joeri Both: Vice-directeur van de Universiteitsbibliotheek van de Vrije Universiteit Amsterdam en hoofd van de afdeling Onderzoeksondersteuning.
  - Aaron Tay: Senior Assistent Directeur van de Bibliotheek Data Services aan de Singapore University of Management, mede-oprichter van de Open Abstracts Initiative, adviesraadlid van CORE en blogger over bibliothecarissen.
- **Onderzoeksdiensten (volgens Aaron Tay)**:
  - **Definitie**: Diensten aangeboden door de universiteitsbibliotheek om onderzoekers te assisteren in hun onderzoeksactiviteiten.
  - **Digitaal infrastructuuraspect**: Gezien het feit dat veel hedendaags onderzoek gebruik maakt van tekstmining en machine learning, wat vaak infrastructuur, vaardigheden en diensten vereist die een typische onderzoeker mogelijk niet bezit.
  - **Complexiteit van onderzoek**: Onderzoek wordt steeds ingewikkelder door nieuwe technologieën en eisen voor reproduceerbaarheid, waardoor bibliotheken, als neutrale en genereuze instanties, ondersteuning kunnen bieden op gebieden die voor veel onderzoekers onbekend zijn.
- **Joeri Both's toevoeging**: We staan aan het begin van een nieuw tijdperk waarin nieuwe technologieën een grote impact zullen hebben op de werking van onderzoeksbibliotheken, wat bibliotheken dwingt zichzelf opnieuw uit te vinden.

**Conclusie**: De rol van universiteitsbibliotheken verandert door de toenemende complexiteit van onderzoek en de introductie van nieuwe technologieën, waardoor er een grotere behoefte ontstaat aan gespecialiseerde onderzoeksdiensten.


## Futures Triangle

Maurice Vanderfeesten introduceert het Futures Triangle, een hulpmiddel ontwikkeld door Sohail Inayatullah om het heden, verleden en de toekomst te verkennen in termen van waarschijnlijke toekomsten. Het triangle heeft drie dimensies: 
1. Het gewicht van het verleden dat ons tegenhoudt.
2. De druk van het heden door huidige ontwikkelingen.
3. De aantrekkingskracht van de toekomst, het ideale perspectief waar we naartoe willen. 
De interactie tussen deze drie krachten bepaalt de meest waarschijnlijke toekomst.


## Push of the Present

De discussie ging over de huidige drijvende krachten die veranderingen in universiteitsbibliotheken stimuleren. Belangrijke punten die werden besproken zijn:

1. **Invloed van Technologie**: Technologische factoren, zoals AI, veranderen de manier waarop bibliotheken functioneren en hoe wetenschappelijk onderzoek wordt uitgevoerd. De opkomst van grote taalmodellen, zoals ChatGPT, heeft de mogelijkheden voor bibliotheken uitgebreid, van gegevensbeheer tot het mogelijk veranderen van de manier waarop literatuuronderzoeken worden geschreven.

2. **Open Access Beweging**: Er is een sterke push naar open toegang in wetenschappelijk onderzoek, wat leidt tot vragen over hoe deze open toegangsbronnen kunnen worden geïntegreerd met geavanceerde technologieën zoals taalmodellen.

3. **Rol van Bibliotheken**: Ondanks technologische vooruitgang, blijft de rol van bibliotheken essentieel. Ze helpen bij het beheren van informatie-overload en spelen een cruciale rol in het faciliteren van open wetenschap.

4. **Informatie vloedgolf**: Met de groei van open wetenschap kunnen bibliotheken nieuwe diensten ontwikkelen om de toenemende informatie-overload aan te pakken. 

5. **Data Nutrition Label**: Het idee om een "data voedingslabel" te hebben werd geïntroduceerd, wat een manier zou kunnen zijn om de kwaliteit van gegevens die worden gebruikt om AI te trainen te waarborgen, waar de bibliotheek een rol kan verlenen. Het belang van het gebruik van hoogwaardige, gecureerde gegevens voor het trainen van taalmodellen werd benadrukt.

6. **Bias in AI**: Er werd besproken dat zowel het gebruik van gecureerde datasets als het trainen op alles dat beschikbaar is op het internet hun eigen vormen van bias kunnen introduceren in AI-modellen.

De algemene consensus was dat, hoewel AI een aanzienlijke invloed zal hebben, het menselijke aspect, in de vorm van bibliothecarissen en onderzoekers, essentieel blijft in het toekomstige wetenschappelijke landschap.


## Pull of the Future: Bright

In deze discussie wordt gesproken over de toekomst van bibliotheken in universiteiten, vooral gezien de snel veranderende technologische landschap. Enkele belangrijke punten zijn:

1. **Bias in Corpus selectie**: Er is een discussie over de mogelijke vooringenomenheid in de selectie van tijdschriften in bepaalde corpora.
  
2. **Toekomst van de bibliotheek**: Er is een beweging naar het creëren van een netwerk van expertise binnen universiteiten, waarbij de bibliotheek fungeert als een neutrale coördinerende partij. De bedoeling is dat onderzoekers zich tot de bibliotheek kunnen wenden voor specifieke expertise.

3. **Structuurverandering**: De huidige indeling van bibliotheken waarbij elke bibliothecaris een bepaald onderwerp behandelt, wordt mogelijk gereviseerd. Het idee is om bibliothecarissen te hebben die gespecialiseerd zijn in specifieke onderzoeksmethoden of -technieken in plaats van specifieke onderzoeksgebieden.

4. **Automatisering en specialisatie**: Er wordt geopperd dat sommige huidige taken in bibliotheken verder kunnen worden geautomatiseerd, waardoor er ruimte komt voor meer specialisatie.

5. **Toekomstige expertises in bibliotheken**: Voorbeelden van toekomstige specialisaties zijn expertise in tekst- en datamining, kwalitatieve analyse, en onderzoek datagegevensbeheer, met name in de context van geavanceerde technologieën zoals AI en grote taalmodellen.

6. **Samenwerking en vertrouwen**: De bibliotheek streeft ernaar een vertrouwde partner te worden voor onderzoekers door het demonstreren van expertise via artikelen, workshops en directe ondersteuning.

7. **Codering en technologie**: Er is een push om bibliothecarissen vertrouwd te maken met codering, zoals Python of R, omdat dit een kritieke vaardigheid wordt geacht voor moderne onderzoekssteun. Tools zoals ChatGPT kunnen ook als hulpmiddelen fungeren om deze leercurve te vergemakkelijken en de angst voor codering te verminderen.

Het algemene beeld is dat de toekomstige bibliotheek een centrum zal zijn van nieuwe vaardigheden en expertise, klaar om onderzoekers te ondersteunen in een steeds veranderend academisch landschap.


## Pull of the Future: Grimm

Het gesprek tussen Maurice Vanderfeesten, Aaron Tay en Joeri Both belicht enkele zorgwekkende toekomstbeelden voor bibliotheken. De volgende punten werden benadrukt:

- **Technologische complexiteit voor bibliotheken:** Bibliotheken kunnen ervoor kiezen technologie als te gecompliceerd te zien en deze uit te besteden aan AI of andere onderzoekscentra, waardoor de rol van bibliothecarissen afneemt.

- **Terugkeer naar basistaken:** Een beweging onder bibliothecarissen pleit voor een terugkeer naar basistaken zoals het aanbevelen van bronnen, wat hun toekomstige relevantie kan ondermijnen gezien de ontwikkeling van geavanceerdere tools.

- **Belang van expertise:** Ondanks de behoefte aan expertise, is er angst dat bibliothecarissen overweldigd raken door nieuwe vaardigheden en vasthouden aan het bekende, wat de invloed van academische bibliotheken kan verminderen.

- **Gevaren van niet aanpassen:** Als bibliotheken zich niet kunnen aanpassen, kunnen grote bedrijven hun positie innemen, wat kan leiden tot informatiecontrole door deze bedrijven in plaats van een open, federatief systeem.

- **Verlies van expertise:** Er is een trend van het uitbesteden van expertise aan grote bedrijven, waardoor bibliotheken hun zeggenschap verliezen en afhankelijk worden van externe instructies.

Het is duidelijk dat voor bibliotheken een kritisch keerpunt nadert, waarbij het aanpassen aan de veranderende technologische landschap essentieel is voor hun voortbestaan en relevantie.


## Weight of the Past

Het gesprek tussen Maurice Vanderfeesten, Aaron Tay en Joeri Both belicht de uitdagingen die bibliotheken ondervinden als ze proberen zich aan te passen en te innoveren voor de toekomst. Hier zijn de belangrijkste punten:

- **Historische narratieven:** Het traditionele idee van liaison-bibliothecarissen voor elke afdeling houdt bibliotheken tegen omdat het tijd en middelen vergt die anders kunnen worden besteed aan functionele expertise.

- **Bemoeienis met andere universitaire afdelingen:** Er zijn zorgen dat bibliotheken op de tenen van andere universitaire afdelingen stappen, zoals het geven van codeerlessen, zelfs als ze hiervoor zijn uitgenodigd.

- **Economische problemen:** Bibliotheken hebben mogelijk niet de financiële middelen om toptalent aan te trekken, vooral als het gaat om vaardigheden zoals coderen, die elders beter worden beloond.

- **Personeelsdrijfveren:** Het aantrekken van personeel dat gemotiveerd is door een ideologisch standpunt en niet alleen door salaris kan helpen om mensen te vinden die bereid zijn om bij te dragen aan verandering, ondanks de lagere lonen in de bibliotheeksector.

- **Tempo van verandering:** Er zijn zorgen over het tempo waarin bibliotheken zich kunnen aanpassen aan veranderingen en of ze het tempo van de veranderende wereld kunnen bijbenen.

- **Personeelsselectie en -innovatie:** Bibliotheken hebben de neiging om te kiezen voor stabiliteit in plaats van innovatie in hun personeelsselectie, wat kan leiden tot een conservatievere en risicomijdende cultuur.

Deze discussie benadrukt dat bibliotheken vooruit moeten denken en proactief moeten zijn bij het aanpakken van zowel interne als externe uitdagingen om relevant en effectief te blijven in een snel veranderende wereld.


## Conclusions

David Oldenhof vat het gesprek samen over de toekomst van onderzoekssteun binnen de universiteitsbibliotheek. Hier zijn de hoofdpunten:

- **Toekomst van onderzoekssteun:** Er is gesproken over nieuwe rollen die de bibliotheek kan aannemen, vooral gezien de voortdurende toename van informatie, aangedreven door open wetenschap.
  
- **Belang van de bibliotheek:** Ondanks de algemene perceptie dat bibliotheken misschien overbodig worden, is er een sterke mogelijkheid voor een positieve toekomst voor bibliotheken binnen universiteiten.
  
- **Nieuwe expertise:** Er is behoefte aan nieuwe vaardigheden binnen de bibliotheek, zoals codering, anonimisering en kwalitatieve analyse.
  
- **Conservatieve benadering:** Er is een gevaar dat bibliotheken te conservatief worden en weerstand bieden tegen technische ontwikkelingen, wat de deur kan openen voor grote bedrijven om hun rol over te nemen.
  
- **Risiconemende benadering:** Er is een oproep aan het bibliotheekmanagement om risico's te nemen in hun aannamepraktijken om relevant en toekomstgericht te blijven.

Het is duidelijk dat bibliotheken zich moeten aanpassen en innoveren om relevant te blijven in een snel veranderende academische en technologische omgeving.

# Tips voor de Luisteraars

Maurice Vanderfeesten vraagt Joeri en Aaron naar aanbevelingen voor luisteraars. Hier zijn de hoofdpunten:

- **Carpentry Workshops:** Aaron adviseert alle bibliothecarissen om de materialen van de [Library Carpentry, Software Carpentry en Data Carpentry workshops](https://carpentries.org/) te bekijken. Deze workshops bieden goede leermaterialen over onderzoekssteun in diverse gebieden.

- **Blogs door bibliothecarissen:** Joeri benadrukt het belang van het volgen van [blogs geschreven door bibliothecarissen, inclusief die van Aaron.](http://musingsaboutlibrarianship.blogspot.com/) Deze blogs bevatten vaak innovatieve ideeën en worden geschreven door risiconemers binnen de conservatieve bibliotheekomgeving. Deze personen zijn essentieel om veranderingen te stimuleren.

Luisteraars worden aangemoedigd om deze bronnen te raadplegen voor inzichten en begeleiding over de toekomst van bibliotheken en onderzoekssteun.
