# Aflevering 06 - Toekomst van Digital Library Services and Infrastructures (in English)

**Samenvatting van Aflevering 06 - Toekomst van Digital Library Services and Infrastructures:**

## Management Samenvatting

- **Podcast titel**: University Library 2030, gehost door Maurice Vanderfeesten en David Oldenhof.
- **Aflevering**: Toekomst van Digital Library Services and Infrastructures
- **Doel**: De toekomst van digitale bibliotheekdiensten en -infrastructuur in 2030 verkennen.
- **Gasten**: Experts van de Universiteitsbibliotheken van VU Amsterdam en TU Delft.

**Kernpunten:**
1. **Definities en context**: 
   - De toekomstige bibliotheek moet "open", "betrouwbaar" en "inspirerend" zijn.
   - Door digitalisering moeten bibliotheken zichzelf heruitvinden om relevant te blijven. Ze staan voor concurrentie met online platforms en het behoud van hun zichtbaarheid en waarde is cruciaal.
   
2. **Future's Triangle**: 
   - Het 'future's triangle' model wordt gebruikt om de relatie tussen verleden, heden en toekomst van digitale bibliotheekdiensten te verkennen.

3. **Push of the Present**: 
   - Technologische vooruitgang heeft het onderzoekslandschap veranderd, met meer dan 90% van de onderzoeken die nu software gebruiken.
   - Bibliotheken spelen een essentiële rol door technische expertise te bieden, samenhang tussen expertises te verzekeren en onderzoek te ondersteunen.

4. **Pull of the Future**: 
   - De ideale toekomstige bibliotheek is open, betrouwbaar en inspirerend.
   - Er zijn zorgen over de relatie met grote uitgevers en het behoud van digitale soevereiniteit. Samenwerking op nationaal en internationaal niveau wordt benadrukt.

5. **Weight of the Past**: 
   - Bibliotheken worden geconfronteerd met uitdagingen zoals het vasthouden aan traditionele rollen, een gebrek aan specifieke opleidingen en het veranderende beeld van wat het betekent om bibliothecaris te zijn.
   - Er is een behoefte aan zowel het behouden van bestaande expertise als het aantrekken van nieuw talent.

**Conclusie**:
Bibliotheken staan voor aanzienlijke uitdagingen en kansen in het digitale tijdperk. Terwijl technologie en digitalisering de manier waarop onderzoek wordt uitgevoerd transformeren, moeten bibliotheken evolueren en hun diensten aanpassen om hun unieke waarde te behouden en effectief te ondersteunen. Het omarmen van openheid, betrouwbaarheid en inspiratie wordt gezien als cruciaal voor hun toekomstige succes.

## Introduction

- **Podcast titel**: University Library 2030.
- **Doel**: Discussie over de innovatie van universiteitsbibliotheken vanwege technologische veranderingen en veranderingen in waarden en beleid.
- **Gastheer**: Maurice Vanderfeesten.
- **Mede-gastheer**: David Oldenhof.
- **Kernvragen**:
  - Toekomstbeeld van digitale bibliotheekdiensten en -infrastructuur in 2030.
  - Factoren die veranderingen veroorzaken.
  - Invloed van het verleden op veranderingen.
  - Elementen die verandering mogelijk maken.
- **Gasten**:
  - Alexey Pristupa: hoofd van de afdeling Digitale Diensten en Infrastructuur aan de Universiteitsbibliotheek van de Vrije Universiteit Amsterdam.
  - Alistair Dunning: hoofd onderzoeksdiensten aan de Universiteitsbibliotheek van TU Delft.

Concluderend gaat deze podcastaflevering over de toekomst van digitale bibliotheekdiensten en -infrastructuur en de factoren die deze veranderingen beïnvloeden.

## Definitions and context

- **Onderzoeksdiensten en digitale infrastructuur**: 
  - **Drie thema's**:
    - **Open**: Beschikbaar voor een zo breed mogelijk publiek.
    - **Vertrouwd**: Werkt goed en biedt betrouwbare informatie.
    - **Inspirerend**: Motiveert onderzoekers en andere belanghebbenden om betrokken te raken bij universiteiten en hun inhoud.
    
- **Verandering door digitalisering**:
  - **Complexiteit**: Digitalisering leidt tot complexere systemen die vertaling en expertise vereisen.
  - **Uniekheid van bibliotheken**: Eerder waren bibliotheken uniek vanwege hun collecties, maar nu is veel online beschikbaar, waardoor de directe connectie met gebruikers afneemt.
  - **Concurrentie met online platforms**: Platforms zoals ResearchGate en Zenodo bieden alternatieven voor onderzoekers.
  - **Uitdaging**: Bibliotheken moeten zich opnieuw uitvinden om relevant te blijven.

- **Zichtbaarheid van bibliotheken**:
  - **Bedreiging**: Nieuwe diensten kunnen de zichtbaarheid van bibliotheken verminderen.
  - **Belang van erkenning**: Het benadrukken van de waarde van bibliotheken is cruciaal, zowel voor het publiek als voor hogere universiteitsbesturen.
  - **Unieke vaardigheden**: Bibliotheken kunnen unieke diensten bieden, zoals trainingen en expertise die niet door grote platforms worden aangeboden.

Concluderend onderstrepen de sprekers het belang van het blijven evolueren van universiteitsbibliotheken in het digitale tijdperk, met de nadruk op hun unieke waarden en diensten.


## Future's Triangle

- **Interviewstructuur**: Gebruik van het 'future's triangle' model.
- **Future's Triangle**: 
  - **Ontwikkelaar**: Soheil in Ayatollah.
  - **Doel**: Het in kaart brengen van verleden, heden en toekomst om waarschijnlijke toekomsten te verkennen.
  - **Drie dimensies**:
    - **Gewicht van het verleden**: Hoe het verleden invloed heeft op toekomstige verwachtingen.
    - **Druk van het heden**: Actuele invloeden die de toekomst vormgeven.
    - **Aantrekkingskracht van de toekomst**: Toekomstige mogelijkheden en doelen die ons naar voren trekken.
  - **Interactie en spanning**: De dynamiek tussen deze drie krachten bepaalt de meest waarschijnlijke toekomstscenario's.

Concluderend zal het interview de toekomst van digitale diensten en infrastructuren verkennen aan de hand van het 'future's triangle' model, dat het verleden, heden en toekomst in kaart brengt.

## Push of the Present

**Onderwerp:** Discussie over de rol van bibliotheken in het huidige digitale tijdperk en de veranderende behoeften van onderzoekers.

- **Push of the Present:** Belangrijkheid van de bibliotheek in het heden en de factoren die verandering stimuleren.
  
- **Invloed van Technologie op Bibliotheken:**
  - **ChatGPT en AI:** Recente opkomst en impact op verschillende sectoren, inclusief bibliotheken. Onderzoeken of AI een bedreiging of kans is.
  - **Digitalisering van onderzoek:** Meer dan 90% van de onderzoeksprojecten gebruikt software, wat 20 jaar geleden niet het geval was. Grote hoeveelheden data brengen ethische en technologische uitdagingen met zich mee.

- **Rol van de Bibliotheek:** 
  - **Expertise bieden:** Inzicht bieden in technische uitdagingen, werken met research software engineers, data stewards en ethiekexperts.
  - **Coördinerende rol:** Zorgdragen voor samenhang tussen verschillende expertises, zoals datastewards in faculteiten.
  - **Ondersteunen van Onderzoek:** Focus op het beheer van onderzoeksgegevens en de erkenning dat verzamelde gegevens mogelijk waardevoller zijn dan de uiteindelijke gepubliceerde artikelen.
  
- **Aandacht voor Collecties:** 
  - Ondanks de focus op data en software is het behouden van een dynamische collectie van zowel digitale als fysieke materialen nog steeds belangrijk.
  
- **Gebruikerservaring en Dienstverlening:** 
  - **Snelle antwoorden:** Onderzoekers verwachten snelle oplossingen. Het insluiten van experts zoals data stewards dichtbij onderzoekers kan hierbij helpen.
  - **Service Design:** Gebruik van methoden uit de industriële vormgeving om de 'klantreis' van onderzoekers te begrijpen en diensten daarop af te stemmen.
  - **Kloof tussen Bibliotheek en Onderzoekers:** Er zijn verschillen in hoe bibliotheken en onderzoekers naar onderzoeksprocessen kijken, wat vraagt om een betere communicatie en afstemming van diensten.

**Conclusie:** In het huidige digitale tijdperk spelen bibliotheken een cruciale rol in het ondersteunen van onderzoekers. Terwijl technologie en digitalisering de manier waarop onderzoek wordt uitgevoerd transformeren, moeten bibliotheken hun diensten en benadering aanpassen om relevant te blijven en effectief te ondersteunen.

## Pull of the Future
**Discussie over de toekomst van digitale bibliotheekdiensten**:
- **Ideale situatie**: Onderzoek naar hoe de digitale bibliotheek er in de toekomst uit zou moeten zien.
- **Utopische visie**: De toekomst van digitale bibliotheken moet open, betrouwbaar en inspirerend zijn.
    - **Open**: Inhoud is wereldwijd toegankelijk en verifieerbaar.
    - **Betrouwbaar**: Diensten zijn technisch goed en de inhoud is betrouwbaar.
    - **Inspirerend**: Bibliotheken moeten concurreren met grote bedrijven op het gebied van gebruikerservaring.
- **Fysieke vs. digitale ruimte**: Bibliotheken moeten zowel fysieke als digitale ontmoetingsplaatsen blijven.
- **Relatie met grote uitgevers**: 
    - **Uitbesteding**: Er moet voorzichtigheid worden betracht bij het uitbesteden van kernfuncties aan commerciële partijen.
    - **Dystopische visie**: Bibliotheken verliezen controle en soevereiniteit aan private bedrijven.
- **Balans met grote bedrijven**: Bibliotheken moeten onafhankelijk blijven en niet volledig afhankelijk worden van grote bedrijven.
- **Nationaal en internationaal samenwerken**: Er is een behoefte aan samenwerking op verschillende niveaus om een openbare infrastructuur te creëren.
- **Publiek domein**: Er moet een gemeenschappelijk openbaar domein zijn voor zowel gegevens als diensten.
- **Internationale initiatieven**: Wereldwijde bewegingen richting open infrastructuur en open source worden erkend.

**Conclusie**: De toekomst van digitale bibliotheekdiensten moet streven naar een balans tussen open toegang, betrouwbaarheid en inspiratie, waarbij samenwerking op zowel nationaal als internationaal niveau en het behoud van digitale soevereiniteit centraal staan.

## Weight of the Past

- **Visie voor de toekomst**: Het bespreken van factoren die het bereiken van de toekomstige visie van bibliotheken belemmeren.
  
- **Oriëntatie om te helpen**: Bibliotheken hebben van nature de neiging om te helpen, wat soms kan leiden tot een gebrek aan focus.

- **Bepalen van focus**: Bibliotheken moeten duidelijk zijn over hun kernactiviteiten en waarin ze willen investeren, en beslissen welke taken ze aan anderen willen overlaten.

- **Vertrouwen in verandering**: Er is een gebrek aan vertrouwen om de traditionele bibliotheekrol te overstijgen en te evolueren naar een meer centrale rol in onderzoek en onderwijs.

- **Verlies van ervaring**: Veel bibliothecarissen gaan met pensioen, wat leidt tot een verlies aan kennis en ervaring.

- **Gebrek aan specifieke opleiding**: Er is een tekort aan specifieke opleidingen voor bibliotheken in Nederland, wat leidt tot discussies over welke expertise nu nodig is.

- **Betekenis van het zijn van een bibliothecaris**: Het traditionele beeld van een bibliothecaris verandert, waarbij kennis van het onderzoeks- en onderwijsproces even belangrijk wordt.

- **Aantrekken van nieuw talent**: Het aantrekken van jonge afgestudeerden met relevante kennis kan de toekomst van bibliotheken versterken.

- **Belang van soft skills**: Naast technische kennis zijn persoonlijke vaardigheden ook essentieel voor het succesvol verbinden en ondersteunen van onderzoekers.

**Conclusie**: De discussie belicht de uitdagingen en veranderingen waarmee bibliotheken worden geconfronteerd bij het nastreven van hun visie voor de toekomst, waarbij zowel traditionele rollen als nieuwe benaderingen van dienstverlening worden overwogen.

## Summary / Conclusion

**Samenvatting van de besproken sectie:**

- **Kernthema's voor bibliotheken**: Bibliotheken moeten de thema's "open", "vertrouwd" en "inspirerend" omarmen als hun kern-DNA.

- **Unieke positie van bibliotheken**: Hoewel de nadruk vroeger lag op de unieke collecties, ligt de kracht nu in de nabijheid van de bibliotheek bij onderzoekers, kennis van het onderzoeksproces en de gedrevenheid om mensen te helpen.

- **Zelfvertrouwen bij bibliotheken**: Bibliotheken verdienen terecht vertrouwen doordat datastewards en bibliothecarissen integraal deel zijn geworden van het onderzoeksproces.

- **Complexiteit van het hedendaagse onderzoek**: Onderzoek is complexer geworden, waardoor er veel kansen zijn op gebieden zoals software, data en ethiek. Bibliotheken spelen een unieke rol als verbindende factor tussen deze elementen.

- **Taalgebruik en perceptie**: Bibliothecarissen moeten hun taalgebruik aanpassen. Terwijl archiveren en metadata belangrijk blijven, moet de focus liggen op bijdragen aan het onderzoeksproces om relevant te blijven voor onderzoekers.

- **Samenwerking en principes**: Er is ruimte voor samenwerking met verschillende partijen, waaronder commerciële en overheidsorganisaties. Het vaststellen van principes, zoals soevereiniteit, is essentieel voor succesvolle samenwerkingen.

- **De nieuwe bibliothecaris**: De moderne bibliothecaris heeft mogelijk geen traditionele bibliotheekopleiding gevolgd, maar begrijpt het onderzoeksproces goed en beschikt over de nodige soft skills om met onderzoekers te communiceren. Mogelijk zijn nieuwe PhD- en masterstudenten de nieuwe bibliothecarissen vanwege hun kennis en communicatievaardigheden.

**Conclusie**: Terwijl de rollen van bibliotheken zijn geëvolueerd, is hun fundamentele DNA onveranderd gebleven. Ze blijven een essentiële schakel in het onderzoeksproces en moeten zich aanpassen en evolueren om hun relevantie en waarde in de toekomst te waarborgen.

## Tips for Listeners

- **TU Delft Open Science MOOC**: Alastair Dunning promoot de MOOC van TU Delft over open wetenschap die in de herfst wordt gelanceerd. Geïnteresseerden kunnen zich aanmelden door ["TU Delft Open Science"](https://www.edx.org/learn/science/delft-university-of-technology-open-science-sharing-your-research-with-the-world) te googelen.

- **Data Conversations bij de bibliotheek**: Alexey Pristupa raadt luisteraars aan om de ["data conversations"](https://vu.nl/en/employee/university-library/research-data-management-community) te bezoeken die plaatsvinden in de bibliotheek. Deze zijn inspirerend en bieden waardevolle inzichten.

- **Afsluiting**: Maurice Vanderfeesten bedankt Alastair en Alexey voor hun bijdrage en expertise, waarna ze afscheid nemen.

**Conclusie**: De sprekers hebben waardevolle bronnen en evenementen gedeeld voor luisteraars die geïnteresseerd zijn in open wetenschap en dataconversaties.