# Aflevering 06 - Toekomst van Digital Library Services and Infrastructures (in English)


## Introduction

**Maurice Vanderfeesten:** Welcome to University Library 2030, the podcast about the university library who has to innovate due to the rapid changes in technology and the values and policy landscape of research and education. I am Maurice Vanderfeesten.

**David Oldenhof:** And I am David Oldenhof and today we're going to talk about the future of digital library services and infrastructure.

**Maurice Vanderfeesten:** How does the ideal picture of, digital library services and infrastructure looks like in 2030? What are the factors that, make the changes happen and what is the weight of the past and what are the elements that make change possible?

**David Oldenhof:** We discuss this with our guest, Alexey Pristupa, head of our Department of Digital Services and Infrastructure at the University Library of the Vrije Universiteit Amsterdam.

**Maurice Vanderfeesten:** And with Alistair Dunning head of research services at the University Library of TU Delft.

**Alastair Dunning:** Hello.

**Alexey Pristupa:** Hi, good afternoon.


## Definitions and context

**David Oldenhof:** So begin with you, Alistair. Can you explain in two sentences what we actually mean by research services and digital infrastructure within the context of a university library?

**Alastair Dunning:** Yeah, sure. I the research services within university libraries in the future need to work around three themes. Those three themes are open, trusted, and inspiring. 

Open in the sense of being available to the widest possible audience. 

And trusted, in the sense of working well, but also providing that the information that sits in there is true and very viable. 

And also thirdly, inspiring in that inspires researchers, inspires other stakeholders to engage both the universities and the contents that university libraries are delivering. 

**Maurice Vanderfeesten:** Alexey, do you have anything to add to that from your perspective?

**Alexey Pristupa:** If you look at my team, you see it's a team of experts in the IT systems which they manage and who are at the same time very close to their users. So it's not some kind of remote it back office department, but this is a group of people who actually work similar to the to what Alistair said, were actually very close to the needs of their users.

And think about library systems, which are, being managed in my department, but also systems like pure and also the research data management. So that's we want to be as close to our users as possible. So I think this will overlap with ambition of of what Alistair just said.

**Alastair Dunning:** Alexey, how do you feel that's changed, right? Because in the sense the libraries always had to be close to its users and the research library is no exception, but what's different now about the digital environment? What does that, how does that make it different?

**Alexey Pristupa:** I think it's about the increasing complexity of the system we use. And so you need someone in between to keep on, translating that. So in a way it's not really changed from the past. Library was also, of course, so always, a group of people who are direct, talking or providing services to their users, whether they're students or teachers.

But now you see that it's not new anymore, but because of digitalization libraries becoming digital and quite complex. And so say what changes that you see. We need this expertise also within our teams who can explain it and be very close to the users when the questions about this arise.

**Alastair Dunning:** Yeah, but I think there's also something interesting about uniqueness of libraries. If you look at the university library of, in the pre-digital age where its uniqueness was the collection and researchers would come for the collection of the journals or the books that weren't available elsewhere.

Or it's the had, you had to travel another 50 kilometers or a hundred kilometers to see it. And so there was a natural magnetic pool for researchers and users to come to the library. Now, of course, it's all available online, or all lot is available online. And the researcher doesn't, at least physically have to come to the library. And that does make a big difference because many cases the users don't even know that the library is organized licensing deal behind it, or has done some kinda negotiation with publishers, et cetera, et cetera. And also think what's different is, that researchers and teachers now have a lot of other options online.

So we see things like research gate for depositing papers, and there's other tools that are available online. Zenodo, of course, is a well trusted one, and that's weakened the library's uniqueness and this connection to users and this acknowledging that and dealing with that, I think is very important for the research library of the future.

**Alexey Pristupa:** I totally agree with you. It's also one of the biggest challenges I think, of the library to stay relevant in these times when everything is available.

So how do reinvent ourselves?

**Maurice Vanderfeesten:** Those new services that pop up from everywhere are you considering those as a threat for the visibility of the libraries? When you look at creating value, now it's considered on these platforms where people put more time and attention to a platform.

So Google, YouTube has an algorithm that keeps a user as long as much as possible on the platform that creates the value for these Platforms.

Can you also put that back into the library where they, where you can say, okay, but we need to make people more aware that all these connected infrastructure parts are done by the library, so that the library is more visible, getting more attention by the people?

Because otherwise the importance of the library will fade away from the user.

**Alastair Dunning:** Partially, that visibility is important. If there's a discussion at the senior management level and the university and they say, why are we paying so much for the library? And you want everyone around that table to say, yes, because the library does this, and this.

But it's not always about competition with the big platforms as with Google and YouTube, right? I think there's still unique things that current research library can do. And it can still, in terms of training and expertise and knowledge of the kind of publishing landscape, the open land landscape, and the open education landscape.

There's expertise that you can embed and develop in the library that might be unique for the researchers and teachers at your institution. And that's something that's important for us at the University at Delft is our training on research data management. And now every, nearly every PhD student, we have 400 PhD students a year and does training on research data, and that's delivered by our experts that are housed in the library.

And we have the expertise and we can say we think that's actually unique because nobody else really delivers that on the same scale that the library can.


## Future's Triangle

**Maurice Vanderfeesten:** This interview has a little bit of a structure. So we will outline the future of digital services and infrastructures using the future's triangle.

And the future triangle is a very simple tool developed by Soheil in Ayatollah to map the past, present, and future to explore the spaces between it, of the most probable futures. 

And the basic idea is that there are three dimensions that shape the most likely futures, the weight of the past the push of the present and the pull of the future. And the tension and interaction between these three forces in that triangle creates a space within the most, likely futures plays out. .


## Push of the Present

**Maurice Vanderfeesten:** So let's, because we are at the present and you are already talking about what the management team is saying about what is the role of the library? How important is the library currently? So we will start with the present because the present already contains many factors that are the drivers of change.

These can be influencing factors such as on the societal area, technology, economic or political. And for example a very important factor in the best known political change factor was from John F. Kennedy, the decision in the early sixties, to send a man on the moon.

And that was a big driver towards a certain direction. To find out what those influencing factors are. We want to know from you what the trends are in research and technology and that are changing the future of research services infrastructure.

**Alexey Pristupa:** Yeah, what's everyone talks about, right? ChatGPT, something just, came up few months ago and then everyone is talking about and trying it out and either seen enormous benefits of it or disasters, consequences of artificial intelligence for different sectors.

But of course within the libraries my colleagues and me just think, what's the consequences of these developments will be actually for us, and what technologies are coming here and what's is it a threat or is it a opportunity? And I'm always try to see things as opportunity. And and try to navigate actually there.

So if it's been used well, you cannot prohibit that. Let's see how it can be used in a smart way. So it's, I think the rise of artificial intelligence and tools related to that's something we have absolutely consider now. That's one. Alistair, do you see other? 

**Alastair Dunning:** This, this, ChatGPT is, that's got everyone's attention at the moment, and that's, artificial intelligence and that's, the real buzz thing of 2023. But what I see is changing in research is just the broader digital shift and the broader technological changes.

Again TU Delft and I'd imagine other, more scientifically orientated universities. 90% of research projects make use of software, right? And you need somebody scripting, coding, or developing really good software in order to look at the to do the research. This just 20 years ago, it just wasn't like that.

You also have the huge quantities of data that are being collected. If you're doing a project with sensors or you're creating a simulated world, the massive amounts of data that are being collected and the introduction of data and software brings all kinds of ethical concerns, technological concerns, data privacy and then.

It's just the complexity of research projects has just grown and grown, because of the affordances of the kind of digital shift of the shift towards digital research. And that creates all kinds of threats, but lots of opportunities for the library. So the library can provide that expertise that's needed to do good research projects and that's working.

Research software engineers, data stewards, data managers experts and ethics. And of course those people can also exist in other places in the university. But I think the library, again, has a role to bring some of that expertise together and really help create efficient research teams that are able to deal with these ongoing technical challenges and changes.

**Alexey Pristupa:** I totally agree with you. In a way it's space where you can step back and look, what's cause because of this complexity. Probably every researcher just focuses on its own discipline, but misses like the broader picture. That's where actually library can step in by developing its own expertise in that, but also, serving as a place to actually connect people.

So probably researchers will always be better in doing the research in their particular field, but the library can be this neutral space open to everyone to actually invite, show examples, and indeed serve for this broader picture.

**Alastair Dunning:** Yeah. I think the library also has an important coordinating role there.

**Alexey Pristupa:** Agree.

**Alastair Dunning:** At Delft we're lucky enough to have data stewards embedded in the faculties. The role of the libraries to try and coordinate that and make sure that the stewards are working with a similar policy outlooks and the research outlook and really creates a shared sense of what it is to manage data within the project.

**Alexey Pristupa:** Agree the same model we followed the VU and TU Delft was a pioneer; data stewards. I know with Martha Teperek introducing that, so many other universities followed that, so VU has the same model where we indeed have our people in all faculties, trying to coordinate it. That's a great advantage.

**David Oldenhof:** And what part of research services is getting the most attention now, maybe within policy makers or from researchers and what parts are maybe under emphasized or like maybe more invisible, but still very important.

**Alexey Pristupa:** Of course research data management, that's a big topic, which since years set the agenda, which in fact, nothing new for science. Just. Management of your research data sets, but apparently haven't been enough attention. Our researchers always deed it on their own way, following their own protocols, but they were not often just general rules, or at least, underline the importance of that. And if researchers, their aim is to publish, then often they forget that actually the information which they collect is probably even more important than the articles themselves. So the libraries or often, or at least in the case of the VU university is the team which coordinating developments on research data management. And it's good from point of view of research integrity, open science, and now of course, where the data is an asset. So it's a good way to actually make sure that your data is properly stored. And library been always good in that.

So libraries are providing services specifically for that.

**Alastair Dunning:** And David, your question was also about what was underestimated as well.

Yeah, Yeah. That's interesting, right? So Alexey and I have both talked about data and softwares, they're very there's a lot of focus spent in there at the moment. I think what's still interesting is the notion of collections.

It's not like libraries have given up collecting books, journals, but what perhaps is losing a bit of attention is how do we keep a good collection going. I would imagine that the university libraries have a strong humanities and social sciences context where unique collections are still important, that this is less of a problem.

But one thing we're we still work at Delft is how do we keep a good collection going and dynamic, both digital and physical. There's still some need for physical books, and how do we understand from researchers and teachers what they need to keep the collection dynamic. And that's somewhere that we've perhaps paid less attention in the past few years, but we don't want to lose sight of that..

**Maurice Vanderfeesten:** And how much does the user play a role in this? We've mostly thinking about technology, push or push of from a policy or values perspective, right? You need to do open science and that kind of stuff. That's okay. But do we also see shift or change in how the users are experiencing this , on a practical level?

So how do I do this. We expect things , to happen instantly. Don't have to wait for things. Like for example, we do shopping online or something like that. How does that influence the development? Is that also a driver that you see or a change?

**Alastair Dunning:** Yeah, I think that's partially about how we as libraries communicate what we do, where we can position our staff. One of the reasons at Delft that we insisted that our data stewards were embedded at the faculties was that they could be the kind of experts next door to the researcher. 

So a researcher has a problem, she's, she has to write a data management plan. She doesn't know how to do it. If there's a data steward who's working a couple of offices down, It's easy for them to reach, right? People want quick answers. People want to be able to help get that help quickly. And people will go to Google, but they won't necessarily work a kilometer to speak to somebody in the library on the campus.

So how do we embed that kind of expertise in the faculties and around the campus so that it's quickly available?

**Alexey Pristupa:** Okay. What I notice also is that you , again, the relevance of the library should be very clear and very vocal about the services or this particular, expertise you're actually providing. So if something doesn't fit the researcher, if he suggest something that it's not fitting his practice, then probably it's not relevant.

So you should be actually very closely, that's why we started also years ago at the VU, really analyzing what the practices of researchers are. And can we provide services as a low handing fruits available for the most. But again, you will not be able to immediately cover all, a hundred percent of variety of different research practices.

**Alastair Dunning:** Yeah, you have to pick and choose.

**Maurice Vanderfeesten:** Can you support that with an example? 

**Alexey Pristupa:** Absolutely. For example Yoda, it's one of our services for research data management. It's a platform developed by Utrecht University, and now is a part of a bigger consortium, offered within several universities. So we noticed, at the beginning that you could serve the general group of researchers who want to store the data, also big amount of data and share it among each other, but also big value of the systems that you can describe your data with metadata. But then you quickly run in a challenge of different disciplines, having their own metadata standards or using their own platforms or repositories, or not using anything and just describing it somewhere in the local facilities. 

So then the real work starts, when you first you have the basic infrastructure, and then you have to start really talk to researchers, to different disciplines, groups, and really asking, okay, what metadata do you use? Are there standards you follow? And then trying to see whether you can implement them in existing systems. So that's one of the examples always ongoing work, in fact. Yeah. How is it at the TU Delft Alastair?.

**Alastair Dunning:** One, one thing that we've done at TU Delft is; we've hired a lot of graduates from our industrial design faculty, who have expertise in service design. And service design is often used within private companies to map what's called the customer journey. 

So if a customer is buying something, how do they feel about when they enter the shop, how do they feel when they are looking round the shelves? How do they feel by the cash register and how do they feel afterwards? And really understanding that customer journey. 

We're trying to do the same for research services and researchers. How do researchers feel when they want to get advice about publication or open access and what are they thinking at every stage of the process? From writing, from beginning to write a draft, to the thinking about where to publish it and to submitting the peer review process, and what's that journey and where can the library help? And so we are, we're really emphasizing the service design approach as a way of better understanding the users, the researchers, and the teachers and how they interact with different services along the way.

**David Oldenhof:** And did you see any discrepancy? In how the library thinks that researchers work and what their experiences are and what you actually saw within this design process.

**Alastair Dunning:** Yeah, frightening amounts, right? And the libraries still have this instinct that we're here to look after collections, archive and stuff, preserving it for in the long term. And those thoughts, even if you're trying to change that kind of belief structure is still there. And in a way that's important.

That's why we are there. But researchers never think about those type of issues. And if we emphasize them too much, then they become detached from the process. So we don't want to lose sight of the fact that we have a role in long-term access, but it's not the language that the academics understand.

So we need to find the right language, so that they can connect better to our services.


## Pull of the Future

**Maurice Vanderfeesten:** Yeah, so if you go to the next section of the Future's Triangle, maybe this is a nice bridge. So looking at the Pull of the Future, and this section we are going to talk about the ideal situation of digital library services. And this will also set the goal or the vision where we want to be in, in the next, what is it, five or 10 years.

What would be on the one hand the ideal situation? How does it look like? And on the other hand, what is something that we have to avoid . So first about utopian future, what is the ideal future for the digital library services? 

**Alastair Dunning:** Yeah I'll go back to the three sentences that when David asked me at the start of the podcast, I'd like to see research services being open, trusted, and inspiring. 

Open in the sense that as much of the content is open and verifiable and findable, and not just by. The staff at your own university, but in a global sense.

Trusted in that information that's delivered is delivered technically well, and the services work online, but also trusted in the terms of, this university library. We can trust the content from there in the way that we can trust a video on YouTube. 

And then inspiring in the way that people want to work with those services. Researchers want to work with them and a challenge we have now is that big companies can come up with shiny platforms, nice interfaces. They work quickly. And our interfaces from the library can look a bit, yeah, underwhelming in comparison. So how do we manage to create something inspiring. 

**Alexey Pristupa:** I, yeah, I really like the you did the approach. It's already in fact vision that you formulated for the library for TU Delft for the comming years. So at the VU, we actually have a very overlapping vision. And one of the topics coming in back there is the, a place to meet both physically and not digitally.

So I think and with the challenges, which arise with that, that students go to library to study. We also want to have these places where I can organize events. There'll be that these spaces will be also in a way feeling that they're owned by those people who organize them.

So it's, it, I think will remain the place where people meet, both for studying and for exchanging ideas. And I think this is our, main goal to really be good in that, and stay really the place and organization to provide services related to that.

**Alastair Dunning:** Yeah. 

**Alexey Pristupa:** The second is the discover of information. And we do make use of big library platforms, which actually are much better than our organization in collecting information and analyzing that. So in, in this way we choose partners now and also in the future, actually reliable and trustworthy with whom we can work together.

And also what you mentioned at the beginning, Alistair, is that I think you should, the library is a place where you should come for advice. So it's a place where you quickly can have information, on increasing complexity in relation to information, whether it's in research data or in connection to libraries.

My ideal goal would be how to make library as organization also physical place, the first place where if researcher, student teacher thinks that he needs information, that's, the library should go to.

**Alastair Dunning:** Yeah. Yeah. So Alexia I'm very glad you mentioned that the library is a physical space. Cuz I'm a bit geeky, so I always jump towards digital, you know that I think the boundary between digital and analog, Will go away, you'll just have a library and people know it's a physical space and a digital space as well.

But that meeting place, yeah, is so important for ideas, people from different parts of the university to come together. And also from a TU Delft perspective, we also have an art collection and the heritage collection and using the library to, to show those collections. And then also great coffee.

Very important. High quality coffee! 

**Alexey Pristupa:** Sure, absolutely. Coffee helps.

**David Oldenhof:** And you mentioned the publishers with shiny platforms. I'm very interested in your view on our relationship with those platforms. What should we, what would we avoid? What should we do ourselves? What is your kind of, what is your ideal relationship with these, big publishing companies and what are something we really need to avoid in future, which is kind of dystopic with these shiny platforms.

**Alastair Dunning:** Yeah. I think this dystopian vision of libraries I see is we give away our, not just our content, our data, but we give away our kind of control and our sovereignty and what makes a library special, right? If. Always be careful in the university library when procurement comes knocking and they say, oh, can we procure this?

Outsource this and outsource that. And of course, in some cases you do want to outsource to commercial parties and platforms and publishers because you don't have the expertise inside. But the more you do that, the more you give away the libraries key tasks in looking after collections and making them available.

So what I think is important is a set of principles that we can work by to say, Yes, we will follow these principles and we will do these things in-house. And that can be at a local level, a regional level, a national level, or an international level. And that connection we make and those connections we make to build yeah the corporation between libraries that's the vital thing to do.

And in a dystopian world, none of that happens. We all work, we all outsource our individual abilities to private companies.

**David Oldenhof:** Do you have an example of something we should not outsource?

**Alastair Dunning:** Yeah, that's Yeah. Yeah. Again, training and advice, right? It's where you can really, at local local level, you can really help. That's something you should never outsource, but it's, there's already things happening, which make me feel ill, right?

The fact that most universities now will use Microsoft teams for their digital document management, right? So we're outsourcing core tasks and information in, in how we organize our information to an external party that doesn't really know how digital libraries are run. That, so they're dystopian things already happening.

**Alexey Pristupa:** Yeah. I want to add to this, that it's, in a way how do we preserve this tangible balance. Yeah. I don't think we should be against, big companies or big corporations, which, they do also great things, and many people see the added value of it. But the problem there, if we only make use of those services, then we will be dependent when we lose, the power on this side, on whether it's functionality or where it's, Bri pricing, of course.

So I think the libraries itself is a, is important stakeholder within the universities. With this, with the values, with the groups actually traditionally have is to, to drive the rest of the university's organization in actually to make in those choices and guide in how, how do we preserve this balance now and also in the future.

For example, at the VU we, while there was a general trend towards Sasa software as a services, now we also realize that in this way we become dependent from big companies. But at the same time, you see there are organizations, we actually develop open source codes like open science framework.

And actually also provide hosting. So in this way, you actually, you you limit your dependence on big companies. So the question here should be is, or the goal is how do we navigate this? How do we make sure that the balance is reserved?

**Alastair Dunning:** Yeah. 

**Alexey Pristupa:** Also, we talk about libraries in general, but of course it's clear that there are many differences among libraries.

There are big libraries, which are, if they belong to technical universities, they have this expertise they can use. For smaller libraries, and this of course influences the choices they make. So I'm happy what Alastair just mentioned. It should be actually, at least on the national level good coordination between libraries.

To support those libraries who are smaller or need some expertise to help them in making those choices. So in national coordination, this is actually crucial in that.

**Maurice Vanderfeesten:** If you look at at the vision of the future can you translate what you just said for example, this national coordination? Is that currently happening or is that is that a future vision to have a. Coordinated and single vision on using, for example, open source or work with parties who use open source software plus doing the hosting because not all universities, libraries can host it or have the expertise to have the technical expertise. 

**Alastair Dunning:** I think there's bits and pieces, right? It's happening, but it's not happening in a coherent way. So a very good presentation yesterday about OpenAIRE, which showed how we can work together at a European level to share our research information. And that's the kind of thing about using a European organization publicly funded to really support our aims in sharing and enriching information about research, about publications and projects.

So we don't have a shared vision yet, and we don't all work together, but they're encouraging bits and pieces happening.

**Alexey Pristupa:** Yeah I see the same trends. So it's it's, it depends there are of course working groups, which are, active on national level, but I think there can be more guidance more in, in, on the national level in general? Yeah. Just probably even just, how do we make sure that there is a balance in the coming years when the big companies are coming in, in this field?

I think we're quite vulnerable in that.

**Alastair Dunning:** Yeah. I think one. Yeah, I guess it's more guidance. It's how can we really grab the stick and work together in this. Next week in Amsterdam 27th of June is the Public Spaces Conference, and that's some of the other public sector bodies, more from broadcast television, sounds archives, and I think a few other kind cultural heritage organizations, are getting together to think exactly about this challenge; about how we build public infrastructure, the public good.

**Maurice Vanderfeesten:** Yeah. 

**Alastair Dunning:** And I think universities and university libraries need to be more closely aligned to that. And it's not that we have everything like that. I think that's also important to state; tech companies do some amazing, wonderful things that we want to use, but we need to have our principles so that we don't give away our digital sovereignty, or what's a better phrase.

**Maurice Vanderfeesten:** So that's your vision of the future, to have a public commons of the infrastructures.

**Alastair Dunning:** Yeah. And well managed public commons.

**Maurice Vanderfeesten:** Yeah. And it's not only the data, but also the service. Services that we can use that are in the public domain.

**Alastair Dunning:** Yeah.

**Maurice Vanderfeesten:** Can I summarize that as a sort of vision we want to aim at?

**Alastair Dunning:** Yeah, but that has to be well managed, right? And that's, it's not just maybe one public commons, but it's overlapping commons at different levels. And that can be institutional level, regional level, national or international. And that will have common things binding it.

Yeah, about some common principles, some common licensing agreements. But that's the kind of a nice kind of mosaic of commons that we can have to bring the public institutions together.

**David Oldenhof:** Do you already see that happening? This kind of overlap of common digital services, slowly making their entrance into the research infrastructure and landscape.

**Alastair Dunning:** Yeah, so this good, that's good question. David. You'll, we already have international bodies like invest in open infrastructure, which are trying to fund open infrastructures at a global level. And also if you really look at some of the work that's done in outside the western world, in the global south, so in South America, Parts of Africa and parts of Asia, there's really a lot more use of open infrastructure and open source where because they can't afford the financial terms that Western Institutes can pay and that's should also act as our inspiration as well.

**Alexey Pristupa:** Yeah, and I'm personally very happy to see initiatives in the Netherlands, as I already mentioned, YoDa (Your Data), for example. But it it's a way to actually do things together and decrease our reliance on big companies. And again, it should be, as with any products in the beginning, they're not so shiny and sleek, and then they, always often these big players win on the, at least on the design and how they look like on the look side.

But you should continue investing these products and to make them better. So that's actually very long term vision and you need continuous funding for this. And it's something we cannot do alone. You need really many stakeholders and group support in that and share in this vision.

**Alastair Dunning:** Yeah.


## Weight of the Past

**Maurice Vanderfeesten:** Yeah. So shall we move on to the weight of the past? So we have made a vision for the future. What are the drivers that are pulling us back to reach that vision. Is that our abundance of money that we have that we can make choices to, to go for commercial companies or proprietary solutions or other things that you can think of.

**Alexey Pristupa:** What's holding us back? I think it it's in our genes in the library it's this orienting to help. So whatever questions come, and I see many examples that colleagues, are really want to pick it up and help, and sometimes I wonder, do we need to answer all the questions or actually to have more focus on what we are doing.

So I think probably one of the challenges is actually deciding within the organization also being very clear on this message outside is what exactly our focus, what we are good in it, what we want to invest, and what things we want to actually leave to the others. So it's something probably many things we did in the past and and how do we deal with this now? And it's actually being more focused.

**Alastair Dunning:** Yeah that, that thing about helping is interesting. That's, Traditional library role is you manage a lovely collection and then you help researchers find that collection and teachers to, to use that collection in new ways. And that's still important, but I think it creates, we don't quite have the confidence that this new world is to really embrace the new world that we've just been speaking about now about the library is a huge meeting place or the digital services we need to deliver. And I think what's holding us back is the belief that we can do this. The belief that we can develop the staff, build the right services. Connects at a national or international level.

The real belief that we can do this, that's what's holding us back. The library tend to see themselves as services holding back. We're there to help the primary process. Now we are part of the primary process. We are part of research, we are part of education. And once we start believing that, We will start to develop the staff and the services that we need to the ideal library of future.

**Alexey Pristupa:** That's a very good one indeed. And probably another thing which I also may notice is, that is not mentioned, is I don't know, how is it at TU Delft, at the VU for example, we've seen many colleagues retired last years and it's it's also challenge in terms of losing knowledge, losing experience, and there's a lot of people are worried what do we le lose also with those people who are now leaving the libraries?

People also say that there's no specific education now for libraries in the Netherlands. So what expertise do we need? So it's also the time when you yeah, we have to evaluate the, with the leaving people also, we, do we lose this expertise and do we have to again, to invest in that? Or is it something part of the, yeah, natural process, time, that's not where and that's okay. And we have to accept it. So I think where it's still in this discussion actually at the moment that, okay what new expertise do we actually need now in our teams?

**Alastair Dunning:** Yeah. And yeah, and people leave and then they do their leaving notes or all their files and some horrible SharePoint folder, and then nobody can find the SharePoint folder and Right. So you've lost the physical expertise. And then the digital knowledge is somehow, Vanished. But that's really interesting about library, what it means to be a librarian now.

Because what I would say is it's the knowledge of the research process and the education process and how you bring people together in a physical space. And that's not the traditional library roles of cataloging. 

But there are in universities, There are hundreds of people every year who are graduating with knowledge of the research process, with knowledge of the education process, right?

We have the expertise and if we can draw on the PhD candidates, if we can draw on masters and bachelor students who maybe don't think of the library as the right place to work, but actually have got knowledge and skills we need, then that's, that's a way forward. And again, it's also about those skills, but also the knowledge and the personal skills that people can bring, right?

So why will the researcher speak to a data steward rather than asking Google? And if that data steward understands the research process, but also have the right soft skills. Understands the researcher's question and can interact with them. Then the data steward becomes a valuable member of the library and the university, and we need to nurture those soft skills as well so that we can connect at local level.

**Alexey Pristupa:** Absolutely. I agree. Totally agree with that.


## Summary / Conclusion

**Maurice Vanderfeesten:** With that I think we have five minutes left. We should summarize a bit.

**David Oldenhof:** So today we talked with Alistair Dunning and Alexey Pristupa about the digital services and the future of the library basically. And Alistair mentioned that there are important themes which are open, trusted, and inspiring, which libraries really has to embrace as their core DNA.

And We are we have shifted from a uniqueness in the past that we have a lot of books, journals, collections but we still have a uniqueness in the present, and that's the locality of the library to researchers, the knowledge of the research process, but also the skills and the drive to really help people.

And that's something really to be confident about. That it's not something that, that others can deliver as well. Maybe libraries have a little bit of the Calimero

But this is this confidence is rightfully earned. And data stewards and librarians have become really part of the research process. And yeah, libraries should be much more proud about this because the research has become much more complex than in the past that this requires many different skills. But this gives a lot of opportunities. So it's, there are questions about software, about data but also about ethics.

And the library has a unique role to to be a connector between all those different elements and which also have a different perspective on research and the research process than the than the, may be. The researchers themselves who are much more in their day-to-day research

**Alastair Dunning:** that's true. Yeah. In a much smaller bubble sometimes. Yeah.

**David Oldenhof:** For that libraries, librarians maybe need to embrace a different, Language about what they do. The language was a lot about archiving collections, metadata. And while those things are important, and those are part of this unique perspective on the research process if we only or mostly talk about these issues researchers who who are not really in their day-to-day life thinking about these things will maybe think that the library is irrelevant to them.

So we need to talk about like how do we how do we share our contribution to researchers and languages. Part of that. Yeah, we talked about today about the the role also of publishers of big companies. And there are certainly a way to, to collaborate with a lot of parties.

There are commercial parties, government parties. And the most important thing is that we set up principles. For example, that's our sovereignty. We should have sovereignty as researchers, as libraries and once we have set up principles collaborations can certainly be very fruitful, even with very commercial technology driven companies.

**Alastair Dunning:** Yeah. 

**David Oldenhof:** The new librarian is not per definition the ones who did a library education, but who know very well the the research process but also has the soft skills to really talk with the researchers because we have identified as this is. The crucial skill that librarians have because we are so close to the researchers.

And maybe new PhD students or master students are the new librarians because they know the process but they also can talk to researchers. And in this way we can work towards a very good future for libraries because our roles has changed, but our DNA didn't.

**Alastair Dunning:** Yeah.

**Maurice Vanderfeesten:** That's fantastic. 

You made a very nice loop in your summary. So thank you very much. 


## Tips for Listeners

**Maurice Vanderfeesten:** And finally I'm gonna ask it. Do you have something to promote Alistair?

**Alastair Dunning:** Yes. Our TU Delft open science MOOC will be opening in the autumn. Thousands of people have done it and signed up, but of course it's a MOOC so anyone can sign up. So if you go to TU Delft Open Science on Google, you'll be able to find it..

**Maurice Vanderfeesten:** Thank you. And Alexey?

**Alexey Pristupa:** I have I, I must say, very inspired by data conversations, which have taken place at the library at the field. So if there's some people who don't know yet about that, they should definitely visit them.

**Maurice Vanderfeesten:** Fantastic. Yeah. Good. Thank you very much, Alastair and Alexey for your knowledge and expertise. And we'll see you soon.

**Alastair Dunning:** Yeah. Alright. 

**Alexey Pristupa:** Thank you very much guys. Bye-bye.

**David Oldenhof:** Bye-bye.

**Alexey Pristupa:** Bye. 

