# UB2030 | Toekomst van Bijzonderere Erfgoed Collecties | GPT Samenvatting

## Management Samenvatting

Met August den Hollander, hoogleraar Religieus Erfgoed aan de VU, en Michiel Cock, Hoofd van de afdeling Speciale Collecties is besproken wat de rol is van erfgoed in de moderne tijd, met een focus op de interactie tussen erfgoed en technologie, de toekomstige ontwikkelingen in de erfgoedsector, en de uitdagingen en kansen voor innovatie. De discussie behandelt hoe erfgoed kan bijdragen aan onderwijs en onderzoek, de potentie van digitale erfgoedcollecties, en het belang van inclusiviteit in de presentatie en het gebruik van erfgoed. 

Dit verslag biedt een overzicht van een discussie over de rol van erfgoed in de moderne tijd, met nadruk op de interactie tussen erfgoed en technologie, toekomstige ontwikkelingen, en uitdagingen en kansen voor innovatie. De hoofdpunten zijn als volgt:

**Belangrijkste punten:**
- **Rol van erfgoed in onderwijs en onderzoek**: Erfgoed speelt een cruciale rol in het onderwijs en onderzoek aan de VU, met bijzondere collecties die bijdragen aan de identiteitsvorming en nieuwsgierigheid opwekken.
- **Digitalisering en fysieke objecten**: Ondanks de groei van digitalisering blijft de waarde van fysieke erfgoedobjecten groot vanwege hun unieke leerervaring.
- **Inclusiviteit en diversiteit**: Voortdurende evaluatie van erfgoedcollecties is nodig om inclusiviteit en diversiteit te waarborgen.

**Toekomstperspectieven:**
- **Moderne technologie in erfgoed**: Innovaties zoals machine learning en digitale interpretaties van historische objecten versterken de toegankelijkheid en bruikbaarheid van erfgoed.
- **Object-based learning**: Directe interactie met fysieke objecten in het onderwijs leidt tot grotere leeropbrengsten en kennisretentie.
- **Digitale innovaties**: Het Netwerk Digitaal Erfgoed in Nederland ontwikkelt standaarden om de digitalisering en zichtbaarheid van erfgoedcollecties te verbeteren, waaronder het gebruik van linked open data.

**Uitdagingen en belemmeringen:**
- **Beperkte middelen**: Tekorten aan middelen en personeel vormen een obstakel voor innovatie in de erfgoedsector.
- **Politisering van erfgoed**: Erfgoed kan misbruikt worden als instrument om bepaalde groepen uit te sluiten, wat inclusiviteit in gevaar brengt.

**Conclusies:**
- **Relevantie van erfgoed**: Erfgoed wordt steeds relevanter in een wereld die zijn eigen verhaal zoekt, waarbij fysieke objecten helpen de wortels en identiteit te begrijpen.
- **Waarde van digitale en fysieke erfgoedplatforms**: Digitale platforms bieden grote kansen om diverse verhalen te vertellen en erfgoedobjecten met elkaar te verbinden.
- **Cruciale rol van bibliotheken**: Bibliotheken faciliteren de toegankelijkheid en het behoud van erfgoed, en maken digitale verbindingen mogelijk tussen verschillende bronnen en verhalen.

Deze discussie benadrukt het belang van erfgoed als bindmiddel voor identiteit en begrip, zowel in fysieke als digitale vormen, en de essentiële rol van bibliotheken hierin.

## Introductie

Met August den Hollander, hoogleraar Religieus Erfgoed aan de VU, en Michiel Cock, Hoofd van de afdeling Speciale Collecties is besproken wat de rol is van erfgoed in de moderne tijd, met een focus op de interactie tussen erfgoed en technologie, de toekomstige ontwikkelingen in de erfgoedsector, en de uitdagingen en kansen voor innovatie. De discussie behandelt hoe erfgoed kan bijdragen aan onderwijs en onderzoek, de potentie van digitale erfgoedcollecties, en het belang van inclusiviteit in de presentatie en het gebruik van erfgoed. 


**Belangrijkste punten:**
- **August den Hollander** is hoogleraar Religieus Erfgoed aan de VU.
- Hij focust zich op religieus erfgoed in zowel onderzoek als onderwijs.
- Samen met de Reinwardt Academie biedt hij een minor aan over religieus erfgoed.
- Zijn werk omvat zowel musea als erfgoed in de bredere zin.

## Definities

- **Erfgoed** is een dynamisch begrip dat voortdurend evolueert en gedefinieerd wordt door gemeenschappen.
- **Bijzondere collecties** aan de VU omvatten oude drukken, handschriften, kaarten, academisch erfgoed en kunst, allemaal unieke objecten die het gezicht van de universiteit bepalen.
- Het bewaren en ontsluiten van deze collecties vergt veel aandacht vanwege hun unieke karakter en het vereist vaak context om hun waarde te begrijpen.
- **Context** is cruciaal bij erfgoed, omdat het verhalen vertelt die vaak niet direct voor de hand liggen.
- De definitie van erfgoed wordt bepaald door de gemeenschap van gebruikers, medewerkers en studenten binnen de universiteit.

## Heden

- **Gebruik binnen de universiteit:** Bijzondere collecties worden actief ingezet voor onderwijs, onderzoek en identiteitsvorming van de universiteit.
- **Toename van belang door digitalisering:** Ondanks digitalisering blijft het belang van fysieke objecten groeien vanwege de unieke ervaring die ze bieden, vooral voor object-based learning.
- **Rol in identiteitsvorming:** Erfgoed speelt een cruciale rol bij het vertellen van het verhaal en de identiteit van de instelling, en inspireert medewerkers.
- **Toekomstig erfgoed:** Reflectie op inclusiviteit en diversiteit van de universiteit vraagt om continue evaluatie van collecties en hun toekomstige samenstelling.


## Toekomst

- **Interactie tussen moderne technologie en erfgoed**: August den Hollander bespreekt hoe moderne technologie niet alleen machine learning omvat, maar ook digitale interpretaties van historische objecten, zoals bijbelillustraties vergeleken met historische gravures.
- **Object learning in onderwijs**: August implementeert object learning in zijn onderwijs, waarbij studenten diepgaand leren door directe interactie met fysieke objecten, wat leidt tot significant grotere leeropbrengsten en langdurige kennisretentie.
- **Digitale innovaties in erfgoedsector**: Michiel Cock benadrukt de rol van het Netwerk Digitaal Erfgoed in Nederland, dat standaarden ontwikkelt voor digitalisering, bruikbaarheid en zichtbaarheid van erfgoedcollecties.
- **Linked open data**: De wens om erfgoed en wetenschappelijke output beter toegankelijk te maken via linked open data, waardoor onderzoekers en studenten gemakkelijker toegang hebben tot en gebruik kunnen maken van diverse collecties.

Deze ontwikkelingen benadrukken de evolutie naar een meer toegankelijke, interactieve en diepgaande benadering van erfgoedonderzoek en -onderwijs.

## Verleden

- **Belemmeringen voor innovatie in de erfgoedsector**: Michiel Cock wijst op beperkte middelen en personeel als obstakels voor innovatie in het behouden en ontwikkelen van bijzondere collecties, wat de ambitie om verder te vernieuwen kan belemmeren.
- **Toenemende interesse in erfgoed**: Maurice Vanderfeesten benadrukt dat ondanks deze uitdagingen, de groeiende interesse in erfgoed een positieve impuls vormt voor de sector, vooral voor het moreel.
- **Politisering van erfgoed**: August den Hollander uit bezorgdheid over hoe erfgoed wordt gepolitiseerd in de samenleving, met name door het misbruiken van erfgoed als instrument om bepaalde groepen uit te sluiten, zoals met de term 'joods-christelijke traditie' gericht tegen de islam.

Deze discussie benadrukt de complexiteit rond erfgoedbehoud en -interpretatie in een sociaal-politieke context, waarbij inclusiviteit en de juiste omgang met erfgoed centraal staan.

## Conclusies

- **Relevantie van erfgoed**: David Oldenhof-Boks benadrukt dat erfgoed steeds relevanter wordt in een wereld die soms zijn eigen verhaal aan het zoeken is. Het begrijpen van waar we vandaan komen als instelling en als individu wordt ondersteund door concrete objecten die onze wortels vertegenwoordigen.
- **Waarde van objecten**: Zowel August den Hollander als Michiel Cock hebben de waarde van fysieke objecten besproken, die nieuwsgierigheid opwekken en diepgaande vragen stimuleren. Digitale erfgoedplatforms bieden kansen om deze objecten te verbinden en diverse verhalen te vertellen.
- **Rol van bibliotheken**: Bibliotheken spelen een cruciale rol door niet alleen te zorgen voor het behoud van erfgoed, maar ook door informatie over erfgoed goed toegankelijk te maken. Dit maakt het mogelijk om digitaal verbindingen te leggen tussen verschillende erfgoedbronnen en verhalen.

De discussie onderstreept het belang van erfgoed als bindmiddel voor identiteit en begrip, zowel in fysieke als digitale vormen, en de rol van bibliotheken in het faciliteren van deze verbindingen.

## Tips

Hier is een samenvatting van de sectie "Tips" uit het transcript:

- **Verken Amsterdam's erfgoed**: August den Hollander adviseert om Amsterdam te verkennen, vooral omdat de stad vol zit met erfgoed van diverse groepen die daar door de eeuwen heen hebben gewoond. Hij moedigt aan om nieuwsgierig te zijn en goed om je heen te kijken, niet alleen op straatniveau maar ook daarboven.

- **VU ART SCIENCE GALLERY**: Michiel Cock promoot de VU ART SCIENCE GALLERY, waar exposities plaatsvinden die kunst en wetenschap samenbrengen. Hij raadt aan om een van de exposities te bezoeken, aangezien deze altijd de moeite waard zijn. Hij deelt ook zijn waardering voor het boek "The Forbidden Notebook", dat een krachtig beeld schetst van het leven van een huisvrouw in Rome net na de Tweede Wereldoorlog.

De aanbevelingen variëren van het verkennen van Amsterdam's rijke erfgoed tot het bezoeken van inspirerende exposities en het lezen van boeiende boeken, en bieden zo verschillende manieren om erfgoed en cultuur te ervaren.
