# UB2030 | Toekomst van Bibliotheek als plek | GPT4 Samenvatting

## Management Samenvatting

Het onderwerp dat werd besproken, was de toekomst van fysieke en digitale werk- en ontmoetingsruimtes in universiteitsbibliotheken. De gasten waren Aat Vos, architect van Includi en creatieve gids voor publieke ruimtes, en Jan-Maarten Pauw, afdelingshoofd servicedesk en logistiek bij de Universiteitsbibliotheek van de Vrije Universiteit (UB VU).

Introductie: De toekomst van fysieke en digitale werk- en ontmoetingsruimtes in universiteitsbibliotheken wordt besproken met een focus op inclusieve en versterkende sociale ontmoetingsplekken. Bibliotheken spelen tegenwoordig een bredere rol dan alleen het uitlenen van boeken en fungeren als belangrijke ontmoetingsruimtes voor studenten.

De toekomstdriehoek, een instrument om het verleden, heden en de toekomst van bibliotheken te verkennen, wordt geïntroduceerd. 

Heden: Een succesvol voorbeeld is de bibliotheek in Oslo, die door samenwerking en een gemeenschappelijke visie inspirerende en effectieve ruimtes heeft gecreëerd. De renovatie van de VU-bibliotheek liet zien dat de behoefte aan een inspirerende ontmoetingsplek pas later duidelijk werd. Het stellen van de juiste vragen in gebruikersonderzoek is cruciaal om dieperliggende behoeften van gebruikers te ontdekken.

Toekomst: In de toekomst zullen digitale innovaties en sociale media een grotere rol spelen in het creëren van identiteit en sociale interactie binnen bibliotheken. Het is belangrijk om te voorkomen dat bibliotheken verworden tot functionele ruimtes zonder sociale interactie. Bibliotheken moeten aantrekkelijke plekken bieden met goede voorzieningen zoals koffie en water om concurrerend te blijven. Ze dienen ook een belangrijke psychologische functie door 24/7 toegankelijk te zijn en mensen op te vangen die hun verhaal kwijt moeten.

Verleden: Historisch gezien wordt de bibliotheek vaak geassocieerd met boeken en stilte, wat een belemmering kan zijn voor verdere ontwikkeling. Het is essentieel om het verleden te omarmen en mensen als informatiedragers te zien, niet alleen boeken. Schokeffecten kunnen helpen om vastgeroeste beelden te veranderen, zoals aangetoond door onconventionele benaderingen in andere landen. Bibliotheken moeten zowel stilte als sociale interactie faciliteren door aanpassingen in de fysieke ruimte. De bijdragen van historische figuren zoals Andrew Carnegie kunnen dienen als inspiratie voor de rol van huidige tech-bedrijven in het ondersteunen van bibliotheken.

Conclusie: Concluderend is de bibliotheek verre van uitgespeeld. Bibliotheken moeten creatief omgaan met historische lasten en kunnen putten uit de inspiratie en betrokkenheid van mensen binnen en buiten de sector. Hun maatschappelijke rol is duidelijk, en ze moeten zelfverzekerd zijn in hun rol en oplossingen bieden.

Tips: Enkele aanbevolen acties zijn het bezoeken van inspirerende bibliotheken zoals de LocHal en het aanmoedigen van het bezoeken van bibliotheken tijdens vakanties. Het boek "Palaces for the People" van Eric Klinenberg wordt aanbevolen vanwege de focus op het belang van inclusieve plekken, waarin bibliotheken een hoofdrol spelen. Bibliotheken moeten zich blijven aanpassen aan de veranderende digitale en sociale omgeving en meer nadruk leggen op het creëren van sociale en psychologische waarde voor de gemeenschap.

## Introductie

- **Introductie van de podcast**: Maurice Vanderfeesten en David Oldenhof-Boks introduceren het thema van de toekomst van de fysieke en digitale werk- en ontmoetingsruimtes in universiteitsbibliotheken.
  
- **Gastintroductie**: Aat Vos, architect en creatieve gids voor publieke ruimtes, en Jan-Maarten Pauw, afdelingshoofd servicedesk en logistiek bij UB VU, worden geïntroduceerd als gasten.

- **Rol van Aat Vos**: Aat Vos beschrijft zijn rol als creatieve gids in het ontwikkelen van sociale plekken die mensen helpen hun plek in de samenleving te vinden.
  
- **Dromen over publieke ruimtes**: Mensen dromen over inclusieve en versterkende plekken in het hart van de samenleving, waar mensen op een laagdrempelige manier samen kunnen komen.

- **Verlies van sociale plekken door de tijd**: Vos legt uit dat sociale ontmoetingsplekken door de verzuiling vanzelfsprekend waren in het verleden, maar dat deze nu grotendeels zijn verdwenen.

- **Bibliotheken als sociale plekken**: Vos ziet zowel verval als heruitvinding van bibliotheken als sociale ontmoetingsplekken, met steeds meer focus op het sociale component.

- **Universiteitsbibliotheken**: Jan-Maarten Pauw beschrijft hoe universiteitsbibliotheken nu een bredere rol spelen dan alleen het uitlenen van boeken, en dienen als belangrijke ontmoetingsruimtes voor studenten.

Deze sectie benadrukt de veranderingen en uitdagingen voor bibliotheken om relevant te blijven als sociale ontmoetingsplekken in de moderne tijd.

## Heden

- **Introductie van de toekomstdriehoek**: Maurice Vanderfeesten introduceert de toekomstdriehoek als een instrument om het verleden, heden en de toekomst van bibliotheken in kaart te brengen.

- **Voorbeeldbibliotheek in Oslo**: Aat Vos noemt de bibliotheek in Oslo als een goed voorbeeld vanwege de veelzijdigheid en inclusiviteit van hun bibliotheekfunctie, met een netwerk van wijkbibliotheken die verschillende doelgroepen bedienen.

- **Heruitvinding van de bibliotheek in Oslo**: Sinds 2014 heeft de Deichman-organisatie in Oslo zichzelf opnieuw uitgevonden in een sociale rol, met een focus op inclusiviteit en regionale betrokkenheid.

- **Architectonische en fysieke ruimte**: De Oslo-bibliotheek heeft door samenwerking tussen verschillende disciplines en een gemeenschappelijk doel, namelijk "verrijking door inspiratie", een inspirerende en effectieve ruimte gecreëerd.

- **Belang van een gemeenschappelijke visie**: Het succes van de Oslo-bibliotheek werd bereikt door het gezamenlijk werken aan een gemeenschappelijke visie die verder gaat dan alleen het beheren van een boekencollectie.

- **Uitdagingen bij de VU-bibliotheek**: Jan-Maarten Pauw beschrijft dat de renovatie van de VU-bibliotheek vooral vanuit vastgoed en facilitaire oogpunten werd bekeken, en dat de behoefte aan een inspirerende ontmoetingsplek pas later duidelijk werd.

- **Andere benadering van gebruikersonderzoek**: Vos benadrukt het belang van het stellen van de juiste vragen in gebruikersonderzoek om dieperliggende behoeften en wensen van gebruikers te ontdekken en te vervullen.

Deze sectie benadrukt het belang van een gemeenschappelijke visie en de juiste benadering in gebruikersonderzoek om bibliotheken om te vormen tot inspirerende en sociale ruimtes. 


## Toekomst

- **Digitale en sociale ontwikkelingen**: Aat Vos benadrukt dat visuele communicatie en sociale media zoals Instagram kunnen helpen om een plek een identiteit te geven en sociale interactie te stimuleren.
- **Digitale innovaties op fysieke plekken**: Een voorbeeld is een digitale animatiewand in een wijkbibliotheek in Keulen, die een fysieke ontmoetingsplek tot leven bracht en sociale interactie bevorderde.
- **Toekomstbeeld van bibliotheken**: Er wordt gewaarschuwd voor een dystopische toekomst waarin bibliotheken zonder boeken bestaan en enkel functionele ruimtes zijn zonder sociale interactie.
- **Generatie iGen en mentale gezondheid**: De huidige jongeren groeien op met smartphones en kunnen daardoor problemen met hun mentale gezondheid ervaren. Er is echter ook een tegenbeweging waarin bibliotheken als rustige ontmoetingsplekken worden gezien.
- **Rol van universiteitsbibliotheken**: Bibliotheken moeten plekken creëren waar mensen elkaar kunnen ontmoeten en sociale interacties kunnen plaatsvinden, vooral gezien de mentale kwetsbaarheid van de jongere generatie.
- **Belang van goede voorzieningen**: Om concurrerend te zijn met andere tijdsbestedingen, moeten bibliotheken fijne plekken bieden met goede voorzieningen zoals koffie en water.
- **Connectie met de VU-gemeenschap**: Het is belangrijk om te blijven aansluiten bij de behoeften van de VU-gemeenschap en ervoor te zorgen dat de bibliotheek een plek is waar men zich prettig voelt en niet onder druk staat om te presteren.
- **Psychologische functie van bibliotheken**: Naast een sociale functie kunnen bibliotheken ook een belangrijke psychologische functie vervullen door 24/7 toegankelijk te zijn en mensen op te vangen die hun verhaal kwijt moeten.
- **Verschillende rollen van bibliotheken**: Bibliotheken kunnen diverse rollen aannemen, zoals het bevorderen van democratie, innovatie en weerbaarheid, en fungeren als sociale hubs.
- **Sociale en psychologische rol van bibliotheken**: Het belang van bibliotheken als veilige, publieke plekken waar mensen zich thuis voelen en sociale en psychologische ondersteuning kunnen krijgen, wordt benadrukt.

Concluderend blijkt dat bibliotheken zich moeten aanpassen aan de digitale en sociale veranderingen en meer nadruk moeten leggen op het creëren van sociale en psychologische waarde voor de gemeenschap. Is dit het laatste deel van het transcript, of volgt er nog meer?

## Verleden

- **Associatie met boeken**: De bibliotheek wordt voornamelijk gezien als een plaats voor boeken, wat een last kan zijn voor verdere ontwikkeling.
- **Sterke identiteit rond boeken**: De historische focus op boeken en stille ruimtes creëert een vastgeroest beeld dat moeilijk te doorbreken is.
- **Omarmen van het verleden**: Informatie wordt niet alleen via boeken gedeeld; mensen zelf zijn ook informatiedragers.
- **Psychologisch onderzoek**: Veranderde beelden in het hoofd zijn lastig te wijzigen zonder iets totaal nieuws.
- **Schokeffect nodig**: Een voorbeeld uit Helsinki toont hoe een onconventionele bibliothecaris het beeld van de bibliotheek kan veranderen.
- **Stilte en gezelligheid**: Bibliotheken worden nog steeds geassocieerd met stilte, zelfs in ruimtes bedoeld voor sociale interactie.
- **Fysieke ruimte aanpassingen**: Stilte kan worden gecreëerd door speciale ruimtes en arrangementen, zoals tijdens studieruimtes.
- **Zelfregulering**: Studenten creëren vaak zelf stilte in daarvoor bestemde ruimtes.
- **Inspiratie uit het verleden**: Andrew Carnegie's bijdragen aan bibliotheken dienen als een inspirerend voorbeeld voor de rol van huidige tech-bedrijven in het ondersteunen van bibliotheken.


## Conclusie

- **Niet uitgespeeld**: David Oldenhof-Boks concludeert dat de bibliotheek verre van uitgespeeld is.
- **Creatieve omgang met lasten**: Bibliotheken dragen veel ladingen met zich mee waar creatief mee omgegaan moet worden.
- **Inspiratie en betrokkenheid**: Jan-Maarten benadrukt de inspiratie en betrokkenheid van mensen binnen en buiten de bibliotheeksector.
- **Enthousiasme**: Er zijn veel mensen die enthousiast worden van bibliotheken, zoals Aat.
- **Maatschappelijke rol**: Bibliotheken hebben een duidelijke noodzaak en moeten zelfverzekerd zijn in hun rol en oplossingen.


## Tips

- **Bezoeken van de LocHal**: Jan-Maarten Pauw noemt de LocHal als een mooi Nederlands voorbeeld dat de moeite waard is om te bezoeken.
- **Bezoek een bibliotheek tijdens elke vakantie**: Jan-Maarten raadt iedereen aan om tijdens elke vakantie minstens één bibliotheek te bezoeken.
- **Aanbeveling van Eric Klinenberg's boek**: Aat Vos beveelt het boek "Palaces for the People" van Eric Klinenberg aan vanwege de focus op het belang van inclusieve plekken, waarin bibliotheken een hoofdrol spelen.

