# UB2030 | Toekomst van Bibliotheek in de Maatschappij | GPT4 Samenvatting

## Management Samenvatting

**Gasten en Rol:**
- **Frank Kupper** is een theatermaker en onderzoeker bij het Athena Instituut, die het belang van dialoog benadrukt.
- **Hilde van Wijngaarden** is directeur van de universiteitsbibliotheek aan de VU, die spreekt over de evolutie van bibliotheken naar centra voor open informatieverspreiding.

**Onderwerp:**
De podcast richt zich op de transformatie van universiteitsbibliotheken in een tijd van technologische en maatschappelijke veranderingen, met een focus op hun rol in wetenschapscommunicatie en dialoog.

**Conclusies:**
- **Rol van de bibliotheek**: Bibliotheken moeten actief deelnemen aan wetenschapscommunicatie en dienen als centra voor dialoog en kennisontwikkeling.
- **Wetenschap als sociaal proces**: De podcast benadrukt dat wetenschap steeds meer een sociaal proces wordt waarbij diverse perspectieven een rol spelen.
- **Toekomstvisie**: De bibliotheek van 2030 moet een plek zijn waar wetenschap en maatschappij samenkomen, ondersteund door openheid, dialoog en toegankelijkheid van kennis.

De podcast biedt inzicht in de veranderende rol van bibliotheken en de noodzaak om mee te evolueren met de maatschappelijke en wetenschappelijke ontwikkelingen.


## Introductie

- **Introductie van de podcast**: De podcast UB 2030 richt zich op de noodzaak van innovatie binnen universiteitsbibliotheken vanwege technologische en maatschappelijke veranderingen.
- **Presentatoren**: Maurice Vanderfeesten en David Oldenhof presenteren de podcast en bespreken de toekomstige rol van universiteitsbibliotheken.
- **Belangrijke vragen**: De hosts verkennen hoe de ideale bibliotheek van 2030 eruit zou moeten zien, de huidige veranderingsfactoren, erfenissen die verandering belemmeren, en wat nodig is om die toekomst te bereiken.
- **Gasten**: De aflevering bevat interviews met Frank Kupper, een theatermaker en onderzoeker bij het Athena Instituut, en Hilde van Wijngaarden, directeur van de universiteitsbibliotheek aan de VU.


## Definities

- **Doel van dialoog**: Frank Kupper benadrukt dat dialoog mensen samenbrengt om meer te leren over de complexe wereld en zichzelf, en roept op tot reflectie en dialoog.
- **Waarde van dialoog**: Dialoog is de natuurlijke staat van de mens en essentieel voor kennisontwikkeling en leren. Het helpt ons verschillende perspectieven te erkennen en te verdiepen.
- **Elementen van een goede dialoog**: Bereidheid om te luisteren, je te verdiepen in andermans perspectief, kritisch naar eigen aannames te kijken, en open en creatief in gesprek te gaan. Een veilige omgeving is cruciaal.
- **Rol van Hilde van Wijngaarden**: Als directeur van de Universiteitsbibliotheek VU zorgt Hilde voor de beschikbaarheid en het delen van informatie voor onderwijs en onderzoek.
- **Ontwikkeling van bibliotheken**: Universiteitsbibliotheken evolueren van informatie-aanbieders naar open informatieverspreiders, waarbij openheid en creativiteit centraal staan.
- **Nieuwe rol van de bibliotheek**: Naast het passief verspreiden van informatie, nemen bibliotheken nu ook een actievere rol aan in wetenschapscommunicatie en wetenschappelijke dialoog, passend bij hun historische functie als kenniscentra.

Deze sectie benadrukt de kernideeën en de veranderende rol van bibliotheken in het faciliteren van dialoog en open kennisdeling.

## Momentum van het Heden - Toekomst Driehoek

- **Toekomstdriehoek**: Maurice Vanderfeesten introduceert de toekomstdriehoek als een instrument om het verleden, heden en toekomst in kaart te brengen en zo het meest plausibele toekomstscenario te verkennen.
- **Open science**: Frank Kupper beschrijft open science als een belangrijke ontwikkeling waarbij wetenschap in open verbinding staat met de maatschappij, wat hij ook wel de democratisering van kennis noemt.
- **Participatie van maatschappelijke stakeholders**: Universiteiten en kennisinstellingen stellen zich meer open voor invloeden van buitenaf, waarbij burgers en bedrijven eerder in het onderzoeksproces kunnen participeren.
- **Oorsprong van openheid**: De roep om openheid komt voort uit de mondige en kritische burger die steeds beter weet wat hij wil en vraagt om bewijs en argumenten.
- **Wetenschap als sociaal proces**: Wetenschap is een sociaal proces waarbij kennis wordt geproduceerd om problemen op te lossen. Het gaat om de vragen die gesteld worden en wie die vragen bepaalt.
- **Robuustheid van kennis**: Wetenschap biedt een stevige, maar niet absolute kennis, verkregen door een methode van toetsing en overleg, waardoor het zich onderscheidt van een simpele mening.
- **Rol van bibliotheken**: Hilde van Wijngaarden legt uit dat bibliotheken een rol spelen in het kwalificeren van informatie en het ondersteunen van het wetenschapsproces vanaf de eerste ideeënvorming.
- **Informatieoverload**: Tegenwoordig is er een overload aan informatie, en bibliotheken helpen mensen te leren hoe ze informatie kritisch kunnen beoordelen en gebruiken.
- **Wetenschap toegankelijk maken**: Bibliotheken werken samen met wetenschappers om wetenschappelijke informatie begrijpelijk te delen en de betrokkenheid van mensen bij de wetenschap te vergroten.

Deze sectie benadrukt de huidige ontwikkelingen in de interactie tussen wetenschap en maatschappij en de rol van bibliotheken daarin.


## Aantrekking van de Toekomst - Toekomst Driehoek

- **Toekomstbeeld voor de wetenschap**: Maurice Vanderfeesten vraagt naar het ideale toekomstscenario waarin wetenschap en maatschappij beter samenwerken en kennis toegankelijker wordt voor het publiek.
- **Rollen van bibliotheken**: Hilde van Wijgaarden benadrukt dat bibliotheken moeten focussen op hun sterke punten en samenwerken met anderen om wetenschappelijke kennis begrijpelijker en toegankelijker te maken.
- **Toegankelijkheid van informatie**: Er is een groot probleem met de toegankelijkheid van wetenschappelijke informatie, waarbij publicaties nog niet open gedeeld worden voor iedereen.
- **Betekenisvolle openheid**: Frank Kupper wijst erop dat wetenschappelijke publicaties vaak moeilijk te begrijpen zijn en dat er vertalingen nodig zijn om ze toegankelijker te maken voor het publiek.
- **Wetenschapscommunicatie**: Universiteiten hebben steeds minder toegewijde wetenschapscommunicatiespecialisten, hoewel Hilde van Wijgaarden aangeeft dat er juist meer aandacht voor dit onderwerp is.
- **Rol van wetenschappers**: David Oldenhof stelt dat wetenschappers zelf een rol moeten spelen in het aantrekkelijk maken van hun wetenschap voor het publiek.
- **Netwerk voor wetenschap en dialoog**: Frank Kupper bespreekt het doel van dit netwerk om de dialoog rondom onderzoekspraktijken te bevorderen en onderzoek beter af te stemmen op maatschappelijke waarden.
- **Risico's van meer stemmen in de dialoog**: Er zijn mogelijke gevaren als meer stemmen de wetenschappelijke dialoog gaan beïnvloeden, maar Hilde van Wijgaarden ziet dit als een kans voor transparantie en leren van verschillende perspectieven.
- **Nieuwe rollen voor bibliotheken**: Hilde van Wijgaarden ziet een rol voor bibliotheken in het ondersteunen van informatievaardigheden en researchdatamanagement, en het aanleren van dialoogvaardigheden aan onderzoekers.
- **Intermediaire rol van bibliotheken**: Frank Kupper benadrukt de rol van bibliotheken in het faciliteren van interacties en ontmoetingen tussen mensen om kennis te delen en te ontwikkelen.

Deze sectie bespreekt de visie op de toekomst van de wetenschap en de rol van bibliotheken in het toegankelijk en begrijpelijk maken van wetenschappelijke kennis, en de noodzaak van samenwerking en dialoog tussen verschillende partijen.

## Last uit het Verleden - Toekomst Driehoek

- **Misverstanden over de bibliotheek**: Hilde van Wijgaarden merkt op dat veel mensen nog steeds verrast zijn door de nieuwe rollen van de bibliotheek en denken dat deze alleen boeken uitleent.
- **Positieve associaties behouden**: Hoewel de bibliotheek veel moderne functies heeft, is het belangrijk de vertrouwde en veilige uitstraling te behouden, omdat dit een goede basis biedt voor wetenschappelijke dialoog.
- **Samenkomst van kennis**: Frank Kupper waardeert de bibliotheek als een plek waar verschillende mensen samen kunnen komen om diep na te denken en onderzoek te doen, wat belangrijk is voor kennisontwikkeling.
- **Diversiteit in interactie**: Door het openstellen van onderzoeksprocessen komen er meer en diverse manieren van verbinding en interactie, waarvoor de bibliotheek een geschikte plek kan bieden.
- **Toekomstige rol van bibliotheken**: De bibliotheek van de toekomst moet een ruimte zijn voor uitwisseling en dialoog, essentieel voor het vormgeven van kennisontwikkeling.

Deze sectie bespreekt de huidige percepties van bibliotheken en het belang van het behouden van hun vertrouwde rol, terwijl ze tegelijkertijd een moderne en diverse plek voor kennisuitwisseling en dialoog worden.


## Conclusie

- **Rol van de bibliotheek in dialoog**: De bibliotheek speelt een cruciale rol in het faciliteren van de dialoog binnen de universiteit en met de bredere maatschappij.
- **Wetenschapscommunicatie en sociale processen**: Wetenschap wordt steeds meer gezien als een sociaal proces waarbij verschillende perspectieven en mensen betrokken zijn.
- **Toenemende openheid**: De openheid binnen de wetenschap zal toenemen, wat de noodzaak voor dialoog en het omgaan met diverse perspectieven benadrukt.
- **Bibliotheek als ontmoetingsplek**: De bibliotheek kan deze rol oppakken vanwege haar universiteitsbrede betrokkenheid en omdat het een fijne plek is om samen te komen en wetenschap in actie te ervaren.
- **Dialoog met het verleden**: De bibliotheek kan ook een plek zijn waar dialoog met stemmen uit het verleden mogelijk is, wat bijdraagt aan een diepere wetenschappelijke ervaring.

Deze sectie benadrukt de belangrijke rol van de bibliotheek in het bevorderen van dialoog en het omgaan met diverse perspectieven binnen de wetenschap.


## Tips

- **Algemene tip van Frank Kupper**: **Lees en denk na**: Frank benadrukt het belang van lezen en het nemen van tijd om na te denken als algemene tip voor de luisteraars.
- **Relatie tussen openbare en universiteitsbibliotheken (Hilde van Wijgaarden)**: **Samenwerking tussen bibliotheken**: Hilde wijst op de interessante relatie tussen openbare en universiteitsbibliotheken, waarbij openbare bibliotheken zichzelf opnieuw hebben uitgevonden en een centrale rol kunnen vervullen. Ze stelt voor dat universiteitsbibliotheken kunnen samenwerken met openbare bibliotheken om deze connectie te versterken.

Deze sectie biedt waardevolle tips en inzichten van de sprekers. 

