# UB2030 | Toekomst van Decentralized Science | GPT4 Next Steps

### Programma Roadmap voor UB2030: Toekomst van Decentralized Science

**Korte termijn (0-1 jaar)**

1. **Project: Implementatie van Blockchain Technologie**
   - **Doel**: Transparantie en betrouwbaarheid van wetenschappelijke gegevens verhogen.
   - **Meetbare uitkomsten**: 
     - Aantal onderzoeksobjecten met cryptografische hashes.
     - Aantal datasets gepubliceerd op een blockchain.
   - **Beschrijving**: Integratie van blockchain technologie in de onderzoeksworkflow, inclusief het gebruik van cryptografische hashes voor gegevensverificatie.

2. **Project: Opzetten van FAIR Pilot met SURF**
   - **Doel**: Testen van de infrastructuur om data FAIR en open te maken.
   - **Meetbare uitkomsten**:
     - Aantal datasets die voldoen aan FAIR-principes.
     - Aantal samenwerkende onderzoekers en instellingen.
   - **Beschrijving**: Samenwerking met SURF om datasets te identificeren, te spiegelen en openbaar toegankelijk te maken volgens FAIR-principes.

3. **Project: Ontwikkeling en Testen van DeSci Nodes Beta**
   - **Doel**: Functionele test en gebruiksvriendelijkheid van DeSci Nodes.
   - **Meetbare uitkomsten**:
     - Aantal gebruikers van de beta versie.
     - Feedback en bugmeldingen.
   - **Beschrijving**: Implementatie van een beta versie van DeSci Nodes, gevolgd door een uitgebreide gebruikerstest en iteratieve verbeteringen.

**Middellange termijn (1-3 jaar)**

1. **Project: Uitrol van Digitale Onderzoeksobjecten (FAIR DO's)**
   - **Doel**: Brede adoptie van FAIR onderzoeksobjecten.
   - **Meetbare uitkomsten**:
     - Aantal FAIR onderzoeksobjecten gepubliceerd.
     - Gebruik van FAIR DO's door de wetenschappelijke gemeenschap.
   - **Beschrijving**: Ondersteuning en promotie van de creatie en het gebruik van digitale onderzoeksobjecten die voldoen aan de FAIR-principes.

2. **Project: Interactieve Wetenschappelijke Papers**
   - **Doel**: Stimuleren van de ontwikkeling en gebruik van interactieve wetenschappelijke papers.
   - **Meetbare uitkomsten**:
     - Aantal interactieve papers gepubliceerd.
     - Feedback van gebruikers op interactiviteit en bruikbaarheid.
   - **Beschrijving**: Ontwikkeling van tools en platforms die het koppelen van data en code aan wetenschappelijke resultaten mogelijk maken.

3. **Project: Ontwikkeling van Gedecentraliseerde Compute Capaciteit**
   - **Doel**: Optimaliseren van verwerking en opslag van grote datasets.
   - **Meetbare uitkomsten**:
     - Aantal verwerkte compute jobs.
     - Reductie in datatransportkosten.
   - **Beschrijving**: Implementatie van gedecentraliseerde compute infrastructuur, waardoor berekeningen dichter bij de opslaglocatie van data kunnen plaatsvinden.

**Lange termijn (3-5 jaar)**

1. **Project: Uitbreiding van Open Source Gemeenschap**
   - **Doel**: Groeiende actieve gemeenschap van ontwikkelaars en onderzoekers.
   - **Meetbare uitkomsten**:
     - Aantal actieve bijdragers aan de open source projecten.
     - Aantal nieuwe functies en verbeteringen geïmplementeerd door de gemeenschap.
   - **Beschrijving**: Actieve werving en ondersteuning van ontwikkelaars om bij te dragen aan de groei en verbetering van de open source infrastructuur.

2. **Project: Wereldwijde Uitrol van Gateways**
   - **Doel**: Verbetering van contentcuratie en branding voor wetenschappelijke instellingen.
   - **Meetbare uitkomsten**:
     - Aantal actieve gateways.
     - Aantal gecureerde en gebrande onderzoeksobjecten.
   - **Beschrijving**: Ondersteuning van instellingen en gemeenschappen bij het opzetten en beheren van gateways voor contentcuratie en branding.

3. **Project: Volwassenheidsmodel voor FAIR en Open Science**
   - **Doel**: Meten en stimuleren van de volwassenheid van FAIR en open science praktijken.
   - **Meetbare uitkomsten**:
     - Scores van deelnemende instellingen op het volwassenheidsmodel.
     - Verbetering in FAIR en open science praktijken over tijd.
   - **Beschrijving**: Ontwikkeling en implementatie van een volwassenheidsmodel om de voortgang en adoptie van FAIR en open science praktijken te meten en te verbeteren.

Deze roadmap biedt een gestructureerde aanpak om de doelen van het gedecentraliseerde wetenschapsecosysteem te bereiken en zorgt ervoor dat de voordelen van transparantie, toegankelijkheid en efficiëntie in wetenschappelijk onderzoek worden gerealiseerd.