# UB2030 | Toekomst van Decentralized Science | GPT4o Verhalende Dialoog

**Titel: De Toekomst van Gedecentraliseerde Wetenschap**

**Personages:**

- **Dr. Elena Novak**: Een visionaire wetenschapper en programmamanager bij DeSci Labs.
- **Captain Arjun Malik**: Een ruimtevaarder en voormalig wetenschapper die nu als consultant werkt voor interplanetaire wetenschappelijke projecten.

---

**Scène: Een high-tech commandocentrum op de Marsbasis, gevuld met holografische schermen en datafeeds. Elena en Arjun zitten tegenover elkaar, gefocust op een groot hologram dat de roadmap voor de toekomst van gedecentraliseerde wetenschap projecteert.**

---

**Elena**: (wijst naar het hologram) "Arjun, zoals je kunt zien, is onze korte termijn roadmap gericht op het implementeren van blockchain technologie. Dit is essentieel om de transparantie en betrouwbaarheid van onze wetenschappelijke gegevens te verhogen."

**Arjun**: (knikt) "Inderdaad, het aantal onderzoeksobjecten met cryptografische hashes en datasets gepubliceerd op een blockchain zal een belangrijke meetbare uitkomst zijn. Maar hoe zorgen we ervoor dat de onderzoekers dit omarmen?"

**Elena**: "We beginnen met een FAIR Pilot met SURF. We zullen samenwerken met hen om datasets te identificeren, spiegelen en openbaar toegankelijk te maken volgens de FAIR-principes. Dit pilotproject zal dienen als een testcase en moet aantonen hoeveel datasets voldoen aan de FAIR-principes en hoeveel onderzoekers en instellingen samenwerken."

**Arjun**: "Dat klinkt als een solide plan. Wat gebeurt er na de pilotfase?"

**Elena**: "Dan starten we met de ontwikkeling en testen van DeSci Nodes Beta. We willen de functionele tests en gebruiksvriendelijkheid van de beta versie verbeteren door feedback van gebruikers en bugmeldingen te verzamelen. Het aantal gebruikers van de beta versie zal onze voortgang meten."

**Arjun**: "Goed om te horen. En wat zijn onze plannen voor de middellange termijn?"

**Elena**: "We rollen de Digitale Onderzoeksobjecten (FAIR DO's) uit. Ons doel is om een brede adoptie te stimuleren. We meten dit door het aantal FAIR onderzoeksobjecten dat gepubliceerd wordt en het gebruik ervan door de wetenschappelijke gemeenschap."

**Arjun**: "Interessant. Ik ben vooral benieuwd naar de interactieve wetenschappelijke papers."

**Elena**: "Dat is ons volgende project. We ontwikkelen tools en platforms die het koppelen van data en code aan wetenschappelijke resultaten mogelijk maken. We zullen het aantal gepubliceerde interactieve papers en de feedback van gebruikers op interactiviteit en bruikbaarheid monitoren."

**Arjun**: "Hoe zit het met de gedecentraliseerde compute capaciteit?"

**Elena**: "We implementeren een gedecentraliseerde compute infrastructuur om de verwerking en opslag van grote datasets te optimaliseren. Dit zal ons helpen het aantal verwerkte compute jobs te verhogen en de datatransportkosten te verlagen."

**Arjun**: "En op de lange termijn?"

**Elena**: "We richten ons op de uitbreiding van de open source gemeenschap. We willen een groeiende actieve gemeenschap van ontwikkelaars en onderzoekers. Het aantal actieve bijdragers en de nieuwe functies en verbeteringen die zij implementeren, zullen onze voortgang meten."

**Arjun**: "En de wereldwijde uitrol van gateways?"

**Elena**: "Instellingen en gemeenschappen zullen worden ondersteund bij het opzetten en beheren van gateways voor contentcuratie en branding. We zullen het aantal actieve gateways en het aantal gecureerde en gebrande onderzoeksobjecten monitoren."

**Arjun**: "Dat klinkt indrukwekkend. Wat is het laatste project op de roadmap?"

**Elena**: "Het volwassenheidsmodel voor FAIR en Open Science. We ontwikkelen en implementeren een model om de voortgang en adoptie van FAIR en open science praktijken te meten en te verbeteren. Scores van deelnemende instellingen en verbeteringen over tijd zullen onze succesindicatoren zijn."

**Arjun**: "Ik ben onder de indruk, Elena. Deze roadmap biedt echt een gestructureerde aanpak om de doelen van ons gedecentraliseerde wetenschapsecosysteem te bereiken."

**Elena**: "Dank je, Arjun. Samen zorgen we ervoor dat de voordelen van transparantie, toegankelijkheid en efficiëntie in wetenschappelijk onderzoek worden gerealiseerd."

**Arjun**: (lachend) "Laten we ervoor zorgen dat de wetenschap de toekomst inluidt, niet alleen op aarde, maar ook op Mars en daarbuiten."

**Elena**: "Absoluut, Arjun. Op naar de toekomst van gedecentraliseerde wetenschap!"

---

**Scène eindigt met een panoramisch uitzicht op de Marsbasis, terwijl de horizon oplicht met de opkomende zon.**